Example install Log

A fairly long console dump showing an FC3 machine installing

Filesystem type is tftp, using whole disk

kernel /dicefc3install/vmlinuz root=/dev/ram0 init=/linuxrc ramdisk_size=76800

rw console=tty0 console=ttyS0,9600

[Linux-bzImage, setup=0x1600, size=0x1b86bf]

initrd /dicefc3install/initrd.gz

[Linux-initrd @ 0x3701f000, 0xfd0ad3 bytes]

boot

Linux version 2.6.11-1.27_FC3_BOOTpxe (iainr@blurtREMOVE_THIS.inf.ed.ac.uk) (gcc version 3.4.3 20050227 (Red Hat 3.4.3-22.fc3)) #1 Thu Jun 16 14:18:29 BST 2005

BIOS-provided physical RAM map:

BIOS-e820: 0000000000000000 - 00000000000a0000 (usable)

BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)

BIOS-e820: 0000000000100000 - 000000003ff77000 (usable)

BIOS-e820: 000000003ff77000 - 000000003ff79000 (ACPI NVS)

BIOS-e820: 000000003ff79000 - 0000000040000000 (reserved)

BIOS-e820: 00000000fec00000 - 00000000fec10000 (reserved)

BIOS-e820: 00000000fee00000 - 00000000fee10000 (reserved)

BIOS-e820: 00000000ffb00000 - 0000000100000000 (reserved)

127MB HIGHMEM available.

896MB LOWMEM available.

Using x86 segment limits to approximate NX protection

DMI 2.3 present.

DELL GX240 detected: force use of acpi=ht

ACPI: PM-Timer IO Port: 0x808

Allocating PCI resources starting at 40000000 (gap: 40000000:bec00000)

Built 1 zonelists

Kernel command line: root=/dev/ram0 init=/linuxrc ramdisk_size=76800 rw console=tty0 console=ttyS0,9600

Initializing CPU#0

CPU 0 irqstacks, hard=c0497000 soft=c0496000

PID hash table entries: 4096 (order: 12, 65536 bytes)

Detected 1795.133 MHz processor.

Using pmtmr for high-res timesource

Console: colour VGA+ 80x25

Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)

Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)

Memory: 1017944k/1048028k available (2709k kernel code, 29312k reserved, 747k data, 188k init, 130524k highmem)

Checking if this processor honours the WP bit even in supervisor mode... Ok.

Security Framework v1.0.0 initialized

SELinux: Initializing.

SELinux: Starting in permissive mode

selinux_register_security: Registering secondary module capability

Capability LSM initialized as secondary

Mount-cache hash table entries: 512 (order: 0, 4096 bytes)

CPU: Trace cache: 12K uops, L1 D cache: 8K

CPU: L2 cache: 256K

Intel machine check architecture supported.

Intel machine check reporting enabled on CPU#0.

CPU0: Intel P4/Xeon Extended MCE MSRs (12) available

CPU: Intel(R) Pentium(R) 4 CPU 1.80GHz stepping 02

Enabling fast FPU save and restore... done.

Enabling unmasked SIMD FPU exception support... done.

Checking 'hlt' instruction... OK.

checking if image is initramfs...it isn't (no cpio magic); looks like an initrd

Freeing initrd memory: 16194k freed

NET: Registered protocol family 16

PCI: PCI BIOS revision 2.10 entry at 0xfbe4e, last bus=2

PCI: Using configuration type 1

mtrr: v2.0 (20020519)

ACPI: Subsystem revision 20050211

ACPI: Interpreter disabled.

Linux Plug and Play Support v0.97 (c) Adam Belay

pnp: PnP ACPI: disabled

usbcore: registered new driver usbfs

usbcore: registered new driver hub

PCI: Probing PCI hardware

PCI: Probing PCI hardware (bus 00)

PCI: Transparent bridge - 0000:00:1e.0

PCI: Using IRQ router PIIX/ICH [8086/2440] at 0000:00:1f.0

Simple Boot Flag at 0x7a set to 0x1

apm: BIOS version 1.2 Flags 0x03 (Driver version 1.16ac)

audit: initializing netlink socket (disabled)

audit(1122460579.384:0): initialized

highmem bounce pool size: 64 pages

Total HugeTLB memory allocated, 0

VFS: Disk quotas dquot_6.5.1

Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)

SELinux: Registering netfilter hooks

Initializing Cryptographic API

ksign: Installing public key data

Loading keyring

- Added public key 33CA830E66022A0D

- User ID: Red Hat, Inc. (Kernel Module GPG key)

pci_hotplug: PCI Hot Plug PCI Core version: 0.5

isapnp: Scanning for PnP cards...

isapnp: No Plug & Play device found

Real Time Clock Driver v1.12

Linux agpgart interface v0.100 (c) Dave Jones

agpgart: Detected an Intel i845 Chipset.

agpgart: Maximum main memory to use for agp memory: 941M

agpgart: AGP aperture is 64M @ 0xf4000000

serio: i8042 AUX port at 0x60,0x64 irq 12

serio: i8042 KBD port at 0x60,0x64 irq 1

Serial: 8250/16550 driver $Revision: 1.1 $ 76 ports, IRQ sharing enabled

˙ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A

ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A

io scheduler noop registered

io scheduler anticipatory registered

io scheduler deadline registered

io scheduler cfq registered

RAMDISK driver initialized: 16 RAM disks of 76800K size 1024 blocksize

Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2

ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx

ICH2: IDE controller at PCI slot 0000:00:1f.1

ICH2: chipset revision 18

ICH2: not 100% native mode: will probe irqs later

ide0: BM-DMA at 0xffa0-0xffa7, BIOS settings: hda:DMA, hdb:pio

hda: WDC WD400BB -75CLB0, ATA DISK drive

ide0 at 0x1f0-0x1f7,0x3f6 on irq 14

hda: max request size: 128KiB

hda: 78165360 sectors (40020 MB) w/2048KiB Cache, CHS=65535/16/63, UDMA(100)

hda: hda1 hda2

ide-floppy driver 0.99.newide

usbcore: registered new driver hiddev

usbcore: registered new driver usbhid

drivers/usb/input/hid-core.c: v2.0:USB HID core driver

mice: PS/2 mouse device common for all mice

md: md driver 0.90.1 MAX_MD_DEVS=256, MD_SB_DISKS=27

NET: Registered protocol family 2

IP: routing cache hash table of 2048 buckets, 64Kbytes

TCP established hash table entries: 262144 (order: 9, 2097152 bytes)

TCP bind hash table entries: 65536 (order: 8, 1835008 bytes)

TCP: Hash tables configured (established 262144 bind 65536)

Initializing IPsec netlink socket

NET: Registered protocol family 1

NET: Registered protocol family 17

md: Autodetecting RAID arrays.

md: autorun ...

md: ... autorun DONE.

RAMDISK: Compressed image found at block 0

RAMDISK: incomplete write (-28 = 32768) 78643200

VFS: Mounted root (ext2 filesystem).

Freeing unused kernel memory: 188k freed

================================================================PCI: Found IRQ 11 for device 0000:02:0c.0

=========== 3c59x: Donald Becker and others. www.scyld.com/network/vortex.html

Installin0000:02:0c.0: 3Com PCI 3c905C Tornado at 0xdc80. Vers LK1.1.19

g vie PXEBoot not

=====================================================================PCI: Found IRQ 11 for device 0000:02:0c.0

======

Mounting /proc and /sys

linuxrc: Installing 3c59x driver

modprobe 3c59x

insmod /lib/modules/2.6.11-1.27_FC3_BOOTpxe/kernel/drivers/net/mii.ko

Using /lib/modules/2.6.11-1.27_FC3_BOOTpxe/kernel/drivers/net/mii.ko

insmod /lib/modules/2.6.11-1.27_FC3_BOOTpxe/kernel/drivers/net/3c59x.ko

Using /lib/modules/2.6.11-1.27_FC3_BOOTpxe/kernel/drivers/net/3c59x.ko

insmod /lib/modules/2.6.11-1.27_FC3_BOOTpxe/kernel/fs/jbd/jbd.ko

Using /lib/modules/2.6.11-1.27_FC3_BOOTpxe/kernel/fs/jbd/jbd.ko

insmod /lib/modules/2.6.11-1.27_FC3_BOOTpxe/kernel/fs/ext3/ext3.ko

Using /lib/modules/2.6.11-1.27_FC3_BOOTpxe/kernel/fs/ext3/ext3.ko

Running dhclient

Mounting root filesystem: /expornfs warning: mount version older than kernel

t/linux/installroot/fc3 from: 129.215.202.127

Doing the pivot_root

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

Handing Over to the installroot

===========================================================================

Handing Over to the installroot

===========================================================================

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK


University of Edinburgh LCFG installroot ----------

Version: 0.99.32

Date: 17/05/05 11:07

Installroot timestamp : Thu Jun 16 18:42:34 2005

Making ramdisk for /dev

mke2fs 1.36 (05-Feb-2005)

Filesystem label=

OS type: Linux

Block size=1024 (log=0)

Fragment size=1024 (log=0)

19200 inodes, 76800 blocks

3840 blocks (5.00%) reserved for the super user

First data block=1

Maximum filesystem blocks=67371008

10 block groups

8192 blocks per group, 8192 fragments per group

1920 inodes per group

Superblock backups stored on blocks:

  1. , 24577, 40961, 57345, 73729

Writing inode tables: 0/10 1/10 2/10 3/10 4/10 5/10 6/10 7/10 8/10 9/10done

Writing superblocks and filesystem accounting information: done

This filesystem will be automatically checked every 20 mounts or

180 days, whichever comes first. Use tune2fs -c or -i to override.

Mounting /proc and /sys

Starting udev: nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

[ OK ]

Initializing loopback

Making ramdisk for /var

mke2fs 1.36 (05-Feb-2005)

Filesystem label=

OS type: Linux

Block size=1024 (log=0)

Fragment size=1024 (log=0)

19200 inodes, 76800 blocks

3840 blocks (5.00%) reserved for the super user

First data block=1

Maximum filesystem blocks=67371008

10 block groups

8192 blocks per group, 8192 fragments per group

1920 inodes per group

Superblock backups stored on blocks:

  1. , 24577, 40961, 57345, 73729

Writing inode tables: 0/10 1/10 2/10 3/10 4/10 5/10 6/10 7/10 8/10 9/10done

Writing superblocks and filesystem accounting information: done

This filesystem will be automatically checked every 34 mounts or

180 days, whichever comes first. Use tune2fs -c or -i to override.

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

Making ramdisk for /etc

mke2fs 1.36 (05-Feb-2005)

Filesystem label=

OS type: Linux

Block size=1024 (log=0)

Fragment size=1024 (log=0)

19200 inodes, 76800 blocks

3840 blocks (5.00%) reserved for the super user

First data block=1

Maximum filesystem blocks=67371008

10 block groups

8192 blocks per group, 8192 fragments per group

1920 inodes per group

Superblock backups stored on blocks:

  1. , 24577, 40961, 57345, 73729

Writing inode tables: 0/10 1/10 2/10 3/10 4/10 5/10 6/10 7/10 8/10 9/10done

Writing superblocks and filesystem accounting information: done

This filesystem will be automatically checked every 37 mounts or

180 days, whichever comes first. Use tune2fs -c or -i to override.

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

Loading /lib/kbd/keymaps/i386/qwerty/uk.map.gz

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

[-- MARK -- Wed Jul 27 12:00:00 2005]

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

FATAL: Could not open /lib/modules/2.6.11-1.27_FC3_BOOTpxe/modules.dep.temp for writing: Read-only file system

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

modprobe uhci-hcd

USB Universal Host Controller Interface driver v2.2

PCI: Found IRQ 11 for device 0000:00:1f.2

uhci_hcd 0000:00:1f.2: UHCI Host Controller

uhci_hcd 0000:00:1f.2: irq 11, io base 0xff80

uhci_hcd 0000:00:1f.2: new USB bus registered, assigned bus number 1

hub 1-0:1.0: USB hub found

hub 1-0:1.0: 2 ports detected

PCI: Found IRQ 9 for device 0000:00:1f.4

uhci_hcd 0000:00:1f.4: UHCI Host Controller

uhci_hcd 0000:00:1f.4: irq 9, io base 0xff60

uhci_hcd 0000:00:1f.4: new USB bus registered, assigned bus number 2

hub 2-0:1.0: USB hub found

hub 2-0:1.0: 2 ports detected

usb 2-2: new full speed USB device using uhci_hcd and address 2

hub 2-2:1.0: USB hub found

hub 2-2:1.0: 3 ports detected

SCSI subsystem initialized

Our boot address is lion

Making DHCP request.......

Internet Systems Consortium DHCP Client V3.0.1

Copyright 2004 Internet Systems Consortium.

All rights reserved.

For info, please visit http://www.isc.org/products/DHCP

Listening on LPF/eth0/00:06:5b:55:2a:29

Sending on LPF/eth0/00:06:5b:55:2a:29

Sending on Socket/fallback

DHCPDISCOVER on eth0 to 255.255.255.255 port 67 interval 8

DHCPOFFER from 129.215.32.241

DHCPREQUEST on eth0 to 255.255.255.255 port 67

DHCPACK from 129.215.32.241

bound to 129.215.32.121 -- renewal in 16601 seconds.

DHCP response from :-

# DHCP results obtained at date

export DHCP_INTERFACE=eth0

export DHCP_IPADDR=129.215.32.121

export DHCP_NETMASK=255.255.255.0

export DHCP_BROADCAST=129.215.32.255

export DHCP_ROUTERS="129.215.32.254"

export DHCP_DNSDOMAIN=inf.ed.ac.uk

export DHCP_DOMAINSERVERS="129.215.32.241"

export DHCP_LCFGURL="http://lcfghost.inf.ed.ac.uk/profiles"

export DHCP_NETWORK=129.215.32.0

export DHCP_TIMESERVERS="129.215.216.248"

export DHCP_NTPSERVERS="129.215.202.127 129.215.144.9"

Net is 129.215.32.0

SIOCADDRT: File exists

Building /etc/resolv.conf

Looking up our hostname

Hostname is lion.inf.ed.ac.uk

Building /etc/hosts

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

[OK] client: install

(I)nstall, (D)ebug, (S)hell, (P)atchup, (R)eboot : i

Type Y to confirm, S for shell : y

[INFO] install: Calling %oneshot% setctx install=true

[INFO] install: Calling client install none:

[OK] client: install

[INFO] install: Calling %gettime% ntpdate ntp0.inf.ed.ac.uk ntp1.inf.ed.ac.uk ntp2.inf.ed.ac.uk

[INFO] install: Attempting ntpdate of ntp1.inf.ed.ac.uk (129.215.175.239)

NET: Registered protocol family 10

Disabled Privacy Extensions on device c04206c0(lo)

IPv6 over IPv4 tunneling driver

[INFO] install: Calling %oneshot% touch /etc/fstab /etc/mtab

[INFO] install: Calling logserver start

[OK] logserver: start

[INFO] install: Calling fstab preparedisks /root

[INFO] fstab: Making fsys (/sbin/mke2fs -j) for / on /dev/hda1

[INFO] fstab: Mounting /dev/hdkjournald starting. Commit interval 5 seconds

a1 on /

EXT3 FS on hda1, internal journal

EXT3-fs: mounted filesystem with ordered data mode.

[INFO] fstab: Making swap partAdding 1052248k swap on /dev/hda2. Priority:-1 extents:1

ition /dev/hda2

[INFO] fstab: Swapping on /dev/hda2

[OK] fstab: preparedisks

[INFO] install: Calling %oneshot% mkdir -p /root/var/lib/rpm

[INFO] install: Calling %oneshot% mkdir -p /root/var/lcfg/conf

[INFO] install: Calling %oneshot% mkdir /root/dev

[INFO] install: Calling %oneshot% mkdir -p /root/var/tmp

[INFO] install: Calling %oneshot% mkdir /root/etc

[INFO] install: Calling %oneshot% touch /root/etc/fstab /root/etc/mtab

[INFO] install: Calling nsswitch install /root

[OK] nsswitch: install

[INFO] install: Calling auth install /root

[OK] auth: install

[INFO] install: Calling fstab install /root

[INFO] fstab: /etc/fstab has changed - requesting reboot

[OK] fstab: install

[INFO] install: Calling hardware install /root

[INFO] hardware: /etc/modprobe.conf has changed - request reboot

[OK] hardware: install

[INFO] install: Calling %oneshot% /usr/sbin/rdxprof -u http://lcfghost.inf.ed.ac.uk/profiles diceinstallbase-fc3

[INFO] install: Calling %oneshot% rsync -a /dev/. /root/dev/.

[INFO] install: Calling updaterpms install /root

[INFO] updaterpms: Initializing RPM database

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

[INFO] updaterpms: 393 installs, 0 removals

[INFO] updaterpms: Flagging system-config-securitylevel-tui-1.4.18-2 for installing

[INFO] updaterpms: Flagging system-config-network-tui-1.3.22-1 for installing

[INFO] updaterpms: Flagging perl-Net-Ifconfig-Wrapper-0.08-1 for installing

[INFO] updaterpms: Flagging selinux-policy-targeted-1.17.30-3.9 for installing

[INFO] updaterpms: Flagging lcfg-buildinstallroot-0.99.14-1 for installing

[INFO] updaterpms: Flagging lcfg-inventory-client-1.1.8-1 for installing

[INFO] updaterpms: Flagging perl-Template-Toolkit-2.14-0.lcfg.1 for installing

[INFO] updaterpms: Flagging perl-Text-Autoformat-1.12-0.lcfg.1 for installing

[INFO] updaterpms: Flagging system-config-mouse-1.2.9-1 for installing

[INFO] updaterpms: Flagging perl-W3C-SAX-XmlParser-0.99-3 for installing

[INFO] updaterpms: Flagging perl-W3C-Util-Basekit-0.91-3 for installing

[INFO] updaterpms: Flagging desktop-file-utils-0.9-2 for installing

[INFO] updaterpms: Flagging module-init-tools-3.1-0.pre5.3 for installing

[INFO] updaterpms: Flagging perl-Time-modules-2003.1126-2.fc3 for installing

[INFO] updaterpms: Flagging lcfg-tcpwrappers-0.99.5-1 for installing

[INFO] updaterpms: Flagging xorg-x11-Mesa-libGL-6.8.1-12.FC3.21 for installing

[INFO] updaterpms: Flagging policycoreutils-1.18.1-2.12 for installing

[INFO] updaterpms: Flagging lcfg-etcservices-0.100.2-1 for installing

[INFO] updaterpms: Flagging krb5-workstation-1.3.6-5 for installing

[INFO] updaterpms: Flagging perl-libwww-perl-5.79-5 for installing

[INFO] updaterpms: Flagging cyrus-sasl-plain-2.1.19-3 for installing

[INFO] updaterpms: Flagging perl-libxml-enno-1.02-31 for installing

[INFO] updaterpms: Flagging perl-XML-Encoding-1.01-26 for installing

[INFO] updaterpms: Flagging openssh-clients-3.9p1-8.0.1 for installing

[INFO] updaterpms: Flagging perl-Text-Reform-1.11-3.lcfg.1 for installing

[INFO] updaterpms: Flagging lcfg-updaterpms-0.100.37-1 for installing

[INFO] updaterpms: Flagging lcfg-buildtools-2.1.11-1 for installing

[INFO] updaterpms: Flagging elfutils-libelf-0.96-1 for installing

[INFO] updaterpms: Flagging xmlsec1-openssl-1.2.6-3 for installing

[INFO] updaterpms: Flagging wireless-tools-27-2.2.0.fc3 for installing

[INFO] updaterpms: Flagging openssh-server-3.9p1-8.0.1 for installing

[INFO] updaterpms: Flagging lcfg-inventory-1.1.8-1 for installing

[INFO] updaterpms: Flagging perl-Parse-Yapp-1.05-32 for installing

[INFO] updaterpms: Flagging perl-HTML-Parser-3.35-6 for installing

[INFO] updaterpms: Flagging perl-GDTextUtil-0.86-4.lcfg.1 for installing

[INFO] updaterpms: Flagging perl-HTML-Tagset-3.03-30 for installing

[INFO] updaterpms: Flagging NetworkManager -0.3.3-1.cvs20050119.2.fc3 for installing

[INFO] updaterpms: Flagging lcfg-authorize-1.0.0-1 for installing

[INFO] updaterpms: Flagging lcfg-logserver-1.2.3-1 for installing

[INFO] updaterpms: Flagging lcfg-conserver-1.2.2-1 for installing

[INFO] updaterpms: Flagging perl-TeX-Hyphen-0.140-1.lcfg.1 for installing

[INFO] updaterpms: Flagging jpackage-utils-1.5.38-1jpp_3rh for installing

[INFO] updaterpms: Flagging diskdumputils-0.6.1-1 for installing

[INFO] updaterpms: Flagging fedora-release-3-8 for installing

[INFO] updaterpms: Flagging lcfg-hackparts-0.100.14-1 for installing

[INFO] updaterpms: Flagging libxml2-python-2.6.14-2 for installing

[INFO] updaterpms: Flagging cracklib-dicts-2.7-28 for installing

[INFO] updaterpms: Flagging lcfg-localhome-2.0.15-1 for installing

[INFO] updaterpms: Flagging perl-XML-Parser-2.34-5 for installing

[INFO] updaterpms: Flagging perl-XML-Simple-2.13-1.lcfg.1 for installing

[INFO] updaterpms: Flagging lcfg-defetc-fc3-0.99.3-1 for installing

[INFO] updaterpms: Flagging perl-AppConfig-1.56-1.lcfg.1 for installing

[INFO] updaterpms: Flagging perl-DateManip-5.42a-3 for installing

[INFO] updaterpms: Flagging cyrus-sasl-md5-2.1.19-3 for installing

[INFO] updaterpms: Flagging lcfg-snmptrap-1.1.15-1 for installing

[INFO] updaterpms: Flagging lcfg-nsswitch-0.100.6-1 for installing

[INFO] updaterpms: Flagging bluez-hcidump-1.11-1 for installing

[INFO] updaterpms: Flagging libwvstreams-3.75.0-2 for installing

[INFO] updaterpms: Flagging lcfg-skeleton-1.0.3-1 for installing

[INFO] updaterpms: Flagging dhcpv6_client-0.10-11_FC3 for installing

[INFO] updaterpms: Flagging lcfg-ipfilter-0.0.28-1 for installing

[INFO] updaterpms: Flagging lcfg-kerberos-2.0.11-1 for installing

[INFO] updaterpms: Flagging lcfg-arpwatch-1.99.13-1 for installing

[INFO] updaterpms: Flagging device-mapper-1.00.19-2 for installing

[INFO] updaterpms: Flagging lcfg-iptables-0.0.86-1 for installing

[INFO] updaterpms: Flagging lcfg-foomatic-1.0.0-1 for installing

[INFO] updaterpms: Flagging tcp_wrappers-7.6-37.2 for installing

[INFO] updaterpms: Flagging lcfg-lcfginit-0.100.3-1 for installing

[INFO] updaterpms: Flagging lcfg-hardware-0.100.5-1 for installing

[INFO] updaterpms: Flagging lcfg-ngeneric-1.2.11-1 for installing

[INFO] updaterpms: Flagging lcfg-rpmcache-1.1.22-1 for installing

[INFO] updaterpms: Flagging net-snmp-libs-5.2.1.2-FC3.1 for installing

[INFO] updaterpms: Flagging pam_passwdqc-0.7.5-2 for installing

[INFO] updaterpms: Flagging perl-GDGraph3d-0.63-2.lcfg.1 for installing

[INFO] updaterpms: Flagging shadow-utils-4.0.3-56 for installing

[INFO] updaterpms: Flagging perl-XML-XPath-1.13-0.lcfg.1 for installing

[INFO] updaterpms: Flagging kernel-utils-2.4-13.1.49_FC3 for installing

[INFO] updaterpms: Flagging redhat-menus-3.7.1-1.fc3 for installing

[INFO] updaterpms: Flagging lcfg-rmirror-1.9.2-1 for installing

[INFO] updaterpms: Flagging bluez-bluefw-1.0-6 for installing

[INFO] updaterpms: Flagging lcfg-network-1.99.8-1 for installing

[INFO] updaterpms: Flagging lcfg-routing-3.3.50-1 for installing

[INFO] updaterpms: Flagging lcfg-openvpn-0.0.60-1 for installing

[INFO] updaterpms: Flagging pyxf86config-0.3.19-1 for installing

[INFO] updaterpms: Flagging libgpg-error-1.0-1 for installing

[INFO] updaterpms: Flagging lcfg-openssh-1.0.3-1 for installing

[INFO] updaterpms: Flagging fedora-logos-1.1.29-1 for installing

[INFO] updaterpms: Flagging initscripts-7.93.7-1 for installing

[INFO] updaterpms: Flagging glibc-common-2.3.5-0.fc3.1 for installing

[INFO] updaterpms: Flagging lcfg-example-1.2.5-1 for installing

[INFO] updaterpms: Flagging lcfg-ramdisk-1.4.0-1 for installing

[INFO] updaterpms: Flagging lcfg-schemes-1.0.3-1 for installing

[INFO] updaterpms: Flagging isdn4k-utils-3.2-18.p1.1 for installing

[INFO] updaterpms: Flagging lcfg-mailcap-0.100.0-1 for installing

[INFO] updaterpms: Flagging xorg-x11-libs-6.8.1-12.FC3.21 for installing

[INFO] updaterpms: Flagging checkpolicy-1.17.5-1.2 for installing

[INFO] updaterpms: Flagging lcfg-syslog-1.1.4-1 for installing

[INFO] updaterpms: Flagging lcfg-perlex-1.2.7-1 for installing

[INFO] updaterpms: Flagging ipsec-tools-0.5-2.fc3 for installing

[INFO] updaterpms: Flagging vim-minimal-6.3.054-0.fc3.1 for installing

[INFO] updaterpms: Flagging lcfg-divine-4.0.8-1 for installing

[INFO] updaterpms: Flagging updaterpms-2.101.22-1 for installing

[INFO] updaterpms: Flagging cryptsetup-0.1-4 for installing

[INFO] updaterpms: Flagging lcfg-server-2.2.17-1 for installing

[INFO] updaterpms: Flagging perl-GDGraph-1.43-3.lcfg.1 for installing

[INFO] updaterpms: Flagging lcfg-dialup-1.0.0-1 for installing

[INFO] updaterpms: Flagging lm_sensors-2.8.7-2 for installing

[INFO] updaterpms: Flagging lcfg-xinetd-0.99.7-1 for installing

[INFO] updaterpms: Flagging dosfstools-2.8-15 for installing

[INFO] updaterpms: Flagging lcfg-kernel-0.101.6-1 for installing

[INFO] updaterpms: Flagging perl-Expect-1.15-1 for installing

[INFO] updaterpms: Flagging lcfg-client-2.2.10-1 for installing

[INFO] updaterpms: Flagging perl-Filter-1.30-6 for installing

[INFO] updaterpms: Flagging filesystem-2.3.0-1 for installing

[INFO] updaterpms: Flagging lcfg-mailng-1.7.4-1 for installing

[INFO] updaterpms: Flagging basesystem-8.0-4 for installing

[INFO] updaterpms: Flagging libselinux-1.19.1-8 for installing

[INFO] updaterpms: Flagging traceroute-1.4a12-24 for installing

[INFO] updaterpms: Flagging statserial-1.1-35 for installing

[INFO] updaterpms: Flagging schedutils-1.4.0-1 for installing

[INFO] updaterpms: Flagging mkbootdisk-1.5.2-1 for installing

[INFO] updaterpms: Flagging fontconfig-2.2.3-5 for installing

[INFO] updaterpms: Flagging lcfg-apache-1.1.10-1 for installing

[INFO] updaterpms: Flagging authconfig-4.6.5-3.1 for installing

[INFO] updaterpms: Flagging libtermcap-2.0.8-39 for installing

[INFO] updaterpms: Flagging rpm-python-4.3.2-21 for installing

[INFO] updaterpms: Flagging perl-Pod-POM-0.17-0.lcfg.1 for installing

[INFO] updaterpms: Flagging util-linux-2.12a-24.3 for installing

[INFO] updaterpms: Flagging cyrus-sasl-2.1.19-3 for installing

[INFO] updaterpms: Flagging pam_ccreds-1-3 for installing

[INFO] updaterpms: Flagging sysreport-1.3.13-1 for installing

[INFO] updaterpms: Flagging vixie-cron-4.1-33_FC3 for installing

[INFO] updaterpms: Flagging irda-utils-0.9.16-3 for installing

[INFO] updaterpms: Flagging bind-utils-9.2.5-1 for installing

[INFO] updaterpms: Flagging lcfg-utils-1.2.18-1 for installing

[INFO] updaterpms: Flagging bluez-libs-2.10-2 for installing

[INFO] updaterpms: Flagging lcfg-rsync-2.1.0-1 for installing

[INFO] updaterpms: Flagging redhat-lsb-1.3-4 for installing

[INFO] updaterpms: Flagging perl-XML-RSS-1.05-1.lcfg.1 for installing

[INFO] updaterpms: Flagging rpmsubmit-0.99.5-1 for installing

[INFO] updaterpms: Flagging setuptool-1.17-2 for installing

[INFO] updaterpms: Flagging lcfg-lprng-0.99.40-1 for installing

[INFO] updaterpms: Flagging rootfiles-8-1 for installing

[INFO] updaterpms: Flagging perl-IO-Tty-1.02-2 for installing

[INFO] updaterpms: Flagging lcfg-xfree-1.0.3-1 for installing

[INFO] updaterpms: Flagging tmpwatch-2.9.1-1 for installing

[INFO] updaterpms: Flagging synaptics-0.13.5-5 for installing

[INFO] updaterpms: Flagging coreutils-5.2.1-31 for installing

[INFO] updaterpms: Flagging lcfg-fstab-1.1.29-1 for installing

[INFO] updaterpms: Flagging lcfg-guide-0.99.68-1 for installing

[INFO] updaterpms: Flagging lcfg-alias-1.1.4-1 for installing

[INFO] updaterpms: Flagging findutils-4.1.20-7 for installing

[INFO] updaterpms: Flagging logrotate-3.7.1-2 for installing

[INFO] updaterpms: Flagging libgcrypt-1.2.0-3 for installing

[INFO] updaterpms: Flagging netconfig-0.8.21-1 for installing

[INFO] updaterpms: Flagging setserial-2.17-17 for installing

[INFO] updaterpms: Flagging diffutils-2.8.1-12 for installing

[INFO] updaterpms: Flagging usbutils-0.11-6.1 for installing

[INFO] updaterpms: Flagging bzip2-libs-1.0.2-13.FC3.1 for installing

[INFO] updaterpms: Flagging man-pages-1.67-3 for installing

[INFO] updaterpms: Flagging nfs-utils-1.0.6-52 for installing

[INFO] updaterpms: Flagging sysklogd-1.4.1-26_FC3 for installing

[INFO] updaterpms: Flagging rpm-build-4.3.2-21 for installing

[INFO] updaterpms: Flagging chkconfig-1.3.11.1-1 for installing

[INFO] updaterpms: Flagging net-tools-1.60-37.FC3.1 for installing

[INFO] updaterpms: Flagging pcmcia-cs-3.2.7-2.2 for installing

[INFO] updaterpms: Flagging syslinux-2.11-1 for installing

[INFO] updaterpms: Flagging lcfg-ldap-3.0.8-1 for installing

[INFO] updaterpms: Flagging e2fsprogs-1.36-1.FC3.1 for installing

[INFO] updaterpms: Flagging utempter-0.5.5-5 for installing

[INFO] updaterpms: Flagging cups-libs-1.1.22-0.rc1.8.5 for installing

[INFO] updaterpms: Flagging pyOpenSSL-0.6-1.p23 for installing

[INFO] updaterpms: Flagging lcfg-init-1.0.6-1 for installing

[INFO] updaterpms: Flagging lcfg-cron-1.2.14-1 for installing

[INFO] updaterpms: Flagging lcfg-grub-1.6.1-1 for installing

[INFO] updaterpms: Flagging lcfg-snmp-3.1.4-1 for installing

[INFO] updaterpms: Flagging mingetty-1.07-3 for installing

[INFO] updaterpms: Flagging aspell-en-0.51-11 for installing

[INFO] updaterpms: Flagging pciutils-2.1.99.test8-3 for installing

[INFO] updaterpms: Flagging lcfg-boot-1.2.16-1 for installing

[INFO] updaterpms: Flagging lcfg-auth-0.101.0-1 for installing

[INFO] updaterpms: Flagging symlinks-1.2-22 for installing

[INFO] updaterpms: Flagging dbus-glib-0.22-10.FC3.2 for installing

[INFO] updaterpms: Flagging lcfg-hlfs-0.1.2-1 for installing

[INFO] updaterpms: Flagging usermode-1.74-1 for installing

[INFO] updaterpms: Flagging bind-libs-9.2.5-1 for installing

[INFO] updaterpms: Flagging lcfg-nscd-2.0.5-1 for installing

[INFO] updaterpms: Flagging htmlview-3.0.0-8 for installing

[INFO] updaterpms: Flagging unix2dos-2.2-24 for installing

[INFO] updaterpms: Flagging iptstate-1.3-4 for installing

[INFO] updaterpms: Flagging krb5-libs-1.3.6-5 for installing

[INFO] updaterpms: Flagging binutils-2.15.92.0.2-5 for installing

[INFO] updaterpms: Flagging lcfg-file-1.1.4-1 for installing

[INFO] updaterpms: Flagging elfutils-0.96-1 for installing

[INFO] updaterpms: Flagging nss_ldap-220-3 for installing

[INFO] updaterpms: Flagging freetype-2.1.9-1 for installing

[INFO] updaterpms: Flagging mkinitrd-4.1.18-2 for installing

[INFO] updaterpms: Flagging beecrypt-3.1.0-6 for installing

[INFO] updaterpms: Flagging crontabs-1.10-7 for installing

[INFO] updaterpms: Flagging libsepol-1.1.1-2 for installing

[INFO] updaterpms: Flagging logwatch-5.2.2-1 for installing

[INFO] updaterpms: Flagging procmail-3.22-14 for installing

[INFO] updaterpms: Flagging iptables-1.2.11-3.1.FC3 for installing

[INFO] updaterpms: Flagging openldap-2.2.13-2 for installing

[INFO] updaterpms: Flagging vconfig-1.8-4 for installing

[INFO] updaterpms: Flagging sendmail-8.13.1-2 for installing

[INFO] updaterpms: Flagging libstdc++-3.4.3-22.fc3 for installing

[INFO] updaterpms: Flagging dhclient-3.0.1-42_FC3 for installing

[INFO] updaterpms: Flagging SysVinit -2.85-34 for installing

[INFO] updaterpms: Flagging yp-tools-2.8-7 for installing

[INFO] updaterpms: Flagging readline-4.3-13 for installing

[INFO] updaterpms: Flagging termcap-5.4-3 for installing

[INFO] updaterpms: Flagging dos2unix-3.1-21 for installing

[INFO] updaterpms: Flagging cracklib-2.7-28 for installing

[INFO] updaterpms: Flagging rp-pppoe-3.5-22 for installing

[INFO] updaterpms: Flagging net-snmp-5.2.1.2-FC3.1 for installing

[INFO] updaterpms: Flagging tcpdump-3.8.2-9.FC3 for installing

[INFO] updaterpms: Flagging am-utils-6.0.9-10 for installing

[INFO] updaterpms: Flagging rpm-libs-4.3.2-21 for installing

[INFO] updaterpms: Flagging portmap-4.0-63 for installing

[INFO] updaterpms: Flagging lcfg-nsu-2.5.0-1 for installing

[INFO] updaterpms: Flagging lcfg-ntp-2.1.33-1 for installing

[INFO] updaterpms: Flagging stunnel-4.05-3 for installing

[INFO] updaterpms: Flagging lcfg-pam-1.0.5-1 for installing

[INFO] updaterpms: Flagging ncurses-5.4-13 for installing

[INFO] updaterpms: Flagging pam_krb5-2.1.2-1 for installing

[INFO] updaterpms: Flagging lcfg-nfs-1.0.6-1 for installing

[INFO] updaterpms: Flagging lcfg-dns-6.1.43-1 for installing

[INFO] updaterpms: Flagging iputils-20020927-16 for installing

[INFO] updaterpms: Flagging setools-1.4.1-5 for installing

[INFO] updaterpms: Flagging iproute-2.6.9-3 for installing

[INFO] updaterpms: Flagging dice-dns-0.99.12-1 for installing

[INFO] updaterpms: Flagging gettext-0.14.1-12 for installing

[INFO] updaterpms: Flagging openssl-0.9.7a-42.1 for installing

[INFO] updaterpms: Flagging hotplug-2004_04_01-8.1 for installing

[INFO] updaterpms: Flagging libxslt-1.1.11-1 for installing

[INFO] updaterpms: Flagging lcfg-gdm-1.0.6-1 for installing

[INFO] updaterpms: Flagging openssh-3.9p1-8.0.1 for installing

[INFO] updaterpms: Flagging ethtool-1.8-4 for installing

[INFO] updaterpms: Flagging specspo-9.0.92-1.3 for installing

[INFO] updaterpms: Flagging lcfg-amd-0.100.13-1 for installing

[INFO] updaterpms: Flagging libuser-0.52.5-1 for installing

[INFO] updaterpms: Flagging prelink-0.3.3-0.fc3 for installing

[INFO] updaterpms: Flagging numactl-0.6.4-1.9 for installing

[INFO] updaterpms: Flagging libattr-2.4.16-3 for installing

[INFO] updaterpms: Flagging minicom-2.00.0-19 for installing

[INFO] updaterpms: Flagging slocate-2.7-12 for installing

[INFO] updaterpms: Flagging setarch-1.6-1 for installing

[INFO] updaterpms: Flagging lockdev-1.0.1-4.1 for installing

[INFO] updaterpms: Flagging anacron-2.3-32 for installing

[INFO] updaterpms: Flagging libtiff-3.6.1-9.fc3 for installing

[INFO] updaterpms: Flagging pam_smb-1.1.7-5 for installing

[INFO] updaterpms: Flagging libjpeg-6b-33 for installing

[INFO] updaterpms: Flagging libpcap-0.8.3-9.FC3 for installing

[INFO] updaterpms: Flagging mailcap-2.1.17-1 for installing

[INFO] updaterpms: Flagging perl-GD-2.19-1.lcfg.1 for installing

[INFO] updaterpms: Flagging perl-URI-1.30-4 for installing

[INFO] updaterpms: Flagging passwd-0.68-10 for installing

[INFO] updaterpms: Flagging perl-DBI-1.40-5 for installing

[INFO] updaterpms: Flagging xmlsec1-1.2.6-3 for installing

[INFO] updaterpms: Flagging libxml2-2.6.14-2 for installing

[INFO] updaterpms: Flagging ntsysv-1.3.11.1-1 for installing

[INFO] updaterpms: Flagging up2date-4.3.47-5 for installing

[INFO] updaterpms: Flagging libusb-0.1.8-3 for installing

[INFO] updaterpms: Flagging mtools-3.9.9-9 for installing

[INFO] updaterpms: Flagging lcfg-om-0.3.15-1 for installing

[INFO] updaterpms: Flagging kernel-2.6.11-1.27_FC3 for installing

[INFO] updaterpms: Flagging python-2.3.4-13.1 for installing

[INFO] updaterpms: Flagging psmisc-21.4-4 for installing

[INFO] updaterpms: Flagging perl-Tk-804.027-1.1.fc3.rf for installing

[INFO] updaterpms: Flagging libpng-1.2.8-1.fc3 for installing

[INFO] updaterpms: Flagging xinetd-2.3.13-4 for installing

[INFO] updaterpms: Flagging mgetty-1.1.31-2 for installing

[INFO] updaterpms: Flagging procps-3.2.3-5.2 for installing

[INFO] updaterpms: Flagging jwhois-3.2.2-6 for installing

[INFO] updaterpms: Flagging autofs-4.1.3-114 for installing

[INFO] updaterpms: Flagging psacct-6.3.2-31 for installing

[INFO] updaterpms: Flagging mktemp-1.5-10 for installing

[INFO] updaterpms: Flagging hesiod-3.0.2-30 for installing

[INFO] updaterpms: Flagging telnet-0.17-32.FC3.2 for installing

[INFO] updaterpms: Flagging nss_db-2.2-29 for installing

[INFO] updaterpms: Flagging tzdata-2005f-1.fc3 for installing

[INFO] updaterpms: Flagging wvdial-1.54.0-3 for installing

[INFO] updaterpms: Flagging ypbind-1.17.2-3 for installing

[INFO] updaterpms: Flagging aspell-0.50.5-3.fc3 for installing

[INFO] updaterpms: Flagging parted-1.6.15-5 for installing

[INFO] updaterpms: Flagging rhnlib-1.8-6.p23.fc3 for installing

[INFO] updaterpms: Flagging libnet-1.1.2.1-2.fc2 for installing

[INFO] updaterpms: Flagging hdparm-5.7-2 for installing

[INFO] updaterpms: Flagging finger-0.17-26 for installing

[INFO] updaterpms: Flagging hwdata-0.145-1 for installing

[INFO] updaterpms: Flagging quagga-0.99.1-0.inf.1 for installing

[INFO] updaterpms: Flagging libidn-0.5.6-1 for installing

[INFO] updaterpms: Flagging dmraid-1.0.0.rc8-FC3_2 for installing

[INFO] updaterpms: Flagging libcap-1.10-20 for installing

[INFO] updaterpms: Flagging libacl-2.2.23-5 for installing

[INFO] updaterpms: Flagging libgcc-3.4.3-22.fc3 for installing

[INFO] updaterpms: Flagging lrzsz-0.12.20-19 for installing

[INFO] updaterpms: Flagging kudzu-1.1.95-1 for installing

[INFO] updaterpms: Flagging words-3.0-2.3 for installing

[INFO] updaterpms: Flagging unzip-5.51-4 for installing

[INFO] updaterpms: Flagging expat-1.95.7-4 for installing

[INFO] updaterpms: Flagging rdate-1.4-2 for installing

[INFO] updaterpms: Flagging setup-2.5.36-1 for installing

[INFO] updaterpms: Flagging rsync-2.6.3-1 for installing

[INFO] updaterpms: Flagging quota-3.12-5 for installing

[INFO] updaterpms: Flagging rdist-6.1.5-38 for installing

[INFO] updaterpms: Flagging groff-1.18.1.1-3 for installing

[INFO] updaterpms: Flagging comps-3-0.20041103 for installing

[INFO] updaterpms: Flagging gnupg-1.2.6-1 for installing

[INFO] updaterpms: Flagging pinfo-0.6.8-7 for installing

[INFO] updaterpms: Flagging mailx-8.1.1-33 for installing

[INFO] updaterpms: Flagging pdksh-5.2.14-30 for installing

[INFO] updaterpms: Flagging audit-0.5-1 for installing

[INFO] updaterpms: Flagging slang-1.4.9-13 for installing

[INFO] updaterpms: Flagging fbset-2.1-17 for installing

[INFO] updaterpms: Flagging glibc-2.3.5-0.fc3.1 for installing

[INFO] updaterpms: Flagging crash-3.8-5 for installing

[INFO] updaterpms: Flagging patch-2.5.4-20 for installing

[INFO] updaterpms: Flagging eject-2.0.13-10 for installing

[INFO] updaterpms: Flagging gated-3.6-13.inf for installing

[INFO] updaterpms: Flagging mdadm-1.6.0-2 for installing

[INFO] updaterpms: Flagging acpid-1.0.3-2 for installing

[INFO] updaterpms: Flagging MAKEDEV-3.13-1 for installing

[INFO] updaterpms: Flagging mt-st-0.8-1 for installing

[INFO] updaterpms: Flagging sudo-1.6.7p5-30.2 for installing

[INFO] updaterpms: Flagging rhpl-0.148.1-2 for installing

[INFO] updaterpms: Flagging bzip2-1.0.2-13.FC3.1 for installing

[INFO] updaterpms: Flagging pcre-4.5-3 for installing

[INFO] updaterpms: Flagging lftp-3.0.6-3 for installing

[INFO] updaterpms: Flagging time-1.7-25 for installing

[INFO] updaterpms: Flagging glib2-2.4.8-1.fc3 for installing

[INFO] updaterpms: Flagging talk-0.17-26 for installing

[INFO] updaterpms: Flagging cups-1.1.22-0.rc1.8.5 for installing

[INFO] updaterpms: Flagging wget-1.9.1-17 for installing

[INFO] updaterpms: Flagging dump-0.4b39-1.FC3 for installing

[INFO] updaterpms: Flagging udev-039-10.FC3.7 for installing

[INFO] updaterpms: Flagging popt-1.9.1-21 for installing

[INFO] updaterpms: Flagging make-3.80-5 for installing

[INFO] updaterpms: Flagging grep-2.5.1-31.4 for installing

[INFO] updaterpms: Flagging newt-0.51.6-5 for installing

[INFO] updaterpms: Flagging nano-1.2.4-1 for installing

[INFO] updaterpms: Flagging attr-2.4.16-3 for installing

[INFO] updaterpms: Flagging gzip-1.3.3-15.fc3 for installing

[INFO] updaterpms: Flagging less-382-4 for installing

[INFO] updaterpms: Flagging curl-7.12.3-3.fc3 for installing

[INFO] updaterpms: Flagging lsof-4.72-2.2 for installing

[INFO] updaterpms: Flagging perl-5.8.5-12.FC3 for installing

[INFO] updaterpms: Flagging tcsh-6.13-10.FC3.1 for installing

[INFO] updaterpms: Flagging zlib-1.2.1.2-1 for installing

[INFO] updaterpms: Flagging grub-0.95-3 for installing

[INFO] updaterpms: Flagging glib-1.2.10-15 for installing

[INFO] updaterpms: Flagging dbus-0.22-10.FC3.2 for installing

[INFO] updaterpms: Flagging info-4.8-2.1 for installing

[INFO] updaterpms: Flagging cpio-2.5-7 for installing

[INFO] updaterpms: Flagging gawk-3.1.3-9 for installing

[INFO] updaterpms: Flagging nscd-2.3.5-0.fc3.1 for installing

[INFO] updaterpms: Flagging apmd-3.0.2-24 for installing

[INFO] updaterpms: Flagging file-4.12-1.FC3.1 for installing

[INFO] updaterpms: Flagging bash-3.0-18 for installing

[INFO] updaterpms: Flagging bind-9.2.5-1 for installing

[INFO] updaterpms: Flagging gdbm-1.8.0-24 for installing

[INFO] updaterpms: Flagging lvm2-2.00.25-1.01 for installing

[INFO] updaterpms: Flagging zip-2.3-26.3 for installing

[INFO] updaterpms: Flagging sed-4.1.2-4 for installing

[INFO] updaterpms: Flagging rmt-0.4b39-1.FC3 for installing

[INFO] updaterpms: Flagging rsh-0.17-24.1 for installing

[INFO] updaterpms: Flagging yum-2.2.1-0.fc3 for installing

[INFO] updaterpms: Flagging gpm-1.20.1-66 for installing

[INFO] updaterpms: Flagging tcl-8.4.7-2 for installing

[INFO] updaterpms: Flagging mtr-0.54-10 for installing

[INFO] updaterpms: Flagging ntp-4.2.0.a.20040617-4 for installing

[INFO] updaterpms: Flagging ppp-2.4.2-6.4.FC3 for installing

[INFO] updaterpms: Flagging rpm-4.3.2-21 for installing

[INFO] updaterpms: Flagging man-1.5o1-7 for installing

[INFO] updaterpms: Flagging ftp-0.17-22 for installing

[INFO] updaterpms: Flagging pax-3.0-9 for installing

[INFO] updaterpms: Flagging tar-1.14-4 for installing

[INFO] updaterpms: Flagging lha-1.14i-17 for installing

[INFO] updaterpms: Flagging gmp-4.1.4-3 for installing

[INFO] updaterpms: Flagging cpp-3.4.3-22.fc3 for installing

[INFO] updaterpms: Flagging pam-0.77-66.2 for installing

[INFO] updaterpms: Flagging ash-0.3.8-20 for installing

[INFO] updaterpms: Flagging hal-0.4.7-1.FC3 for installing

[INFO] updaterpms: Flagging kbd-1.12-2 for installing

[INFO] updaterpms: Flagging acl-2.2.23-5 for installing

[INFO] updaterpms: Flagging db4-4.2.52-6 for installing

[INFO] updaterpms: Flagging at-3.1.8-70_FC3 for installing

[INFO] updaterpms: Flagging nc-1.10-22 for installing

[INFO] updaterpms: Flagging gd-2.0.28-1.30.1 for installing

[INFO] updaterpms: Flagging ed-0.2-36 for installing

[INFO] updaterpms: Flagging bc-1.06-17.1 for installing

[INFO] updaterpms: Flagging m4-1.4.1-16 for installing

[WAIT] updaterpms: Checking dependencies

[INFO] updaterpms: (1/393) installing libgcc-3.4.3-22.fc3

[INFO] updaterpms: (2/393) installing setup-2.5.36-1

[INFO] updaterpms: (3/393) installing filesystem-2.3.0-1

[INFO] updaterpms: (4/393) installing hwdata-0.145-1

[INFO] updaterpms: (5/393) installing words-3.0-2.3

[INFO] updaterpms: (6/393) installing basesystem-8.0-4

[INFO] updaterpms: (7/393) installing rmt-0.4b39-1.FC3

[INFO] updaterpms: (8/393) installing tzdata-2005f-1.fc3

[INFO] updaterpms: (9/393) installing glibc-common-2.3.5-0.fc3.1

[INFO] updaterpms: (10/393) installing glibc-2.3.5-0.fc3.1

[INFO] updaterpms: (11/393) installing zlib-1.2.1.2-1

[INFO] updaterpms: (12/393) installing chkconfig-1.3.11.1-1

[INFO] updaterpms: (13/393) installing libselinux-1.19.1-8

[INFO] updaterpms: (14/393) installing mktemp-1.5-10

[INFO] updaterpms: (15/393) installing e2fsprogs-1.36-1.FC3.1

[INFO] updaterpms: (16/393) installing popt-1.9.1-21

[INFO] updaterpms: (17/393) installing glib2-2.4.8-1.fc3

[INFO] updaterpms: (18/393) installing elfutils-libelf-0.96-1

[INFO] updaterpms: (19/393) installing bzip2-libs-1.0.2-13.FC3.1

[INFO] updaterpms: (20/393) installing libstdc++-3.4.3-22.fc3

[INFO] updaterpms: (21/393) installing tcp_wrappers-7.6-37.2

[INFO] updaterpms: (22/393) installing expat-1.95.7-4

[INFO] updaterpms: (23/393) installing db4-4.2.52-6

[INFO] updaterpms: (24/393) installing libjpeg-6b-33

[INFO] updaterpms: (25/393) installing libpng-1.2.8-1.fc3

[INFO] updaterpms: (26/393) installing beecrypt-3.1.0-6

[INFO] updaterpms: (27/393) installing rpm-libs-4.3.2-21

[INFO] updaterpms: (28/393) installing libattr-2.4.16-3

[INFO] updaterpms: (29/393) installing gdbm-1.8.0-24

[INFO] updaterpms: (30/393) installing libacl-2.2.23-5

[INFO] updaterpms: (31/393) installing libgpg-error-1.0-1

[INFO] updaterpms: (32/393) installing libsepol-1.1.1-2

[INFO] updaterpms: (33/393) installing hesiod-3.0.2-30

[INFO] updaterpms: (34/393) installing libcap-1.10-20

[INFO] updaterpms: (35/393) installing libgcrypt-1.2.0-3

[INFO] updaterpms: (36/393) installing file-4.12-1.FC3.1

[INFO] updaterpms: (37/393) installing device-mapper-1.00.19-2

[INFO] updaterpms: (38/393) installing patch-2.5.4-20

[INFO] updaterpms: (39/393) installing glib-1.2.10-15

[INFO] updaterpms: (40/393) installing checkpolicy-1.17.5-1.2

[INFO] updaterpms: (41/393) installing libtiff-3.6.1-9.fc3

[INFO] updaterpms: (42/393) installing gmp-4.1.4-3

[INFO] updaterpms: (43/393) installing elfutils-0.96-1

[INFO] updaterpms: (44/393) installing desktop-file-utils-0.9-2

[INFO] updaterpms: (45/393) installing rsync-2.6.3-1

[INFO] updaterpms: (46/393) installing wireless-tools-27-2.2.0.fc3

[INFO] updaterpms: (47/393) installing dosfstools-2.8-15

[INFO] updaterpms: (48/393) installing bluez-libs-2.10-2

[INFO] updaterpms: (49/393) installing usbutils-0.11-6.1

[INFO] updaterpms: (50/393) installing mingetty-1.07-3

[INFO] updaterpms: (51/393) installing iputils-20020927-16

[INFO] updaterpms: (52/393) installing ethtool-1.8-4

[INFO] updaterpms: (53/393) installing hdparm-5.7-2

[INFO] updaterpms: (54/393) installing mailx-8.1.1-33

[INFO] updaterpms: (55/393) installing pcre-4.5-3

[INFO] updaterpms: (56/393) installing termcap-5.4-3

[INFO] updaterpms: (57/393) installing libtermcap-2.0.8-39

[INFO] updaterpms: (58/393) installing bash-3.0-18

[INFO] updaterpms: (59/393) installing ncurses-5.4-13

[INFO] updaterpms: (60/393) installing info-4.8-2.1

[INFO] updaterpms: (61/393) installing grep-2.5.1-31.4

[INFO] updaterpms: (62/393) installing sed-4.1.2-4

[INFO] updaterpms: (63/393) installing gawk-3.1.3-9

[INFO] updaterpms: (64/393) installing readline-4.3-13

[INFO] updaterpms: (65/393) installing findutils-4.1.20-7

[INFO] updaterpms: (66/393) installing freetype-2.1.9-1

[INFO] updaterpms: (67/393) installing libxml2-2.6.14-2

[INFO] updaterpms: (68/393) installing diffutils-2.8.1-12

[INFO] updaterpms: (69/393) installing make-3.80-5

[INFO] updaterpms: (70/393) installing psmisc-21.4-4

[INFO] updaterpms: (71/393) installing net-tools-1.60-37.FC3.1

[INFO] updaterpms: (72/393) installing libxslt-1.1.11-1

[INFO] updaterpms: (73/393) installing fontconfig-2.2.3-5

[INFO] updaterpms: (74/393) installing cpio-2.5-7

[INFO] updaterpms: (75/393) installing tar-1.14-4

[INFO] updaterpms: (76/393) installing less-382-4

[INFO] updaterpms: (77/393) installing gzip-1.3.3-15.fc3

[INFO] updaterpms: (78/393) installing cracklib-2.7-28

[INFO] updaterpms: (79/393) installing iproute-2.6.9-3

[INFO] updaterpms: (80/393) installing hotplug-2004_04_01-8.1

[INFO] updaterpms: (81/393) installing libnet-1.1.2.1-2.fc2

[INFO] updaterpms: (82/393) installing tcl-8.4.7-2

[INFO] updaterpms: (83/393) installing slang-1.4.9-13

[INFO] updaterpms: (84/393) installing newt-0.51.6-5

[INFO] updaterpms: (85/393) installing cracklib-dicts-2.7-28

[INFO] updaterpms: (86/393) installing xmlsec1-1.2.6-3

[INFO] updaterpms: (87/393) installing parted-1.6.15-5

[INFO] updaterpms: (88/393) installing bc-1.06-17.1

[INFO] updaterpms: (89/393) installing binutils-2.15.92.0.2-5

[INFO] updaterpms: (90/393) installing mtools-3.9.9-9

[INFO] updaterpms: (91/393) installing syslinux-2.11-1

[INFO] updaterpms: (92/393) installing libidn-0.5.6-1

[INFO] updaterpms: (93/393) installing groff-1.18.1.1-3

[INFO] updaterpms: (94/393) installing time-1.7-25

[INFO] updaterpms: (95/393) installing cpp-3.4.3-22.fc3

[INFO] updaterpms: (96/393) installing m4-1.4.1-16

[INFO] updaterpms: (97/393) installing fedora-release-3-8

[INFO] updaterpms: (98/393) installing redhat-menus-3.7.1-1.fc3

[INFO] updaterpms: (99/393) installing htmlview-3.0.0-8

[INFO] updaterpms: (100/393) installing logrotate-3.7.1-2

[INFO] updaterpms: (101/393) installing crontabs-1.10-7

[INFO] updaterpms: (102/393) installing procmail-3.22-14

[INFO] updaterpms: (103/393) installing bzip2-1.0.2-13.FC3.1

[INFO] updaterpms: (104/393) installing man-1.5o1-7

[INFO] updaterpms: (105/393) installing vim-minimal-6.3.054-0.fc3.1

[INFO] updaterpms: (106/393) installing fedora-logos-1.1.29-1

[INFO] updaterpms: (107/393) installing grub-0.95-3

[INFO] updaterpms: (108/393) installing anacron-2.3-32

[INFO] updaterpms: (109/393) installing pinfo-0.6.8-7

[INFO] updaterpms: (110/393) installing setuptool-1.17-2

[INFO] updaterpms: (111/393) installing netconfig-0.8.21-1

[INFO] updaterpms: (112/393) installing ntsysv-1.3.11.1-1

[INFO] updaterpms: (113/393) installing lcfg-dns-6.1.43-1

[INFO] updaterpms: (114/393) installing tmpwatch-2.9.1-1

[INFO] updaterpms: (115/393) installing nss_db-2.2-29

[INFO] updaterpms: (116/393) installing ftp-0.17-22

[INFO] updaterpms: (117/393) installing sysreport-1.3.13-1

[INFO] updaterpms: (118/393) installing mgetty-1.1.31-2

[INFO] updaterpms: (119/393) installing jwhois-3.2.2-6

[INFO] updaterpms: (120/393) installing psacct-6.3.2-31

[INFO] updaterpms: (121/393) installing nano-1.2.4-1

[INFO] updaterpms: (122/393) installing gpm-1.20.1-66

[INFO] updaterpms: (123/393) installing ed-0.2-36

[INFO] updaterpms: (124/393) installing statserial-1.1-35

[INFO] updaterpms: (125/393) installing telnet-0.17-32.FC3.2

[INFO] updaterpms: (126/393) installing crash-3.8-5

[INFO] updaterpms: (127/393) installing talk-0.17-26

[INFO] updaterpms: (128/393) installing mtr-0.54-10

[INFO] updaterpms: (129/393) installing lcfg-tcpwrappers-0.99.5-1

[INFO] updaterpms: (130/393) installing diskdumputils-0.6.1-1

[INFO] updaterpms: (131/393) installing lcfg-snmptrap-1.1.15-1

[INFO] updaterpms: (132/393) installing lcfg-nsswitch-0.100.6-1

[INFO] updaterpms: (133/393) installing lcfg-ipfilter-0.0.28-1

[INFO] updaterpms: (134/393) installing lcfg-arpwatch-1.99.13-1

[INFO] updaterpms: (135/393) installing bluez-bluefw-1.0-6

[INFO] updaterpms: (136/393) installing lcfg-network-1.99.8-1

[INFO] updaterpms: (137/393) installing lcfg-routing-3.3.50-1

[INFO] updaterpms: (138/393) installing lcfg-ramdisk-1.4.0-1

[INFO] updaterpms: (139/393) installing lcfg-kernel-0.101.6-1

[INFO] updaterpms: (140/393) installing lcfg-init-1.0.6-1

[INFO] updaterpms: (141/393) installing lcfg-snmp-3.1.4-1

[INFO] updaterpms: (142/393) installing lcfg-auth-0.101.0-1

[INFO] updaterpms: (143/393) installing lcfg-ntp-2.1.33-1

[INFO] updaterpms: (144/393) installing lcfg-nfs-1.0.6-1

[INFO] updaterpms: (145/393) installing lcfg-amd-0.100.13-1

[INFO] updaterpms: (146/393) installing unzip-5.51-4

[INFO] updaterpms: (147/393) installing gated-3.6-13.inf

[INFO] updaterpms: (148/393) installing nc-1.10-22

[INFO] updaterpms: (149/393) installing bluez-hcidump-1.11-1

[INFO] updaterpms: (150/393) installing dmraid-1.0.0.rc8-FC3_2

[INFO] updaterpms: (151/393) installing acl-2.2.23-5

[INFO] updaterpms: (152/393) installing attr-2.4.16-3

[INFO] updaterpms: (153/393) installing rpmsubmit-0.99.5-1

[INFO] updaterpms: (154/393) installing pam_passwdqc-0.7.5-2

[INFO] updaterpms: (155/393) installing traceroute-1.4a12-24

[INFO] updaterpms: (156/393) installing schedutils-1.4.0-1

[INFO] updaterpms: (157/393) installing setserial-2.17-17

[INFO] updaterpms: (158/393) installing symlinks-1.2-22

[INFO] updaterpms: (159/393) installing unix2dos-2.2-24

[INFO] updaterpms: (160/393) installing dos2unix-3.1-21

[INFO] updaterpms: (161/393) installing setarch-1.6-1

[INFO] updaterpms: (162/393) installing pam_smb-1.1.7-5

[INFO] updaterpms: (163/393) installing libusb-0.1.8-3

[INFO] updaterpms: (164/393) installing finger-0.17-26

[INFO] updaterpms: (165/393) installing lrzsz-0.12.20-19

[INFO] updaterpms: (166/393) installing rdate-1.4-2

[INFO] updaterpms: (167/393) installing rdist-6.1.5-38

[INFO] updaterpms: (168/393) installing audit-0.5-1

[INFO] updaterpms: (169/393) installing eject-2.0.13-10

[INFO] updaterpms: (170/393) installing mt-st-0.8-1

[INFO] updaterpms: (171/393) installing lsof-4.72-2.2

[INFO] updaterpms: (172/393) installing zip-2.3-26.3

[INFO] updaterpms: (173/393) installing rsh-0.17-24.1

[INFO] updaterpms: (174/393) installing pax-3.0-9

[INFO] updaterpms: (175/393) installing lha-1.14i-17

[INFO] updaterpms: (176/393) installing dump-0.4b39-1.FC3

[INFO] updaterpms: (177/393) installing comps-3-0.20041103

[INFO] updaterpms: (178/393) installing mailcap-2.1.17-1

[INFO] updaterpms: (179/393) installing specspo-9.0.92-1.3

[INFO] updaterpms: (180/393) installing dice-dns-0.99.12-1

[INFO] updaterpms: (181/393) installing man-pages-1.67-3

[INFO] updaterpms: (182/393) installing lcfg-guide-0.99.68-1

[INFO] updaterpms: (183/393) installing rootfiles-8-1

[INFO] updaterpms: (184/393) installing cryptsetup-0.1-4

[INFO] updaterpms: (185/393) installing lcfg-mailcap-0.100.0-1

[INFO] updaterpms: (186/393) installing lcfg-hardware-0.100.5-1

[INFO] updaterpms: (187/393) installing lcfg-defetc-fc3-0.99.3-1

[INFO] updaterpms: (188/393) installing lcfg-etcservices-0.100.2-1

[INFO] updaterpms: (189/393) installing perl-5.8.5-12.FC3

[INFO] updaterpms: (190/393) installing coreutils-5.2.1-31

[INFO] updaterpms: (191/393) installing pam-0.77-66.2

[INFO] updaterpms: (192/393) installing shadow-utils-4.0.3-56

[INFO] updaterpms: (193/393) installing krb5-libs-1.3.6-5

[INFO] updaterpms: (194/393) installing openssl-0.9.7a-42.1

[INFO] updaterpms: (195/393) installing python-2.3.4-13.1

[INFO] updaterpms: (196/393) installing util-linux-2.12a-24.3

[INFO] updaterpms: (197/393) installing xorg-x11-libs-6.8.1-12.FC3.21

[INFO] updaterpms: (198/393) installing module-init-tools-3.1-0.pre5.3

[INFO] updaterpms: (199/393) installing rpm-4.3.2-21

[INFO] updaterpms: (200/393) installing dbus-0.22-10.FC3.2

[INFO] updaterpms: (201/393) installing perl-URI-1.30-4

[INFO] updaterpms: (202/393) installing rpm-python-4.3.2-21

[INFO] updaterpms: (203/393) installing procps-3.2.3-5.2

[INFO] updaterpms: (204/393) installing perl-W3C-Util-Basekit-0.91-3

[INFO] updaterpms: (205/393) installing dbus-glib-0.22-10.FC3.2

[INFO] updaterpms: (206/393) installing libxml2-python-2.6.14-2

[INFO] updaterpms: (207/393) installing pyxf86config-0.3.19-1

[INFO] updaterpms: (208/393) installing rhpl-0.148.1-2

[INFO] updaterpms: (209/393) installing net-snmp-libs-5.2.1.2-FC3.1

[INFO] updaterpms: (210/393) installing bind-libs-9.2.5-1

[INFO] updaterpms: (211/393) installing nscd-2.3.5-0.fc3.1

[INFO] updaterpms: (212/393) installing policycoreutils-1.18.1-2.12

[INFO] updaterpms: (213/393) installing SysVinit -2.85-34

[INFO] updaterpms: (214/393) installing xorg-x11-Mesa-libGL-6.8.1-12.FC3.21

[INFO] updaterpms: (215/393) installing bind-utils-9.2.5-1

[INFO] updaterpms: (216/393) installing perl-W3C-SAX-XmlParser-0.99-3

[INFO] updaterpms: (217/393) installing perl-Tk-804.027-1.1.fc3.rf

[INFO] updaterpms: (218/393) installing gd-2.0.28-1.30.1

[INFO] updaterpms: (219/393) installing perl-GD-2.19-1.lcfg.1

[INFO] updaterpms: (220/393) installing perl-GDTextUtil-0.86-4.lcfg.1

[INFO] updaterpms: (221/393) installing perl-GDGraph-1.43-3.lcfg.1

[INFO] updaterpms: (222/393) installing perl-GDGraph3d-0.63-2.lcfg.1

[INFO] updaterpms: (223/393) installing pyOpenSSL-0.6-1.p23

[INFO] updaterpms: (224/393) installing rhnlib-1.8-6.p23.fc3

[INFO] updaterpms: (225/393) installing gettext-0.14.1-12

[INFO] updaterpms: (226/393) installing libwvstreams-3.75.0-2

[INFO] updaterpms: (227/393) installing cups-libs-1.1.22-0.rc1.8.5

[INFO] updaterpms: (228/393) installing curl-7.12.3-3.fc3

[INFO] updaterpms: (229/393) installing updaterpms-2.101.22-1

[INFO] updaterpms: (230/393) installing lockdev-1.0.1-4.1

[INFO] updaterpms: (231/393) installing MAKEDEV-3.13-1

[INFO] updaterpms: (232/393) installing at-3.1.8-70_FC3

[INFO] updaterpms: (233/393) installing sysklogd-1.4.1-26_FC3

[INFO] updaterpms: (234/393) installing perl-Time-modules-2003.1126-2.fc3

[INFO] updaterpms: (235/393) installing lcfg-buildtools-2.1.11-1

[INFO] updaterpms: (236/393) installing perl-Parse-Yapp-1.05-32

[INFO] updaterpms: (237/393) installing perl-HTML-Tagset-3.03-30

[INFO] updaterpms: (238/393) installing perl-HTML-Parser-3.35-6

[INFO] updaterpms: (239/393) installing lcfg-utils-1.2.18-1

[INFO] updaterpms: (240/393) installing lcfg-ngeneric-1.2.11-1

[INFO] updaterpms: (241/393) installing perl-libwww-perl-5.79-5

[INFO] updaterpms: (242/393) installing perl-XML-Parser-2.34-5

[INFO] updaterpms: (243/393) installing lcfg-schemes-1.0.3-1

[INFO] updaterpms: (244/393) installing lcfg-inventory-client-1.1.8-1

[INFO] updaterpms: (245/393) installing perl-XML-Encoding-1.01-26

[INFO] updaterpms: (246/393) installing perl-XML-XPath-1.13-0.lcfg.1

[INFO] updaterpms: (247/393) installing perl-XML-RSS-1.05-1.lcfg.1

[INFO] updaterpms: (248/393) installing lcfg-server-2.2.17-1

[INFO] updaterpms: (249/393) installing perl-TeX-Hyphen-0.140-1.lcfg.1

[INFO] updaterpms: (250/393) installing perl-Text-Reform-1.11-3.lcfg.1

[INFO] updaterpms: (251/393) installing perl-Text-Autoformat-1.12-0.lcfg.1

[INFO] updaterpms: (252/393) installing perl-XML-Simple-2.13-1.lcfg.1

[INFO] updaterpms: (253/393) installing perl-AppConfig-1.56-1.lcfg.1

[INFO] updaterpms: (254/393) installing perl-DateManip-5.42a-3

[INFO] updaterpms: (255/393) installing perl-libxml-enno-1.02-31

[INFO] updaterpms: (256/393) installing perl-Pod-POM-0.17-0.lcfg.1

[INFO] updaterpms: (257/393) installing perl-IO-Tty-1.02-2

[INFO] updaterpms: (258/393) installing perl-Expect-1.15-1

[INFO] updaterpms: (259/393) installing perl-DBI-1.40-5

[INFO] updaterpms: (260/393) installing perl-Filter-1.30-6

[INFO] updaterpms: (261/393) installing perl-Template-Toolkit-2.14-0.lcfg.1

[INFO] updaterpms: (262/393) installing lcfg-inventory-1.1.8-1

[INFO] updaterpms: (263/393) installing lcfg-logserver-1.2.3-1

[INFO] updaterpms: (264/393) installing lcfg-rpmcache-1.1.22-1

[INFO] updaterpms: (265/393) installing lcfg-client-2.2.10-1

[INFO] updaterpms: (266/393) installing lcfg-updaterpms-0.100.37-1

[INFO] updaterpms: (267/393) installing lcfg-conserver-1.2.2-1

[INFO] updaterpms: (268/393) installing lcfg-localhome-2.0.15-1

[INFO] updaterpms: (269/393) installing lcfg-kerberos-2.0.11-1

[INFO] updaterpms: (270/393) installing lcfg-iptables-0.0.86-1

[INFO] updaterpms: (271/393) installing lcfg-foomatic-1.0.0-1

[INFO] updaterpms: (272/393) installing lcfg-rmirror-1.9.2-1

[INFO] updaterpms: (273/393) installing lcfg-openvpn-0.0.60-1

[INFO] updaterpms: (274/393) installing lcfg-openssh-1.0.3-1

[INFO] updaterpms: (275/393) installing lcfg-example-1.2.5-1

[INFO] updaterpms: (276/393) installing lcfg-syslog-1.1.4-1

[INFO] updaterpms: (277/393) installing lcfg-perlex-1.2.7-1

[INFO] updaterpms: (278/393) installing lcfg-xinetd-0.99.7-1

[INFO] updaterpms: (279/393) installing lcfg-mailng-1.7.4-1

[INFO] updaterpms: (280/393) installing lcfg-apache-1.1.10-1

[INFO] updaterpms: (281/393) installing lcfg-rsync-2.1.0-1

[INFO] updaterpms: (282/393) installing lcfg-lprng-0.99.40-1

[INFO] updaterpms: (283/393) installing lcfg-alias-1.1.4-1

[INFO] updaterpms: (284/393) installing lcfg-ldap-3.0.8-1

[INFO] updaterpms: (285/393) installing lcfg-cron-1.2.14-1

[INFO] updaterpms: (286/393) installing lcfg-grub-1.6.1-1

[INFO] updaterpms: (287/393) installing lcfg-hlfs-0.1.2-1

[INFO] updaterpms: (288/393) installing lcfg-nscd-2.0.5-1

[INFO] updaterpms: (289/393) installing lcfg-file-1.1.4-1

[INFO] updaterpms: (290/393) installing lcfg-pam-1.0.5-1

[INFO] updaterpms: (291/393) installing lcfg-gdm-1.0.6-1

[INFO] updaterpms: (292/393) installing lcfg-authorize-1.0.0-1

[INFO] updaterpms: (293/393) installing lcfg-hackparts-0.100.14-1

[INFO] updaterpms: (294/393) installing lcfg-om-0.3.15-1

[INFO] updaterpms: (295/393) installing lcfg-skeleton-1.0.3-1

[INFO] updaterpms: (296/393) installing minicom-2.00.0-19

[INFO] updaterpms: (297/393) installing setools-1.4.1-5

[INFO] updaterpms: (298/393) installing authconfig-4.6.5-3.1

[INFO] updaterpms: (299/393) installing rpm-build-4.3.2-21

[INFO] updaterpms: (300/393) installing irda-utils-0.9.16-3

[INFO] updaterpms: (301/393) installing synaptics-0.13.5-5

[INFO] updaterpms: (302/393) installing lcfg-nsu-2.5.0-1

[INFO] updaterpms: (303/393) installing xmlsec1-openssl-1.2.6-3

[INFO] updaterpms: (304/393) installing pam_ccreds-1-3

[INFO] updaterpms: (305/393) installing stunnel-4.05-3

[INFO] updaterpms: (306/393) installing lftp-3.0.6-3

[INFO] updaterpms: (307/393) installing wget-1.9.1-17

[INFO] updaterpms: (308/393) installing ntp-4.2.0.a.20040617-4

[INFO] updaterpms: (309/393) installing krb5-workstation-1.3.6-5

[INFO] updaterpms: (310/393) installing pam_krb5-2.1.2-1

[INFO] updaterpms: (311/393) installing utempter-0.5.5-5

[INFO] updaterpms: (312/393) installing slocate-2.7-12

[INFO] updaterpms: (313/393) installing sudo-1.6.7p5-30.2

[INFO] updaterpms: (314/393) installing logwatch-5.2.2-1

[INFO] updaterpms: (315/393) installing pdksh-5.2.14-30

[INFO] updaterpms: (316/393) installing tcsh-6.13-10.FC3.1

[INFO] updaterpms: (317/393) installing ash-0.3.8-20

[INFO] updaterpms: (318/393) installing perl-Net-Ifconfig-Wrapper-0.08-1

[INFO] updaterpms: (319/393) installing lcfg-buildinstallroot-0.99.14-1

[INFO] updaterpms: (320/393) installing jpackage-utils-1.5.38-1jpp_3rh

[INFO] updaterpms: (321/393) installing lcfg-xfree-1.0.3-1

[INFO] updaterpms: (322/393) installing numactl-0.6.4-1.9

[INFO] updaterpms: (323/393) installing fbset-2.1-17

[INFO] updaterpms: (324/393) installing kudzu-1.1.95-1

[INFO] updaterpms: (325/393) installing aspell-0.50.5-3.fc3

[INFO] updaterpms: (326/393) installing aspell-en-0.51-11

[INFO] updaterpms: (327/393) installing cyrus-sasl-md5-2.1.19-3

[INFO] updaterpms: (328/393) installing lcfg-fstab-1.1.29-1

[INFO] updaterpms: (329/393) installing lvm2-2.00.25-1.01

[INFO] updaterpms: (330/393) installing udev-039-10.FC3.7

[INFO] updaterpms: (331/393) installing mkinitrd-4.1.18-2

[INFO] updaterpms: (332/393) installing hal-0.4.7-1.FC3

[INFO] updaterpms: (333/393) installing NetworkManager -0.3.3-1.cvs20050119.2.fc3

[INFO] updaterpms: (334/393) installing mkbootdisk-1.5.2-1

[INFO] updaterpms: (335/393) installing initscripts-7.93.7-1

[INFO] updaterpms: (336/393) installing cyrus-sasl-2.1.19-3

[INFO] updaterpms: (337/393) installing openldap-2.2.13-2

[INFO] updaterpms: (338/393) installing portmap-4.0-63

[INFO] updaterpms: (339/393) installing sendmail-8.13.1-2

[INFO] updaterpms: (340/393) installing libuser-0.52.5-1

[INFO] updaterpms: (341/393) installing passwd-0.68-10

[INFO] updaterpms: (342/393) installing usermode-1.74-1

[INFO] updaterpms: (343/393) installing kernel-utils-2.4-13.1.49_FC3

[INFO] updaterpms: (344/393) installing kernel-2.6.11-1.27_FC3

[INFO] updaterpms: (345/393) installing iptables-1.2.11-3.1.FC3

[INFO] updaterpms: (346/393) installing libpcap-0.8.3-9.FC3

[INFO] updaterpms: (347/393) installing ppp-2.4.2-6.4.FC3

[INFO] updaterpms: (348/393) installing openssh-3.9p1-8.0.1

[INFO] updaterpms: (349/393) installing lcfg-divine-4.0.8-1

[INFO] updaterpms: (350/393) installing pciutils-2.1.99.test8-3

[INFO] updaterpms: (351/393) installing lm_sensors-2.8.7-2

[INFO] updaterpms: (352/393) installing net-snmp-5.2.1.2-FC3.1

[INFO] updaterpms: (353/393) installing ypbind-1.17.2-3

[INFO] updaterpms: (354/393) installing gnupg-1.2.6-1

[INFO] updaterpms: (355/393) installing lcfg-lcfginit-0.100.3-1

[INFO] updaterpms: (356/393) installing vixie-cron-4.1-33_FC3

[INFO] updaterpms: (357/393) installing lcfg-boot-1.2.16-1

[INFO] updaterpms: (358/393) installing xinetd-2.3.13-4

[INFO] updaterpms: (359/393) installing cups-1.1.22-0.rc1.8.5

parport0: PC-style at 0x378 (0x778) [PCSPP,TRISTATE]

parport0: irq 7 detected

lp0: using parport0 (polling).

lp0: console ready

[INFO] updaterpms: (360/393) installing system-config-securitylevel-tui-1.4.18-2

[INFO] updaterpms: (361/393) installing system-config-network-tui-1.3.22-1

[INFO] updaterpms: (362/393) installing selinux-policy-targeted-1.17.30-3.9

[INFO] updaterpms: (363/393) installing system-config-mouse-1.2.9-1

[INFO] updaterpms: (364/393) installing cyrus-sasl-plain-2.1.19-3

[INFO] updaterpms: (365/393) installing openssh-clients-3.9p1-8.0.1

[INFO] updaterpms: (366/393) installing openssh-server-3.9p1-8.0.1

[INFO] updaterpms: (367/393) installing dhcpv6_client-0.10-11_FC3

[INFO] updaterpms: (368/393) installing isdn4k-utils-3.2-18.p1.1

[INFO] updaterpms: (369/393) installing ipsec-tools-0.5-2.fc3

[INFO] updaterpms: (370/393) installing lcfg-dialup-1.0.0-1

[INFO] updaterpms: (371/393) installing redhat-lsb-1.3-4

[INFO] updaterpms: (372/393) installing nfs-utils-1.0.6-52

[INFO] updaterpms: (373/393) installing pcmcia-cs-3.2.7-2.2

[INFO] updaterpms: (374/393) installing iptstate-1.3-4

[INFO] updaterpms: (375/393) installing nss_ldap-220-3

[INFO] updaterpms: (376/393) installing vconfig-1.8-4

[INFO] updaterpms: (377/393) installing dhclient-3.0.1-42_FC3

[INFO] updaterpms: (378/393) installing yp-tools-2.8-7

[INFO] updaterpms: (379/393) installing rp-pppoe-3.5-22

[INFO] updaterpms: (380/393) installing tcpdump-3.8.2-9.FC3

[INFO] updaterpms: (381/393) installing am-utils-6.0.9-10

[INFO] updaterpms: (382/393) installing prelink-0.3.3-0.fc3

[INFO] updaterpms: (383/393) installing up2date-4.3.47-5

[INFO] updaterpms: (384/393) installing autofs-4.1.3-114

[INFO] updaterpms: (385/393) installing wvdial-1.54.0-3

[INFO] updaterpms: (386/393) installing quagga-0.99.1-0.inf.1

[INFO] updaterpms: (387/393) installing quota-3.12-5

[INFO] updaterpms: (388/393) installing mdadm-1.6.0-2

[INFO] updaterpms: (389/393) installing acpid-1.0.3-2

[INFO] updaterpms: (390/393) installing apmd-3.0.2-24

[INFO] updaterpms: (391/393) installing bind-9.2.5-1

[INFO] updaterpms: (392/393) installing yum-2.2.1-0.fc3

[INFO] updaterpms: (393/393) installing kbd-1.12-2

[OK] updaterpms: install

[INFO] install: Calling network install /root

[INFO] network: The ifcfg file for lo has changed

[INFO] network: A new interface eth0 has been added

[INFO] network: /etc/hosts created

[OK] network: install

[INFO] install: Calling dns install /root 129.215.32.241

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 not responding, still trying

nfs: server 129.215.202.127 OK

nfs: server 129.215.202.127 OK

[OK] dns: install (/root/etc/resolv.conf)

[INFO] install: Calling grub install /root

[OK] grub: install

[INFO] install: Calling kernel install /root

[OK] kernel: install

[INFO] install: Calling %oneshot% setctx install=

[INFO] install: Calling client install file: /root

[OK] client: install

[INFO] install: Calling init install /root

[OK] init: install

[INFO] install: Calling %settz% /root

[INFO] install: Calling %setclock%

[INFO] install: Calling %configclock% /root

[INFO] install: Calling %oneshot% mkdir -p /root/var/lcfg/installlog

[INFO] install: Calling %oneshot% rsync -a /var/lcfg/log/. /root/var/lcfg/installlog/.

[INFO] install: Calling %oneshot% umount -al

[INFO] install: Calling %oneshot% echo End of install

End of install

[OK] install: install

Sending all processes the TERM signal...

Sending all processes the KILL signal...

md: stopping all md devices.

md: md0 switched to read-only mode.

Restarting system.

Press any key to continue.

Press any key to continue.

Press any key to continue.

Press any key to continue.

Press any key to continue.

Press any key to continue.

Press any key to continue.

Press any key to continue.

Press any key to continue.

Press any key to continue.

Press any key to continue.

Press any key to continue.

Press any key to continue.

Press any key to continue.

Press any key to continue.

Press any key to continue.

Press any key to continue.

Press any key to continue.

Press any key to continue.

Press any key to continue.

 Press any key to enter the menu

Booting Boot default kernel ( first disk ) in 9 seconds... Booting Boot default kernel ( first disk ) in 8 seconds... Booting Boot default kernel ( first disk ) in 7 seconds... Booting Boot default kernel ( first disk ) in 6 seconds... Booting Boot default kernel ( first disk ) in 5 seconds... Booting Boot default kernel ( first disk ) in 4 seconds... Booting Boot default kernel ( first disk ) in 3 seconds... Booting Boot default kernel ( first disk ) in 2 seconds... Booting Boot default kernel ( first disk ) in 1 seconds... Booting Boot default kernel ( first disk ) in 0 seconds... Booting 'Boot default kernel ( first disk )'

root (hd0,0)

Filesystem type is ext2fs, partition type 0x83

kernel /boot/vmlinuz root=/dev/hda1 ro quiet selinux=0 console=tty0 console=t

tyS0,9600

[Linux-bzImage, setup=0x1600, size=0x18e1ae]

initrd /boot/initrd.img

[Linux-initrd @ 0x37f8d000, 0x62a42 bytes]

boot

audit(1122463723.332:0): initialized

˙Red Hat nash version 4.1.18 starting

INIT: version 2.85 booting

Welcome to Fedora Core

Press 'I' to enter interactive startup.

Starting udev: [ OK ]

Initializing hardware... storage network audio done[ OK ]

Configuring kernel parameters: [ OK ]

Setting clock (utc): Wed Jul 27 12:28:56 BST 2005 [ OK ]

Setting hostname lion.inf.ed.ac.uk: [ OK ]

Checking root filesystem

[/sbin/fsck.ext3 (1) -- /] fsck.ext3 -a /dev/hda1

/dev/hda1: clean, 38853/2562240 files, 258991/5120710 blocks

[ OK ]

Remounting root filesystem in read-write mode: [ OK ]

Setting up Logical Volume Management: [ OK ]

Checking filesystems

Checking all file systems.

[ OK ]

Mounting local filesystems: [ OK ]

Enabling local filesystem quotas: [ OK ]

Enabling swap space: [ OK ]

[OK] boot: INIT: Entering runlevel: 5

Setting network parameters: [ OK ]

Bringing up loopback interface: [ OK ]

Bringing up interface eth0: [ OK ]

[WAIT] syslog: waiting for syslogd to start .. [-]\] 

[WAIT] syslog: waiting for klogd to start .. [-]Jul 27 12:28:55 lion hal.hotplug[1626]: DEVPATH is not set

Jul 27 12:28:56 lion hal.hotplug[1674]: DEVPATH is not set

Jul 27 12:29:08 lion kernel: audit(1122463723.332:0): initialized

Jul 27 12:29:08 lion kernel: hw_random: RNG not detected

\] 

[OK] syslog: start

Starting irqbalance: [ OK ]

Starting portmap: [ OK ]

Starting NFS statd: [ OK ]

Starting smartd: [ OK ]

[WARNING] dns: Zapping bogus /etc/rndc.conf

[OK] dns: start (named start)

[OK] network: start

[OK] routing: start (site default:quagga)

[OK] file: start

[OK] nsswitch: start

Jul 27 12:29:26 lion sendmail[3724]: NOQUEUE: SYSERR(root): No local mailer defined

Jul 27 12:29:26 lion sendmail[3724]: NOQUEUE: SYSERR(root): QueueDirectory (Q) option must be set

Jul 27 12:29:26 lion sendmail[3728]: NOQUEUE: SYSERR(root): No local mailer defined

Jul 27 12:29:26 lion sendmail[3728]: NOQUEUE: SYSERR(root): QueueDirectory (Q) option must be set

[OK] mailng: start

[INFO] updaterpms: 1845 installs, 0 removals

[INFO] updaterpms: Flagging jakarta-commons-collections-javadoc-3.1-1jpp for installing

[INFO] updaterpms: Flagging jakarta-commons-httpclient3-javadoc-3.0-0.rc2.1jpp for installing

[INFO] updaterpms: Flagging jakarta-commons-fileupload-javadoc-1.0-3jpp for installing

[INFO] updaterpms: Flagging jakarta-commons-httpclient3-manual-3.0-0.rc2.1jpp for installing

[INFO] updaterpms: Flagging jakarta-commons-discovery-javadoc-0.2-2jpp for installing

[INFO] updaterpms: Flagging jakarta-commons-beanutils-javadoc-1.7.0-2jpp for installing

[INFO] updaterpms: Flagging jakarta-commons-validator-javadoc-1.0.2-3jpp for installing

[INFO] updaterpms: Flagging jakarta-commons-digester-javadoc-1.6-2jpp for installing

[INFO] updaterpms: Flagging jakarta-commons-launcher-javadoc-0.9-3jpp for installing

[INFO] updaterpms: Flagging jakarta-taglibs-standard-javadoc-1.1.1-4jpp for installing

[INFO] updaterpms: Flagging selinux-policy-targeted-sources-1.17.30-3.9 for installing

[INFO] updaterpms: Flagging jakarta-commons-modeler-javadoc-1.1-4jpp for installing

[INFO] updaterpms: Flagging jakarta-commons-logging-javadoc-1.0.4-2jpp for installing

[INFO] updaterpms: Flagging selinux-policy-strict-sources-1.19.10-2 for installing

[INFO] updaterpms: Flagging jakarta-commons-daemon-javadoc-1.0-2jpp for installing

[INFO] updaterpms: Flagging tomcat5-servlet-2.4-api-javadoc-5.0.30-6jpp for installing

[INFO] updaterpms: Flagging xorg-x11-deprecated-libs-devel-6.8.2-1.FC3.13 for installing

[INFO] updaterpms: Flagging system-config-securitylevel-1.4.18-2 for installing

[INFO] updaterpms: Flagging latex.local.informatics.defs-1.0-5 for installing

[INFO] updaterpms: Flagging jakarta-commons-pool-javadoc-1.2-2jpp for installing

[INFO] updaterpms: Flagging jakarta-commons-jexl-javadoc-1.0-5jpp for installing

[INFO] updaterpms: Flagging zsh-html-4.2.0-3 for installing

[INFO] updaterpms: Flagging jakarta-commons-collections-3.1-1jpp for installing

[INFO] updaterpms: Flagging jakarta-commons-dbcp-javadoc-1.2.1-3jpp for installing

[INFO] updaterpms: Flagging xrestop-0.2-4 for installing

[INFO] updaterpms: Flagging xosview-1.8.2-1 for installing

[INFO] updaterpms: Flagging avalon-excalibur-scratchpad-4.1-7jpp for installing

[INFO] updaterpms: Flagging xsane-gimp-0.92-13 for installing

[INFO] updaterpms: Flagging evolution-data-server-devel-1.0.4-3 for installing

[INFO] updaterpms: Flagging system-config-rootpassword-1.1.6-1 for installing

[INFO] updaterpms: Flagging xorg-x11-sdk-6.8.2-1.FC3.13 for installing

[INFO] updaterpms: Flagging jakarta-commons-httpclient3-3.0-0.rc2.1jpp for installing

[INFO] updaterpms: Flagging xprint-20040707release-0.9.001.0.ed.1 for installing

[INFO] updaterpms: Flagging xorg-x11-deprecated-libs-6.8.2-1.FC3.13 for installing

[INFO] updaterpms: Flagging xorg-x11-xdm-6.8.2-1.FC3.13 for installing

[INFO] updaterpms: Flagging xml-commons-1.0-0.b2.7jpp for installing

[INFO] updaterpms: Flagging startup-notification-devel-0.7-1 for installing

[INFO] updaterpms: Flagging kdeaddons-atlantikdesigner-3.3.1-1 for installing

[INFO] updaterpms: Flagging yelp-2.6.3-1 for installing

[INFO] updaterpms: Flagging xloadimage-4.1-34.FC3 for installing

[INFO] updaterpms: Flagging xfce-mcs-plugins-4.2.1-4.fc3 for installing

[INFO] updaterpms: Flagging xsdlib-2.2-0.20030225.2jpp for installing

[INFO] updaterpms: Flagging xisdnload-3.2-18.p1.1 for installing

[INFO] updaterpms: Flagging xerces-j2-javadoc-apis-2.6.2-5jpp for installing

[INFO] updaterpms: Flagging xorg-x11-Xdmx-6.8.2-1.FC3.13 for installing

[INFO] updaterpms: Flagging jakarta-commons-fileupload-1.0-3jpp for installing

[INFO] updaterpms: Flagging xemacs-nox-21.4.17-0.FC3 for installing

[INFO] updaterpms: Flagging xorg-x11-Mesa-libGLU-6.8.2-1.FC3.13 for installing

[INFO] updaterpms: Flagging xfprint-4.2.1-3.fc3 for installing

[INFO] updaterpms: Flagging vte-devel-0.11.13-1.fc3 for installing

[INFO] updaterpms: Flagging xorg-x11-Mesa-libGL-6.8.2-1.FC3.13 for upgrading to

[INFO] updaterpms: Flagging xfce-mcs-manager-devel-4.2.1-3.fc3 for installing

[INFO] updaterpms: Flagging xmlsec1-openssl-devel-1.2.6-3 for installing

[INFO] updaterpms: Flagging werken.xpath-javadoc-0.9.4-0.beta.9jpp for installing

[INFO] updaterpms: Flagging xscreensaver-4.18-4.ed.1 for installing

[INFO] updaterpms: Flagging ttfprint-0.9-13 for installing

[INFO] updaterpms: Flagging ytalk-3.1.2-1 for installing

[INFO] updaterpms: Flagging xerces-j2-javadoc-dom3-2.6.2-5jpp for installing

[INFO] updaterpms: Flagging velocity-tools-javadoc-1.1-3jpp for installing

[INFO] updaterpms: Flagging xpostit-3.1.1p-2 for installing

[INFO] updaterpms: Flagging ttfonts-ta-1.6-1 for installing

[INFO] updaterpms: Flagging jakarta-commons-discovery-0.2-2jpp for installing

[INFO] updaterpms: Flagging desktop-backgrounds-extra-2.0-26.2 for installing

[INFO] updaterpms: Flagging jakarta-commons-el-javadoc-1.0-3jpp for installing

[INFO] updaterpms: Flagging xautolock-pl10-1 for installing

[INFO] updaterpms: Flagging xmms-skins-1.2.10-9 for installing

[INFO] updaterpms: Flagging tree-1.5.0-1 for installing

[INFO] updaterpms: Flagging jakarta-commons-beanutils-1.7.0-2jpp for installing

[INFO] updaterpms: Flagging jakarta-commons-validator-1.1.3-1jpp for installing

[INFO] updaterpms: Flagging vsftpd-2.0.1-5 for installing

[INFO] updaterpms: Flagging urw-fonts-2.3-0.FC3.1 for installing

[INFO] updaterpms: Flagging xemacs-sumo-info-20040818-2 for installing

[INFO] updaterpms: Flagging system-switch-im-0.1.2-3 for installing

[INFO] updaterpms: Flagging system-config-printer-gui-0.6.116.1.4-1 for installing

[INFO] updaterpms: Flagging xphoon-1.0-2 for installing

[INFO] updaterpms: Flagging desktop-backgrounds-basic-2.0-26.2 for installing

[INFO] updaterpms: Flagging up2date-gnome-4.3.47-5 for installing

[INFO] updaterpms: Flagging xdelta-1.1.3-15 for installing

[INFO] updaterpms: Flagging system-config-nfs-1.2.8-1 for installing

[INFO] updaterpms: Flagging xorg-x11-xfs-6.8.2-1.FC3.13 for installing

[INFO] updaterpms: Flagging tn5250-devel-0.16.5-2 for installing

[INFO] updaterpms: Flagging xojpanel-0.91-9 for installing

[INFO] updaterpms: Flagging unixODBC-kde-2.2.9-1 for installing

[INFO] updaterpms: Flagging wsdl4j-javadoc-1.5-1jpp for installing

[INFO] updaterpms: Flagging xpp2-demo-2.1.10-4jpp for installing

[INFO] updaterpms: Flagging system-config-httpd-1.3.1-1 for installing

[INFO] updaterpms: Flagging tidy-050120-1.inf.1 for installing

[INFO] updaterpms: Flagging xmeter-1.15-0.inf.4 for installing

[INFO] updaterpms: Flagging tyrex-manual-1.0.1-3jpp for installing

[INFO] updaterpms: Flagging ws-jaxme-0.3.1-1jpp for installing

[INFO] updaterpms: Flagging xferstats-2.16-11 for installing

[INFO] updaterpms: Flagging sysfsutils-1.2.0-1 for installing

[INFO] updaterpms: Flagging xpp2-manual-2.1.10-4jpp for installing

[INFO] updaterpms: Flagging xml-commons-apis-1.0-0.b2.7jpp for installing

[INFO] updaterpms: Flagging xfce-mcs-manager-4.2.1-3.fc3 for installing

[INFO] updaterpms: Flagging texinfo-4.8-2.1 for installing

[INFO] updaterpms: Flagging xffm-icons-4.0.6-2 for installing

[INFO] updaterpms: Flagging ttfonts-zh_TW-2.11-28 for installing

[INFO] updaterpms: Flagging webalizer-2.01_10-25 for installing

[INFO] updaterpms: Flagging xsri-2.1.0-8 for installing

[INFO] updaterpms: Flagging xfce4-panel-4.2.1.1-4.fc3 for installing

[INFO] updaterpms: Flagging stax-bea-1.0-2jpp for installing

[INFO] updaterpms: Flagging xorg-x11-Xvfb-6.8.2-1.FC3.13 for installing

[INFO] updaterpms: Flagging xfig-3.2.4-5 for installing

[INFO] updaterpms: Flagging xalan-j2-2.6.0-2jpp for installing

[INFO] updaterpms: Flagging xfdesktop-4.2.1-3.fc3 for installing

[INFO] updaterpms: Flagging ttfonts-ja-1.2-36.FC3.0 for installing

[INFO] updaterpms: Flagging w3c-libwww-5.4.0-10 for installing

[INFO] updaterpms: Flagging xorg-x11-twm-6.8.2-1.FC3.13 for installing

[INFO] updaterpms: Flagging xalan-j2-xsltc-2.6.0-2jpp for installing

[INFO] updaterpms: Flagging kde-i18n-Norwegian-Nynorsk-3.3.1-1 for installing

[INFO] updaterpms: Flagging spring-core-1.1.4-2jpp for installing

[INFO] updaterpms: Flagging xmms-devel-1.2.10-9 for installing

[INFO] updaterpms: Flagging xfce4-panel-devel-4.2.1.1-4.fc3 for installing

[INFO] updaterpms: Flagging vino-2.8.1-1 for installing

[INFO] updaterpms: Flagging telnet-server-0.17-32.FC3.2 for installing

[INFO] updaterpms: Flagging xfce4-iconbox-4.2.1-3.fc3 for installing

[INFO] updaterpms: Flagging ttfonts-gu-1.6-1 for installing

[INFO] updaterpms: Flagging kdenetwork-nowlistening-3.3.1-3 for installing

[INFO] updaterpms: Flagging jakarta-commons-digester-1.6-2jpp for installing

[INFO] updaterpms: Flagging xalan-j2-javadoc-2.6.0-2jpp for installing

[INFO] updaterpms: Flagging perl-XML-NamespaceSupport-1.08-6 for installing

[INFO] updaterpms: Flagging gnome-python2-gnomeprint-2.6.0-3 for installing

[INFO] updaterpms: Flagging jakarta-commons-launcher-0.9-3jpp for installing

[INFO] updaterpms: Flagging xerces-j2-javadoc-other-2.6.2-5jpp for installing

[INFO] updaterpms: Flagging gnucash-backend-postgres-1.8.11-0.fc3 for installing

[INFO] updaterpms: Flagging avalon-framework-javadoc-4.1.5-1jpp for installing

[INFO] updaterpms: Flagging xerces-j2-javadoc-xni-2.6.2-5jpp for installing

[INFO] updaterpms: Flagging tomcat5-servlet-2.4-api-5.0.30-6jpp for installing

[INFO] updaterpms: Flagging velocity-dvsl-javadoc-0.45-5jpp for installing

[INFO] updaterpms: Flagging xorg-x11-doc-6.8.2-1.FC3.13 for installing

[INFO] updaterpms: Flagging wordtrans-1.1pre13-8 for installing

[INFO] updaterpms: Flagging system-switch-mail-gnome-0.5.25-3 for installing

[INFO] updaterpms: Flagging sgml-common-0.6.3-17 for installing

[INFO] updaterpms: Flagging xerces-j2-scripts-2.6.2-5jpp for installing

[INFO] updaterpms: Flagging xcdroast-0.98a15-8 for installing

[INFO] updaterpms: Flagging avalon-excalibur-javadoc-4.1-7jpp for installing

[INFO] updaterpms: Flagging zlib-devel-1.2.1.2-1 for installing

[INFO] updaterpms: Flagging vim-X11-6.3.054-0.fc3.1 for installing

[INFO] updaterpms: Flagging jakarta-taglibs-standard-1.1.1-4jpp for installing

[INFO] updaterpms: Flagging xemacs-sumo-el-20040818-2 for installing

[INFO] updaterpms: Flagging tomcat5-jasper-5.0.30-6jpp for installing

[INFO] updaterpms: Flagging xerces-j2-javadoc-impl-2.6.2-5jpp for installing

[INFO] updaterpms: Flagging sg3_utils-1.06-3 for installing

[INFO] updaterpms: Flagging xearth-1.1-2 for installing

[INFO] updaterpms: Flagging xalan-j2-manual-2.6.0-2jpp for installing

[INFO] updaterpms: Flagging nautilus-cd-burner-devel-2.8.3-6 for installing

[INFO] updaterpms: Flagging xmms-flac-1.1.0-7 for installing

[INFO] updaterpms: Flagging velocity-demo-1.4-3jpp for installing

[INFO] updaterpms: Flagging taipeifonts-1.2-26 for installing

[INFO] updaterpms: Flagging tk-devel-8.4.7-2 for installing

[INFO] updaterpms: Flagging unixODBC-devel-2.2.9-1 for installing

[INFO] updaterpms: Flagging xemacs-21.4.17-0.FC3 for installing

[INFO] updaterpms: Flagging tetex-dvips-2.0.2-21.3 for installing

[INFO] updaterpms: Flagging sendmail-devel-8.13.1-2 for installing

[INFO] updaterpms: Flagging x3270-text-3.3.2.p1-6 for installing

[INFO] updaterpms: Flagging wsdl4j-1.5-1jpp for installing

[INFO] updaterpms: Flagging xmlto-0.0.18-4 for installing

[INFO] updaterpms: Flagging swig-1.3.21-6 for installing

[INFO] updaterpms: Flagging vnc-server-4.0-8 for installing

[INFO] updaterpms: Flagging tetex-fonts-2.0.2-21.3 for installing

[INFO] updaterpms: Flagging tux-3.2.18-2 for installing

[INFO] updaterpms: Flagging wl-xemacs-2.10.1-4 for installing

[INFO] updaterpms: Flagging system-config-kickstart-2.5.19-1.fc3 for installing

[INFO] updaterpms: Flagging xpdf-3.00-10.4 for installing

[INFO] updaterpms: Flagging wordtrans-kde-1.1pre13-8 for installing

[INFO] updaterpms: Flagging xfwm4-themes-4.2.1-3.fc3 for installing

[INFO] updaterpms: Flagging units-1.80-10 for installing

[INFO] updaterpms: Flagging zsh-4.2.0-3 for installing

[INFO] updaterpms: Flagging speex-devel-1.0.4-4 for installing

[INFO] updaterpms: Flagging perl-Math-NumberCruncher-5.00-1 for installing

[INFO] updaterpms: Flagging system-config-soundcard-1.2.10-1 for installing

[INFO] updaterpms: Flagging tora-1.3.14.1-2 for installing

[INFO] updaterpms: Flagging gstreamer-plugins-devel-0.8.5-1 for installing

[INFO] updaterpms: Flagging testCard-1.0-2 for installing

[INFO] updaterpms: Flagging xorg-x11-libs-6.8.2-1.FC3.13 for upgrading to

[INFO] updaterpms: Flagging relaxngDatatype-javadoc-1.0-2jpp for installing

[INFO] updaterpms: Flagging perl-Crypt-OpenSSL-Random-0.03-1 for installing

[INFO] updaterpms: Flagging win32codecs-1.2-1 for installing

[INFO] updaterpms: Flagging velocity-dvsl-0.45-5jpp for installing

[INFO] updaterpms: Flagging xinitrc-4.0.14-1 for installing

[INFO] updaterpms: Flagging xfsprogs-devel-2.6.13-2 for installing

[INFO] updaterpms: Flagging zisofs-tools-1.0.6-1 for installing

[INFO] updaterpms: Flagging velocity-manual-1.4-3jpp for installing

[INFO] updaterpms: Flagging avalon-framework-manual-4.1.5-1jpp for installing

[INFO] updaterpms: Flagging tomcat4-jasper-4.1.31-4jpp.cte.1 for installing

[INFO] updaterpms: Flagging w3m-img-0.5.1-4.FC3.1 for installing

[INFO] updaterpms: Flagging latex.local.informatics-2.0-24 for installing

[INFO] updaterpms: Flagging system-config-printer-0.6.116.1.4-1 for installing

[INFO] updaterpms: Flagging xorg-x11-devel-6.8.2-1.FC3.13 for installing

[INFO] updaterpms: Flagging rusers-server-0.17-41 for installing

[INFO] updaterpms: Flagging werken.xpath-0.9.4-0.beta.9jpp for installing

[INFO] updaterpms: Flagging valgrind-2.4.0-0.ed.1 for installing

[INFO] updaterpms: Flagging ws-jaxme-javadoc-0.3.1-1jpp for installing

[INFO] updaterpms: Flagging jakarta-commons-modeler-1.1-4jpp for installing

[INFO] updaterpms: Flagging jakarta-commons-logging-1.0.4-2jpp for installing

[INFO] updaterpms: Flagging ypserv-2.13-5 for installing

[INFO] updaterpms: Flagging xplanet-1.0.1-5 for installing

[INFO] updaterpms: Flagging usermode-gtk-1.74-1 for installing

[INFO] updaterpms: Flagging tix-devel-8.1.4-98 for installing

[INFO] updaterpms: Flagging w3m-el-xemacs-1.4.3-2 for installing

[INFO] updaterpms: Flagging java-1.4.2-gcj-compat-devel-1.4.2.0-11jpp for installing

[INFO] updaterpms: Flagging w3m-el-1.4.3-2 for installing

[INFO] updaterpms: Flagging tomcat5-webapps-5.0.30-6jpp for installing

[INFO] updaterpms: Flagging wl-common-2.10.1-4 for installing

[INFO] updaterpms: Flagging tyrex-javadoc-1.0.1-3jpp for installing

[INFO] updaterpms: Flagging xvidcore-1.0.3-1.1.fc3.fr for installing

[INFO] updaterpms: Flagging relaxngDatatype-1.0-2jpp for installing

[INFO] updaterpms: Flagging xorg-x11-font-utils-6.8.2-1.FC3.13 for installing

[INFO] updaterpms: Flagging talk-server-0.17-26 for installing

[INFO] updaterpms: Flagging tclx-devel-8.3.5-4 for installing

[INFO] updaterpms: Flagging velocity-dvsl-demo-0.45-5jpp for installing

[INFO] updaterpms: Flagging switchdesk-4.0.6-3 for installing

[INFO] updaterpms: Flagging xfwm4-4.2.1-5.fc3 for installing

[INFO] updaterpms: Flagging rpm-devel-4.3.2-21 for installing

[INFO] updaterpms: Flagging vim-common-6.3.054-0.fc3.1 for installing

[INFO] updaterpms: Flagging tomcat5-5.0.30-6jpp for installing

[INFO] updaterpms: Flagging perl-Convert-ASCII-Armour-1.4-1 for installing

[INFO] updaterpms: Flagging libgnomeprintui22-devel-2.8.0-1 for installing

[INFO] updaterpms: Flagging xorg-x11-xauth-6.8.2-1.FC3.13 for installing

[INFO] updaterpms: Flagging quagga-contrib-0.97.3-1.FC3 for installing

[INFO] updaterpms: Flagging xmlsec1-devel-1.2.6-3 for installing

[INFO] updaterpms: Flagging tftp-server-0.39-1 for installing

[INFO] updaterpms: Flagging system-config-boot-0.2.7-1 for installing

[INFO] updaterpms: Flagging system-config-display-1.0.24-1 for installing

[INFO] updaterpms: Flagging velocity-1.4-3jpp for installing

[INFO] updaterpms: Flagging perl-Digest-BubbleBabble-0.01-1 for installing

[INFO] updaterpms: Flagging stax-bea-manual-1.0-2jpp for installing

[INFO] updaterpms: Flagging xfce4-systray-4.2.1-4.fc3 for installing

[INFO] updaterpms: Flagging xsdlib-javadoc-2.2-0.20030225.2jpp for installing

[INFO] updaterpms: Flagging velocity-tools-1.1-3jpp for installing

[INFO] updaterpms: Flagging unison-2.10.2-4 for installing

[INFO] updaterpms: Flagging iiimf-gnome-im-switcher-12.1-10.FC3 for installing

[INFO] updaterpms: Flagging w3m-el-common-1.4.3-2 for installing

[INFO] updaterpms: Flagging tvtime-0.9.15-0.fc3.1 for installing

[INFO] updaterpms: Flagging xerces-j2-2.6.2-5jpp for installing

[INFO] updaterpms: Flagging pstack-1.2-4 for installing

[INFO] updaterpms: Flagging xml-commons-resolver-1.1-3jpp for installing

[INFO] updaterpms: Flagging stax-bea-javadoc-1.0-2jpp for installing

[INFO] updaterpms: Flagging stax-bea-demo-1.0-2jpp for installing

[INFO] updaterpms: Flagging sysstat-5.0.5-1 for installing

[INFO] updaterpms: Flagging spamassassin-3.0.4-1.fc3 for installing

[INFO] updaterpms: Flagging xemacs-info-21.4.17-0.FC3 for installing

[INFO] updaterpms: Flagging xorg-x11-tools-6.8.2-1.FC3.13 for installing

[INFO] updaterpms: Flagging pyorbit-devel-2.0.1-1 for installing

[INFO] updaterpms: Flagging ttfonts-zh_CN-2.14-10 for installing

[INFO] updaterpms: Flagging system-config-services-0.8.21-0.fc3.1 for installing

[INFO] updaterpms: Flagging velocity-javadoc-1.4-3jpp for installing

[INFO] updaterpms: Flagging ttmkfdir-3.0.9-14 for installing

[INFO] updaterpms: Flagging xemacs-sumo-20040818-2 for installing

[INFO] updaterpms: Flagging spring-context-1.1.4-2jpp for installing

[INFO] updaterpms: Flagging squirrelmail-1.4.4-1.FC3 for installing

[INFO] updaterpms: Flagging umb-scheme-3.2-35 for installing

[INFO] updaterpms: Flagging sendmail-doc-8.13.1-2 for installing

[INFO] updaterpms: Flagging xemacs-common-21.4.17-0.FC3 for installing

[INFO] updaterpms: Flagging xfsprogs-2.6.13-2 for installing

[INFO] updaterpms: Flagging pydict-0.3.0-7 for installing

[INFO] updaterpms: Flagging system-config-language-1.1.8-1 for installing

[INFO] updaterpms: Flagging tomcat5-jasper-javadoc-5.0.30-6jpp for installing

[INFO] updaterpms: Flagging tkinter-2.3.4-13.1 for installing

[INFO] updaterpms: Flagging uucp-1.07-3 for installing

[INFO] updaterpms: Flagging system-config-keyboard-1.2.5-1 for installing

[INFO] updaterpms: Flagging w3c-libwww-apps-5.4.0-10 for installing

[INFO] updaterpms: Flagging isdn4k-utils-vboxgetty-3.2-18.p1.1 for installing

[INFO] updaterpms: Flagging ws-jaxme-manual-0.3.1-1jpp for installing

[INFO] updaterpms: Flagging sixkts-0.0.25-1 for installing

[INFO] updaterpms: Flagging spring-all-1.1.4-2jpp for installing

[INFO] updaterpms: Flagging struts-1.2.4-1jpp for installing

[INFO] updaterpms: Flagging ttfonts-ko-1.0.11-32.2 for installing

[INFO] updaterpms: Flagging struts-webapps-tomcat5-1.2.4-1jpp for installing

[INFO] updaterpms: Flagging samba-client-3.0.10-1.fc3 for installing

[INFO] updaterpms: Flagging xcin-2.5.3.pre3-24 for installing

[INFO] updaterpms: Flagging xfce-utils-4.2.1-3.fc3 for installing

[INFO] updaterpms: Flagging pilot-link-0.11.8-8 for installing

[INFO] updaterpms: Flagging gnome-python2-nautilus-2.6.0-3 for installing

[INFO] updaterpms: Flagging tn5250-0.16.5-2 for installing

[INFO] updaterpms: Flagging system-config-users-1.2.28-0.fc3.1 for installing

[INFO] updaterpms: Flagging ttfonts-pa-1.6-1 for installing

[INFO] updaterpms: Flagging ttfonts-bn-1.6-1 for installing

[INFO] updaterpms: Flagging system-config-packages-1.2.20-1 for installing

[INFO] updaterpms: Flagging pkgconfig-0.15.0-3 for installing

[INFO] updaterpms: Flagging wordtrans-web-1.1pre13-8 for installing

[INFO] updaterpms: Flagging strace-4.5.8-1 for installing

[INFO] updaterpms: Flagging transfig-3.2.4-8 for installing

[INFO] updaterpms: Flagging redhat-artwork-0.117-1 for installing

[INFO] updaterpms: Flagging freeradius-postgresql-1.0.1-1 for installing

[INFO] updaterpms: Flagging xerces-j2-demo-2.6.2-5jpp for installing

[INFO] updaterpms: Flagging gnome-python2-gnomevfs-2.6.0-3 for installing

[INFO] updaterpms: Flagging jakarta-commons-daemon-1.0-2jpp for installing

[INFO] updaterpms: Flagging ttfonts-hi-1.6-1 for installing

[INFO] updaterpms: Flagging tetex-latex-2.0.2-21.3 for installing

[INFO] updaterpms: Flagging php-devel-4.3.11-2.5 for installing

[INFO] updaterpms: Flagging tclx-doc-8.3.5-4 for installing

[INFO] updaterpms: Flagging sane-backends-devel-1.0.15-1.4 for installing

[INFO] updaterpms: Flagging python-ldap-2.0.1-2 for installing

[INFO] updaterpms: Flagging tomcat4-servlet-2.3-api-4.1.31-4jpp.cte.1 for installing

[INFO] updaterpms: Flagging fonts-xorg-ISO8859-15-100dpi-6.8.2-0.FC3.1 for installing

[INFO] updaterpms: Flagging fonts-xorg-ISO8859-14-100dpi-6.8.2-0.FC3.1 for installing

[INFO] updaterpms: Flagging xdelta-devel-1.1.3-15 for installing

[INFO] updaterpms: Flagging thunderbird-1.0.2-1.3.2.ed.1 for installing

[INFO] updaterpms: Flagging tetex-xdvi-2.0.2-21.3 for installing

[INFO] updaterpms: Flagging struts-javadoc-1.2.4-1jpp for installing

[INFO] updaterpms: Flagging system-logviewer-0.9.11-1 for installing

[INFO] updaterpms: Flagging unixODBC-2.2.9-1 for installing

[INFO] updaterpms: Flagging perl-GSSAPI-0.13-1.inf for installing

[INFO] updaterpms: Flagging system-config-network-1.3.22-1 for installing

[INFO] updaterpms: Flagging ruby-mode-1.8.2-1.fc3.3 for installing

[INFO] updaterpms: Flagging procinfo-18-13 for installing

[INFO] updaterpms: Flagging spring-1.1.4-2jpp for installing

[INFO] updaterpms: Flagging tcl-devel-8.4.7-2 for installing

[INFO] updaterpms: Flagging selinux-policy-strict-1.19.10-2 for installing

[INFO] updaterpms: Flagging perl-String-ShellQuote-1.02-1 for installing

[INFO] updaterpms: Flagging xchat-2.4.0-3 for installing

[INFO] updaterpms: Flagging w3c-libwww-devel-5.4.0-10 for installing

[INFO] updaterpms: Flagging tetex-afm-2.0.2-21.3 for installing

[INFO] updaterpms: Flagging spring-webmvc-1.1.4-2jpp for installing

[INFO] updaterpms: Flagging spring-javadoc-1.1.4-2jpp for installing

[INFO] updaterpms: Flagging tsclient-0.132-4 for installing

[INFO] updaterpms: Flagging sysfsutils-devel-1.2.0-1 for installing

[INFO] updaterpms: Flagging system-config-netboot-0.1.16-1_FC3 for installing

[INFO] updaterpms: Flagging perl-Crypt-DES-2.03-1 for installing

[INFO] updaterpms: Flagging postgresql-tcl-7.4.8-1.FC3.1 for installing

[INFO] updaterpms: Flagging rwall-server-0.17-23 for installing

[INFO] updaterpms: Flagging qdox-javadoc-1.4-3jpp for installing

[INFO] updaterpms: Flagging velocity-tools-manual-1.1-3jpp for installing

[INFO] updaterpms: Flagging fonts-xorg-ISO8859-15-75dpi-6.8.2-0.FC3.1 for installing

[INFO] updaterpms: Flagging fonts-xorg-ISO8859-14-75dpi-6.8.2-0.FC3.1 for installing

[INFO] updaterpms: Flagging speex-1.0.4-4 for installing

[INFO] updaterpms: Flagging spring-aop-1.1.4-2jpp for installing

[INFO] updaterpms: Flagging tomcat4-4.1.31-4jpp.cte.1 for installing

[INFO] updaterpms: Flagging gnome-python2-gtkhtml2-2.6.0-3 for installing

[INFO] updaterpms: Flagging evolution-data-server-1.0.4-3 for installing

[INFO] updaterpms: Flagging AcrobatReader -jpnfont4-5.08-1 for installing

[INFO] updaterpms: Flagging fonts-xorg-ISO8859-9-100dpi-6.8.2-0.FC3.1 for installing

[INFO] updaterpms: Flagging readline-devel-4.3-13 for installing

[INFO] updaterpms: Flagging postgresql-server-7.4.8-1.FC3.1 for installing

[INFO] updaterpms: Flagging rusers-0.17-41 for installing

[INFO] updaterpms: Flagging sylpheed-1.0.4-0.fc3 for installing

[INFO] updaterpms: Flagging mozilla-dom-inspector-1.7.7-0.ed.sp2ad.1 for installing

[INFO] updaterpms: Flagging fonts-xorg-ISO8859-2-100dpi-6.8.2-0.FC3.1 for installing

[INFO] updaterpms: Flagging openssh-askpass-gnome-3.9p1-8.0.1.edin.2 for installing

[INFO] updaterpms: Flagging skkdic-20040922-1 for installing

[INFO] updaterpms: Flagging perl-Tie-EncryptedHash-1.8-1 for installing

[INFO] updaterpms: Flagging java-1.5.0-sun-jce-policy-1.5.0-1jpp for installing

[INFO] updaterpms: Flagging ttcp-1.12-10 for installing

[INFO] updaterpms: Flagging perl-Authen-SASL-2.09-1 for installing

[INFO] updaterpms: Flagging swisswatch-0.06-2 for installing

[INFO] updaterpms: Flagging qt-MySQL-3.3.4-0.fc3.0 for installing

[INFO] updaterpms: Flagging postgresql-odbc-7.3-8.FC3.1 for installing

[INFO] updaterpms: Flagging rpmdb-fedora-3-0.20041103 for installing

[INFO] updaterpms: Flagging openafs-kernel-source-1.3.82-4.ed for installing

[INFO] updaterpms: Flagging pwlib-devel-1.6.5-11 for installing

[INFO] updaterpms: Flagging x3270-x11-3.3.2.p1-6 for installing

[INFO] updaterpms: Flagging velocity-dvsl-manual-0.45-5jpp for installing

[INFO] updaterpms: Flagging perl-Rcs-Agent-1.03-1 for installing

[INFO] updaterpms: Flagging tcl-html-8.4.7-2 for installing

[INFO] updaterpms: Flagging slrn-0.9.8.1-1 for installing

[INFO] updaterpms: Flagging sip-devel-4.1-1 for installing

[INFO] updaterpms: Flagging tmake-1.13-1 for installing

[INFO] updaterpms: Flagging spring-web-1.1.4-2jpp for installing

[INFO] updaterpms: Flagging tclx-8.3.5-4 for installing

[INFO] updaterpms: Flagging kernel-module-openafs-1.3.82-2.6.11_1.27_FC3_1 for installing

[INFO] updaterpms: Flagging subversion-1.1.4-1.1 for installing

[INFO] updaterpms: Flagging pwlib-1.6.5-11 for installing

[INFO] updaterpms: Flagging postgresql-docs-7.4.8-1.FC3.1 for installing

[INFO] updaterpms: Flagging fonts-xorg-ISO8859-9-75dpi-6.8.2-0.FC3.1 for installing

[INFO] updaterpms: Flagging stardict-1.31-21 for installing

[INFO] updaterpms: Flagging startup-notification-0.7-1 for installing

[INFO] updaterpms: Flagging postfix-pflogsumm-2.1.5-5 for installing

[INFO] updaterpms: Flagging vorbis-tools-1.0.1-4 for installing

[INFO] updaterpms: Flagging gnome-keyring-manager-0.0.3-1 for installing

[INFO] updaterpms: Flagging perl-PDL-2.4.1-5 for installing

[INFO] updaterpms: Flagging fonts-xorg-ISO8859-2-75dpi-6.8.2-0.FC3.1 for installing

[INFO] updaterpms: Flagging skkinput-2.06.4-7 for installing

[INFO] updaterpms: Flagging elfutils-libelf-devel-0.96-1 for installing

[INFO] updaterpms: Flagging AcrobatReader -korfont-5.08-1 for installing

[INFO] updaterpms: Flagging slrn-pull-0.9.8.1-1 for installing

[INFO] updaterpms: Flagging avalon-logkit-javadoc-1.2-3jpp for installing

[INFO] updaterpms: Flagging perl-Authen-PAM-0.15-1 for installing

[INFO] updaterpms: Flagging AcrobatReader -jpnfont-5.08-1 for installing

[INFO] updaterpms: Flagging printdrivers-1.2-3 for installing

[INFO] updaterpms: Flagging piccolo-1.04-1jpp for installing

[INFO] updaterpms: Flagging routed-0.17-18 for installing

[INFO] updaterpms: Flagging vim-enhanced-6.3.054-0.fc3.1 for installing

[INFO] updaterpms: Flagging valgrind-callgrind-0.9.11-0.ed.1 for installing

[INFO] updaterpms: Flagging AcrobatReader -chtfont-5.08-1 for installing

[INFO] updaterpms: Flagging AcrobatReader -chsfont-5.0.8-1 for installing

[INFO] updaterpms: Flagging sharutils-4.2.1-22.2.FC3 for installing

[INFO] updaterpms: Flagging sane-frontends-1.0.12-4 for installing

[INFO] updaterpms: Flagging libmusicbrainz-devel-2.0.2-11 for installing

[INFO] updaterpms: Flagging pam-kx509-0.0.9-1 for installing

[INFO] updaterpms: Flagging struts-manual-1.2.4-1jpp for installing

[INFO] updaterpms: Flagging compat-libstdc++-devel-8-3.3.4.2 for installing

[INFO] updaterpms: Flagging dice-conference-kiosk-1.0.11-1 for installing

[INFO] updaterpms: Flagging regexp-javadoc-1.3-2jpp for installing

[INFO] updaterpms: Flagging xpp2-javadoc-2.1.10-4jpp for installing

[INFO] updaterpms: Flagging php-domxml-4.3.11-2.5 for installing

[INFO] updaterpms: Flagging totem-0.99.19-1 for installing

[INFO] updaterpms: Flagging usbview-1.0-13 for installing

[INFO] updaterpms: Flagging samba-swat-3.0.10-1.fc3 for installing

[INFO] updaterpms: Flagging gnome-system-monitor-2.7.0-2 for installing

[INFO] updaterpms: Flagging rwall-0.17-23 for installing

[INFO] updaterpms: Flagging libgnomeprint22-devel-2.8.0-2 for installing

[INFO] updaterpms: Flagging openoffice.org-1.1.3-11.5.0.fc3 for installing

[INFO] updaterpms: Flagging spring-manual-1.1.4-2jpp for installing

[INFO] updaterpms: Flagging postgresql-libs-7.4.8-1.FC3.1 for installing

[INFO] updaterpms: Flagging quagga-devel-0.99.1-0.inf.1 for installing

[INFO] updaterpms: Flagging xorg-x11-Xnest-6.8.2-1.FC3.13 for installing

[INFO] updaterpms: Flagging perl-libxml-perl-0.07-30 for installing

[INFO] updaterpms: Flagging system-config-samba-1.2.28-0.fc3.1 for installing

[INFO] updaterpms: Flagging ticket-applet2-0.3-1.ed.1 for installing

[INFO] updaterpms: Flagging switchdesk-gui-4.0.6-3 for installing

[INFO] updaterpms: Flagging regexp-1.3-2jpp for installing

[INFO] updaterpms: Flagging ruby-tcltk-1.8.2-1.fc3.3 for installing

[INFO] updaterpms: Flagging subversion-perl-1.1.4-1.1 for installing

[INFO] updaterpms: Flagging ruby-docs-1.8.2-1.fc3.3 for installing

[INFO] updaterpms: Flagging perl-Parse-RecDescent-1.94-4 for installing

[INFO] updaterpms: Flagging openjade-devel-1.3.2-14 for installing

[INFO] updaterpms: Flagging sound-juicer-0.5.14-1.FC3.0 for installing

[INFO] updaterpms: Flagging openldap-servers-sql-2.2.13-2 for installing

[INFO] updaterpms: Flagging libgnomecanvas-devel-2.8.0-1 for installing

[INFO] updaterpms: Flagging qt-PostgreSQL-3.3.4-0.fc3.0 for installing

[INFO] updaterpms: Flagging pyorbit-2.0.1-1 for installing

[INFO] updaterpms: Flagging xml-common-0.6.3-17 for installing

[INFO] updaterpms: Flagging gnome-pilot-conduits-2.0.12-3 for installing

[INFO] updaterpms: Flagging theora-tools-1.0alpha3-5 for installing

[INFO] updaterpms: Flagging perl-Convert-ASN1-0.18-3 for installing

[INFO] updaterpms: Flagging squid-2.5.STABLE9-1.FC3.6 for installing

[INFO] updaterpms: Flagging bitstream-vera-fonts-1.10-4 for installing

[INFO] updaterpms: Flagging rsh-server-0.17-24.1 for installing

[INFO] updaterpms: Flagging spring-demo-1.1.4-2jpp for installing

[INFO] updaterpms: Flagging rhdb-utils-3.0-3 for installing

[INFO] updaterpms: Flagging perl-Authen-SASL-Cyrus-0.11-1 for installing

[INFO] updaterpms: Flagging openafs-1.3.82-4.ed for installing

[INFO] updaterpms: Flagging postgresql-devel-7.4.8-1.FC3.1 for installing

[INFO] updaterpms: Flagging perl-Frontier-RPC-0.06-38 for installing

[INFO] updaterpms: Flagging postgresql-pl-7.4.8-1.FC3.1 for installing

[INFO] updaterpms: Flagging pygtk2-libglade-2.4.1-fc3.1 for installing

[INFO] updaterpms: Flagging xlockmore-5.18-99.inf.2 for installing

[INFO] updaterpms: Flagging system-config-date-1.7.13-0.fc3.1 for installing

[INFO] updaterpms: Flagging tetex-doc-2.0.2-21.3 for installing

[INFO] updaterpms: Flagging jakarta-commons-pool-1.2-2jpp for installing

[INFO] updaterpms: Flagging perl-File-CounterFile-1.04-1 for installing

[INFO] updaterpms: Flagging rrdtool-devel-1.0.49-4.fc3 for installing

[INFO] updaterpms: Flagging qmkbootdisk-1.0.2-3 for installing

[INFO] updaterpms: Flagging NetworkManager -gnome-0.3.4-1.1.0.fc3 for installing

[INFO] updaterpms: Flagging jakarta-commons-jexl-1.0-5jpp for installing

[INFO] updaterpms: Flagging scrollkeeper-0.3.14-3 for installing

[INFO] updaterpms: Flagging php-xmlrpc-4.3.11-2.5 for installing

[INFO] updaterpms: Flagging perl-Crypt-CBC-2.12-1 for installing

[INFO] updaterpms: Flagging gnome-volume-manager-1.1.0-5 for installing

[INFO] updaterpms: Flagging NetworkManager -devel-0.3.4-1.1.0.fc3 for installing

[INFO] updaterpms: Flagging xhtml1-dtds-1.0-7 for installing

[INFO] updaterpms: Flagging perl-XML-LibXML-Common-0.13-7 for installing

[INFO] updaterpms: Flagging struts11-1.1-1jpp for installing

[INFO] updaterpms: Flagging system-switch-mail-0.5.25-3 for installing

[INFO] updaterpms: Flagging evolution-connector-2.0.4-1 for installing

[INFO] updaterpms: Flagging perl-Authen-Krb5-Admin-0.07-0.ed.1 for installing

[INFO] updaterpms: Flagging redhat-rpm-config-8.0.32-1 for installing

[INFO] updaterpms: Flagging sendmail-cf-8.13.1-2 for installing

[INFO] updaterpms: Flagging postgresql-contrib-7.4.8-1.FC3.1 for installing

[INFO] updaterpms: Flagging lcfg-reapusermounts-0.99.6-1 for installing

[INFO] updaterpms: Flagging perl-ldapsync-1.2.14-1 for installing

[INFO] updaterpms: Flagging ots-devel-0.4.2-2 for installing

[INFO] updaterpms: Flagging pvm-gui-3.4.5-2_FC3 for installing

[INFO] updaterpms: Flagging subversion-devel-1.1.4-1.1 for installing

[INFO] updaterpms: Flagging gtksourceview-devel-1.1.0-4.fc3 for installing

[INFO] updaterpms: Flagging spring-dao-1.1.4-2jpp for installing

[INFO] updaterpms: Flagging jakarta-commons-dbcp-1.2.1-3jpp for installing

[INFO] updaterpms: Flagging gnome-python2-applet-2.6.0-3 for installing

[INFO] updaterpms: Flagging planner-0.12.94-imendio.1.ed.1 for installing

[INFO] updaterpms: Flagging sane-backends-1.0.15-1.4 for installing

[INFO] updaterpms: Flagging pilot-link-devel-0.11.8-8 for installing

[INFO] updaterpms: Flagging fonts-xorg-truetype-6.8.2-0.FC3.1 for installing

[INFO] updaterpms: Flagging oldi18n-lib-javadoc-0.1-2jpp for installing

[INFO] updaterpms: Flagging perl-XML-SAX-0.12-7 for installing

[INFO] updaterpms: Flagging gnome-python2-bonobo-2.6.0-3 for installing

[INFO] updaterpms: Flagging oprofile-0.8.1-11 for installing

[INFO] updaterpms: Flagging perl-PlRPC-0.2018-1.1.fc3.rf for installing

[INFO] updaterpms: Flagging gnome-python2-canvas-2.6.0-3 for installing

[INFO] updaterpms: Flagging perl-XML-Dumper-0.71-2 for installing

[INFO] updaterpms: Flagging shared-mime-info-0.15-10 for installing

[INFO] updaterpms: Flagging system-config-bind-4.0.0-16 for installing

[INFO] updaterpms: Flagging pam-devel-0.77-66.2 for installing

[INFO] updaterpms: Flagging scons-0.96-4 for installing

[INFO] updaterpms: Flagging python-tools-2.3.4-13.1 for installing

[INFO] updaterpms: Flagging aspectwerkz-javadoc-0.9-3jpp for installing

[INFO] updaterpms: Flagging samba-common-3.0.10-1.fc3 for installing

[INFO] updaterpms: Flagging perl-Crypt-OpenSSL-RSA-0.21-1 for installing

[INFO] updaterpms: Flagging spring-orm-1.1.4-2jpp for installing

[INFO] updaterpms: Flagging netpbm-10.27-4.FC3 for installing

[INFO] updaterpms: Flagging php-pear-4.3.11-2.5 for installing

[INFO] updaterpms: Flagging openssh-server-3.9p1-8.0.1.edin.2 for upgrading to

[INFO] updaterpms: Flagging perl-Net-Netmask-1.9011-1 for installing

[INFO] updaterpms: Flagging perl-Text-Kakasi-1.05-11 for installing

[INFO] updaterpms: Flagging rpmDirectoryCheck-0.8-1 for installing

[INFO] updaterpms: Flagging perl-Net-SSH-Perl-1.27-1 for installing

[INFO] updaterpms: Flagging selinux-doc-1.14.1-1 for installing

[INFO] updaterpms: Flagging spring-mock-1.1.4-2jpp for installing

[INFO] updaterpms: Flagging openssh-askpass-3.9p1-8.0.1.edin.2 for installing

[INFO] updaterpms: Flagging sash-3.7-4 for installing

[INFO] updaterpms: Flagging javamail-monolithic-1.3.2-1jpp for installing

[INFO] updaterpms: Flagging php-mysql-4.3.11-2.5 for installing

[INFO] updaterpms: Flagging ruby-libs-1.8.2-1.fc3.3 for installing

[INFO] updaterpms: Flagging php-mbstring-4.3.11-2.5 for installing

[INFO] updaterpms: Flagging sox-devel-12.17.5-3 for installing

[INFO] updaterpms: Flagging netdump-0.7.0-1 for installing

[INFO] updaterpms: Flagging perl-Net-SNMP-5.0.0-1 for installing

[INFO] updaterpms: Flagging openobex-1.0.1-1 for installing

[INFO] updaterpms: Flagging fonts-xorg-cyrillic-6.8.2-0.FC3.1 for installing

[INFO] updaterpms: Flagging perl-Socket6-0.17-1 for installing

[INFO] updaterpms: Flagging rhythmbox-0.8.8-1 for installing

[INFO] updaterpms: Flagging kdemultimedia-devel-3.3.1-1 for installing

[INFO] updaterpms: Flagging setools-gui-1.4.1-5 for installing

[INFO] updaterpms: Flagging mozilla-devel-1.7.7-0.ed.sp2ad.1 for installing

[INFO] updaterpms: Flagging samba-3.0.10-1.fc3 for installing

[INFO] updaterpms: Flagging python-docs-2.3.4-13.1 for installing

[INFO] updaterpms: Flagging perl-XML-Twig-3.13-6 for installing

[INFO] updaterpms: Flagging docbook-style-dsssl-1.78-4 for installing

[INFO] updaterpms: Flagging slang-devel-1.4.9-13 for installing

[INFO] updaterpms: Flagging ncompress-4.2.4-40 for installing

[INFO] updaterpms: Flagging doxygen-doxywizard-1.3.9.1-1 for installing

[INFO] updaterpms: Flagging perl-Crypt-Random-1.25-1 for installing

[INFO] updaterpms: Flagging netatalk-devel-1.6.4-4 for installing

[INFO] updaterpms: Flagging perl-Crypt-Primes-0.50-1 for installing

[INFO] updaterpms: Flagging perl-Net-Telnet-3.03-1 for installing

[INFO] updaterpms: Flagging reiserfs-utils-3.6.18-1 for installing

[INFO] updaterpms: Flagging postgresql-python-7.4.8-1.FC3.1 for installing

[INFO] updaterpms: Flagging aiksaurus-gtk-devel-1.2.1-2 for installing

[INFO] updaterpms: Flagging rwho-0.17-22 for installing

[INFO] updaterpms: Flagging perl-Sort-Versions-1.5-1 for installing

[INFO] updaterpms: Flagging ruby-devel-1.8.2-1.fc3.3 for installing

[INFO] updaterpms: Flagging perl-Digest-MD2-2.03-1 for installing

[INFO] updaterpms: Flagging mysql-devel-3.23.58-16.FC3.1 for installing

[INFO] updaterpms: Flagging ant-commons-logging-1.6.2-3jpp for installing

[INFO] updaterpms: Flagging perl-Crypt-RC4-2.02-1 for installing

[INFO] updaterpms: Flagging aopalliance-javadoc-1.0-1jpp for installing

[INFO] updaterpms: Flagging perl-Crypt-DSA-0.12-1 for installing

[INFO] updaterpms: Flagging perl-Net-DNS-0.48-1 for installing

[INFO] updaterpms: Flagging jakarta-commons-net-1.2.2-3jpp for installing

[INFO] updaterpms: Flagging gnome-desktop-devel-2.8.0-3 for installing

[INFO] updaterpms: Flagging gnome-keyring-devel-0.4.0-1 for installing

[INFO] updaterpms: Flagging php-ldap-4.3.11-2.5 for installing

[INFO] updaterpms: Flagging mikmod-devel-3.1.6-31.FC3 for installing

[INFO] updaterpms: Flagging python-devel-2.3.4-13.1 for installing

[INFO] updaterpms: Flagging ppdfiles-1.1-14 for installing

[INFO] updaterpms: Flagging mozilla-js-debugger-1.7.7-0.ed.sp2ad.1 for installing

[INFO] updaterpms: Flagging perl-Compress-Zlib-1.33-6 for installing

[INFO] updaterpms: Flagging ant-apache-resolver-1.6.2-3jpp for installing

[INFO] updaterpms: Flagging NetworkManager -glib-0.3.4-1.1.0.fc3 for installing

[INFO] updaterpms: Flagging perl-Inline-0.44-14 for installing

[INFO] updaterpms: Flagging perl-Crypt-Blowfish-2.09-1 for installing

[INFO] updaterpms: Flagging net-snmp-libs-5.2.1-10.FC3 for downgrading to

[INFO] updaterpms: Flagging perl-Archive-Tar-1.08-3 for installing

[INFO] updaterpms: Flagging openoffice.org-libs-1.1.3-11.5.0.fc3 for installing

[INFO] updaterpms: Flagging perl-Crypt-Rijndael-0.04-1 for installing

[INFO] updaterpms: Flagging perl-Math-GMP-2.04-1 for installing

[INFO] updaterpms: Flagging log4j-manual-1.2.9-1jpp for installing

[INFO] updaterpms: Flagging pyparted-1.6.8-2 for installing

[INFO] updaterpms: Flagging pnm2ppa-1.04-11 for installing

[INFO] updaterpms: Flagging perl-RPM2-0.66-7 for installing

[INFO] updaterpms: Flagging openssl-devel-0.9.7a-42.1 for installing

[INFO] updaterpms: Flagging libwvstreams-devel-3.75.0-2 for installing

[INFO] updaterpms: Flagging mozilla-mail-1.7.7-0.ed.sp2ad.1 for installing

[INFO] updaterpms: Flagging aspectwerkz-manual-0.9-3jpp for installing

[INFO] updaterpms: Flagging fedora-rpmdevtools-1.0-1 for installing

[INFO] updaterpms: Flagging net-snmp-devel-5.2.1-10.FC3 for installing

[INFO] updaterpms: Flagging pcre-devel-4.5-3 for installing

[INFO] updaterpms: Flagging compat-libgcj-devel-8-3.3.4.2 for installing

[INFO] updaterpms: Flagging perl-Crypt-RSA-1.55-1 for installing

[INFO] updaterpms: Flagging recode-devel-3.6-13 for installing

[INFO] updaterpms: Flagging perl-Digest-SHA1-2.07-5 for installing

[INFO] updaterpms: Flagging dresden-ocl-javadoc-1.1-2jpp for installing

[INFO] updaterpms: Flagging pychecker-0.8.14-1 for installing

[INFO] updaterpms: Flagging piccolo-javadoc-1.04-1jpp for installing

[INFO] updaterpms: Flagging ImageMagick -c++-devel-6.2.2.0-2.fc3 for installing

[INFO] updaterpms: Flagging gnome-python2-gconf-2.6.0-3 for installing

[INFO] updaterpms: Flagging openobex-apps-1.0.0-6 for installing

[INFO] updaterpms: Flagging mod_perl-1.99_16-3 for installing

[INFO] updaterpms: Flagging perl-Authen-Krb5-1.4-1.dice.2 for installing

[INFO] updaterpms: Flagging nautilus-media-0.8.1-3 for installing

[INFO] updaterpms: Flagging concurrent-javadoc-1.3.4-1jpp for installing

[INFO] updaterpms: Flagging pygtk2-devel-2.4.1-fc3.1 for installing

[INFO] updaterpms: Flagging libgnomecups-devel-0.1.12-5 for installing

[INFO] updaterpms: Flagging libxfce4util-4.2.1-3.fc3 for installing

[INFO] updaterpms: Flagging psutils-1.17-23 for installing

[INFO] updaterpms: Flagging php-ncurses-4.3.11-2.5 for installing

[INFO] updaterpms: Flagging perl-Net-SSH-0.08-1 for installing

[INFO] updaterpms: Flagging qt-devel-3.3.4-0.fc3.0 for installing

[INFO] updaterpms: Flagging openhbci-devel-0.9.17-1 for installing

[INFO] updaterpms: Flagging qt-designer-3.3.4-0.fc3.0 for installing

[INFO] updaterpms: Flagging lm_sensors-devel-2.8.7-2 for installing

[INFO] updaterpms: Flagging nptl-devel-2.3.5-0.fc3.1 for installing

[INFO] updaterpms: Flagging mozilla-chat-1.7.7-0.ed.sp2ad.1 for installing

[INFO] updaterpms: Flagging openoffice.org-kde-1.1.3-11.5.0.fc3 for installing

[INFO] updaterpms: Flagging perl-Crypt-DES_EDE3-0.01-1 for installing

[INFO] updaterpms: Flagging perl-XML-LibXML-1.58-1 for installing

[INFO] updaterpms: Flagging mozilla-nspr-devel-1.7.7-0.ed.sp2ad.1 for installing

[INFO] updaterpms: Flagging postgresql-jdbc-7.4.8-1.FC3.1 for installing

[INFO] updaterpms: Flagging perl-CDDB_get-2.23-1 for installing

[INFO] updaterpms: Flagging freeradius-unixODBC-1.0.1-1 for installing

[INFO] updaterpms: Flagging caching-nameserver-7.3-3 for installing

[INFO] updaterpms: Flagging perl-Time-HiRes-1.55-3 for installing

[INFO] updaterpms: Flagging perl-LDAP-0.31-5 for installing

[INFO] updaterpms: Flagging qt-config-3.3.4-0.fc3.0 for installing

[INFO] updaterpms: Flagging puretls-0.9-0.b4.2jpp for installing

[INFO] updaterpms: Flagging libxslt-devel-1.1.11-1 for installing

[INFO] updaterpms: Flagging newt-devel-0.51.6-5 for installing

[INFO] updaterpms: Flagging cyrus-imapd-murder-2.2.12-1.1.fc3 for installing

[INFO] updaterpms: Flagging mod_auth_mysql-20030510-5 for installing

[INFO] updaterpms: Flagging openldap-devel-2.2.13-2 for installing

[INFO] updaterpms: Flagging perl-String-CRC32-1.2-1 for installing

[INFO] updaterpms: Flagging nautilus-cd-burner-2.8.3-6 for installing

[INFO] updaterpms: Flagging openoffice.org-i18n-1.1.3-11.5.0.fc3 for installing

[INFO] updaterpms: Flagging libgnomeprintui22-2.8.0-1 for installing

[INFO] updaterpms: Flagging msv-strict-javadoc-1.2-0.20030225.3jpp for installing

[INFO] updaterpms: Flagging perl-Net-Daemon-0.38-1.1.fc3.rf for installing

[INFO] updaterpms: Flagging perl-Devel-Symdump-2.03-19 for installing

[INFO] updaterpms: Flagging pump-devel-0.8.21-1 for installing

[INFO] updaterpms: Flagging netatalk-1.6.4-4 for installing

[INFO] updaterpms: Flagging libxfcegui4-devel-4.2.1-4.fc3 for installing

[INFO] updaterpms: Flagging mysql-server-3.23.58-16.FC3.1 for installing

[INFO] updaterpms: Flagging msv-strict-1.2-0.20030225.3jpp for installing

[INFO] updaterpms: Flagging oldgef-0.9.6-2jpp for installing

[INFO] updaterpms: Flagging passivetex-1.25-3 for installing

[INFO] updaterpms: Flagging perl-RPM-Specfile-1.17-2 for installing

[INFO] updaterpms: Flagging ogle_gui-0.9.2-4.1.fc3.fr for installing

[INFO] updaterpms: Flagging perl-suidperl-5.8.5-12.FC3 for installing

[INFO] updaterpms: Flagging kde-i18n-Portuguese-3.3.1-1 for installing

[INFO] updaterpms: Flagging ghostscript-fonts-5.50-13 for installing

[INFO] updaterpms: Flagging gnu.getopt-javadoc-1.0.10-1jpp for installing

[INFO] updaterpms: Flagging perl-INET6-2.01-1 for installing

[INFO] updaterpms: Flagging perl-Crypt-IDEA-1.02-1 for installing

[INFO] updaterpms: Flagging postgresql-test-7.4.8-1.FC3.1 for installing

[INFO] updaterpms: Flagging libxfce4util-devel-4.2.1-3.fc3 for installing

[INFO] updaterpms: Flagging perl-TermReadKey-2.20-17 for installing

[INFO] updaterpms: Flagging libtiff-devel-3.6.1-10.fc3 for installing

[INFO] updaterpms: Flagging libgpg-error-devel-1.0-1 for installing

[INFO] updaterpms: Flagging bridge-utils-devel-1.0.4-4 for installing

[INFO] updaterpms: Flagging gurgle-postgresql-1.53-2 for installing

[INFO] updaterpms: Flagging hicolor-icon-theme-0.3-3 for installing

[INFO] updaterpms: Flagging jakarta-commons-el-1.0-3jpp for installing

[INFO] updaterpms: Flagging perl-Class-Loader-2.02-1 for installing

[INFO] updaterpms: Flagging ogle-devel-0.9.2-4.1.fc3.fr for installing

[INFO] updaterpms: Flagging kde-i18n-Chinese-Big5-3.3.1-1 for installing

[INFO] updaterpms: Flagging java-1.5.0-sun-plugin-1.5.0.04-1jpp.cte.1 for installing

[INFO] updaterpms: Flagging autoconvert-xchat-0.3.7-15 for installing

[INFO] updaterpms: Flagging perl-Crypt-ASN1-0.0.8-1 for installing

[INFO] updaterpms: Flagging postgresql-7.4.8-1.FC3.1 for installing

[INFO] updaterpms: Flagging neon-devel-0.24.7-4 for installing

[INFO] updaterpms: Flagging perl-Crypt-SSLeay-0.51-5 for installing

[INFO] updaterpms: Flagging gstreamer-plugins-0.8.5-1 for installing

[INFO] updaterpms: Flagging gnome-speech-devel-0.3.5-4 for installing

[INFO] updaterpms: Flagging ghostscript-devel-7.07-33 for installing

[INFO] updaterpms: Flagging metacity-2.8.6-2 for installing

[INFO] updaterpms: Flagging octave-2.1.57-7 for installing

[INFO] updaterpms: Flagging pam_afs2-0.1-1.ed for installing

[INFO] updaterpms: Flagging perl-Bit-Vector-6.3-3 for installing

[INFO] updaterpms: Flagging lprng-filters-1.17-22 for installing

[INFO] updaterpms: Flagging perl-Net-IPv4Addr-0.10-1 for installing

[INFO] updaterpms: Flagging pathfix-1.1.2-1.ed.1 for installing

[INFO] updaterpms: Flagging java-1.5.0-sun-manual-1.5.0-1jpp for installing

[INFO] updaterpms: Flagging perl-File-MMagic-1.21-2 for installing

[INFO] updaterpms: Flagging planner-database-0.12.94-imendio.1.ed.1 for installing

[INFO] updaterpms: Flagging nasm-rdoff-0.98.38-3.FC3 for installing

[INFO] updaterpms: Flagging perl-BSD-Resource-1.23-6 for installing

[INFO] updaterpms: Flagging isdn4k-utils-devel-3.2-18.p1.1 for installing

[INFO] updaterpms: Flagging mx4j-manual-3.0.1-1jpp for installing

[INFO] updaterpms: Flagging mozilla-nspr-1.7.7-0.ed.sp2ad.1 for installing

[INFO] updaterpms: Flagging java-1.4.2-gcj-compat-1.4.2.0-11jpp for installing

[INFO] updaterpms: Flagging nss_db-compat-2.2-29 for installing

[INFO] updaterpms: Flagging openafs-devel-1.3.82-4.ed for installing

[INFO] updaterpms: Flagging openssl-perl-0.9.7a-42.1 for installing

[INFO] updaterpms: Flagging libxslt-python-1.1.11-1 for installing

[INFO] updaterpms: Flagging libgnome-devel-2.8.0-2 for installing

[INFO] updaterpms: Flagging perl-Filter-Simple-0.79-4 for installing

[INFO] updaterpms: Flagging perl-Crypt-DH-0.03-1 for installing

[INFO] updaterpms: Flagging bind-libbind-devel-9.2.5-1 for installing

[INFO] updaterpms: Flagging libxklavier-devel-1.02-3 for installing

[INFO] updaterpms: Flagging memtest86+-1.26-2 for installing

[INFO] updaterpms: Flagging libtermcap-devel-2.0.8-39 for installing

[INFO] updaterpms: Flagging mozilla-enigmime-1.7.7-0.ed.sp2ad.1 for installing

[INFO] updaterpms: Flagging man-pages-pl-0.23-4 for installing

[INFO] updaterpms: Flagging gimp-print-plugin-4.2.7-2 for installing

[INFO] updaterpms: Flagging kdegraphics-devel-3.3.1-2.4 for installing

[INFO] updaterpms: Flagging netpbm-devel-10.27-4.FC3 for installing

[INFO] updaterpms: Flagging libbonoboui-devel-2.8.0.99cvs20040929-2 for installing

[INFO] updaterpms: Flagging libwnck-devel-2.8.1-1 for installing

[INFO] updaterpms: Flagging fonts-xorg-syriac-6.8.2-0.FC3.1 for installing

[INFO] updaterpms: Flagging dtdparser-javadoc-1.21-2jpp for installing

[INFO] updaterpms: Flagging libghttp-devel-1.0.9-10 for installing

[INFO] updaterpms: Flagging cyrus-imapd-utils-2.2.12-1.1.fc3 for installing

[INFO] updaterpms: Flagging pciutils-devel-2.1.99.test8-3 for installing

[INFO] updaterpms: Flagging cyrus-sasl-gssapi-2.1.19-3 for installing

[INFO] updaterpms: Flagging libart_lgpl-devel-2.3.16-3 for installing

[INFO] updaterpms: Flagging hibernate-javadoc-2.1.6-1jpp for installing

[INFO] updaterpms: Flagging patchutils-0.2.30-1 for installing

[INFO] updaterpms: Flagging libraw1394-0.10.1-3 for installing

[INFO] updaterpms: Flagging man-pages-ja-20041215-1.FC3.0 for installing

[INFO] updaterpms: Flagging docbook-style-xsl-1.65.1-2 for installing

[INFO] updaterpms: Flagging dice-fvwm-startup-0.0.15-1 for installing

[INFO] updaterpms: Flagging ncftp-3.1.8-2 for installing

[INFO] updaterpms: Flagging openafs-server-1.3.82-4.ed for installing

[INFO] updaterpms: Flagging kdebindings-devel-3.3.1-1 for installing

[INFO] updaterpms: Flagging gnu.trove-javadoc-1.0.2-3jpp for installing

[INFO] updaterpms: Flagging openswan-2.1.5-2.FC3.1 for installing

[INFO] updaterpms: Flagging libcroco-devel-0.6.0-4 for installing

[INFO] updaterpms: Flagging php-pgsql-4.3.11-2.5 for installing

[INFO] updaterpms: Flagging glibc-kernheaders-2.4-9.1.87 for installing

[INFO] updaterpms: Flagging php-snmp-4.3.11-2.5 for installing

[INFO] updaterpms: Flagging gnome-audio-extra-2.0.0-1 for installing

[INFO] updaterpms: Flagging mozilla-nss-devel-1.7.7-0.ed.sp2ad.1 for installing

[INFO] updaterpms: Flagging libmng-static-1.0.8-1 for installing

[INFO] updaterpms: Flagging mod_auth_pgsql-2.0.1-6 for installing

[INFO] updaterpms: Flagging lucene-javadoc-1.4.3-2jpp for installing

[INFO] updaterpms: Flagging lucene-demo-1.4.3-2jpp for installing

[INFO] updaterpms: Flagging net-snmp-utils-5.2.1-10.FC3 for installing

[INFO] updaterpms: Flagging mozilla-1.7.7-0.ed.sp2ad.1 for installing

[INFO] updaterpms: Flagging mozilla-enigmail-1.7.7-0.ed.sp2ad.1 for installing

[INFO] updaterpms: Flagging libungif-devel-4.1.3-1 for installing

[INFO] updaterpms: Flagging gnome-print-devel-0.37-10 for installing

[INFO] updaterpms: Flagging openldap-servers-2.2.13-2 for installing

[INFO] updaterpms: Flagging cyrus-imapd-devel-2.2.12-1.1.fc3 for installing

[INFO] updaterpms: Flagging perl-XML-Grove-0.46alpha-27 for installing

[INFO] updaterpms: Flagging openmotif21-2.1.30-11.FC3.1 for installing

[INFO] updaterpms: Flagging gnome-pilot-devel-2.0.12-4 for installing

[INFO] updaterpms: Flagging perl-TimeDate-1.16-2 for installing

[INFO] updaterpms: Flagging docbook-utils-pdf-0.6.14-4 for installing

[INFO] updaterpms: Flagging libc-client-devel-2002e-8 for installing

[INFO] updaterpms: Flagging man-pages-it-0.3.0-15 for installing

[INFO] updaterpms: Flagging libxfce4mcs-devel-4.2.1-3.fc3 for installing

[INFO] updaterpms: Flagging libmudflap-devel-4.0.0-0.41.fc3 for installing

[INFO] updaterpms: Flagging mtr-gtk-0.54-10 for installing

[INFO] updaterpms: Flagging kde-i18n-Slovenian-3.3.1-1 for installing

[INFO] updaterpms: Flagging libselinux-devel-1.19.1-8 for installing

[INFO] updaterpms: Flagging libofx-devel-0.7.0-0.fc3 for installing

[INFO] updaterpms: Flagging java-1.5.0-sun-fonts-1.5.0.04-1jpp.cte.1 for installing

[INFO] updaterpms: Flagging krb5-auth-dialog-0.2-1 for installing

[INFO] updaterpms: Flagging libmusicbrainz-2.0.2-11 for installing

[INFO] updaterpms: Flagging openjade-1.3.2-14 for installing

[INFO] updaterpms: Flagging oro-javadoc-2.0.8-2jpp for installing

[INFO] updaterpms: Flagging perl-SGMLSpm-1.03ii-14 for installing

[INFO] updaterpms: Flagging linuxwacom-devel-0.6.4-6 for installing

[INFO] updaterpms: Flagging dice-dcs-Xstartup-0.0.5-1 for installing

[INFO] updaterpms: Flagging desktop-printing-0.17-3 for installing

[INFO] updaterpms: Flagging libvorbis-devel-1.1.0-1 for installing

[INFO] updaterpms: Flagging gnome-panel-devel-2.8.1-3 for installing

[INFO] updaterpms: Flagging man-pages-ko-1.48-14 for installing

[INFO] updaterpms: Flagging kde-i18n-Icelandic-3.3.1-1 for installing

[INFO] updaterpms: Flagging freeradius-mysql-1.0.1-1 for installing

[INFO] updaterpms: Flagging libbtctl-devel-0.4.1-3 for installing

[INFO] updaterpms: Flagging perl-Data-Buffer-0.04-1 for installing

[INFO] updaterpms: Flagging ant-apache-regexp-1.6.2-3jpp for installing

[INFO] updaterpms: Flagging gkrellm-wireless-2.2.2-2 for installing

[INFO] updaterpms: Flagging krb5-workstation-1.3.6-7 for upgrading to

[INFO] updaterpms: Flagging kdeartwork-icons-3.3.1-1 for installing

[INFO] updaterpms: Flagging openafs-client-1.3.82-4.ed for installing

[INFO] updaterpms: Flagging aspectwerkz-demo-0.9-3jpp for installing

[INFO] updaterpms: Flagging conserver-client-7.2.7-inf.2 for installing

[INFO] updaterpms: Flagging java-1.4.2-sun-devel-1.4.2.08-1jpp.cte.1 for installing

[INFO] updaterpms: Flagging java-1.5.0-sun-devel-1.5.0.04-1jpp.cte.1 for installing

[INFO] updaterpms: Flagging evolution-webcal-1.0.10-1 for installing

[INFO] updaterpms: Flagging gwenhywfar-devel-1.7.2-0.fc3 for installing

[INFO] updaterpms: Flagging man-pages-de-0.4-9 for installing

[INFO] updaterpms: Flagging isorelax-javadoc-0.1-0.20030108.3jpp for installing

[INFO] updaterpms: Flagging avalon-framework-4.1.5-1jpp for installing

[INFO] updaterpms: Flagging kdenetwork-devel-3.3.1-3 for installing

[INFO] updaterpms: Flagging fonts-ISO8859-2-100dpi-1.0-13 for installing

[INFO] updaterpms: Flagging libgnomeui-devel-2.8.0-1 for installing

[INFO] updaterpms: Flagging kde-i18n-Norwegian-3.3.1-1 for installing

[INFO] updaterpms: Flagging eclipse-platform-3.0.2-3jpp for installing

[INFO] updaterpms: Flagging openh323-devel-1.13.4-7 for installing

[INFO] updaterpms: Flagging mx4j-javadoc-3.0.1-1jpp for installing

[INFO] updaterpms: Flagging perl-File-MkTemp-1.0-1 for installing

[INFO] updaterpms: Flagging libtool-libs13-1.3.5-10 for installing

[INFO] updaterpms: Flagging openldap-clients-2.2.13-2 for installing

[INFO] updaterpms: Flagging kde-i18n-Swedish-3.3.1-1 for installing

[INFO] updaterpms: Flagging kde-i18n-Ukrainian-3.3.1-1 for installing

[INFO] updaterpms: Flagging libungif-4.1.3-1 for installing

[INFO] updaterpms: Flagging busybox-anaconda-1.00.rc1-5 for installing

[INFO] updaterpms: Flagging avalon-excalibur-4.1-7jpp for installing

[INFO] updaterpms: Flagging ImageMagick -devel-6.2.2.0-2.fc3 for installing

[INFO] updaterpms: Flagging kde-i18n-Hungarian-3.3.1-1 for installing

[INFO] updaterpms: Flagging fontconfig-devel-2.2.3-5 for installing

[INFO] updaterpms: Flagging bluez-utils-cups-2.10-2 for installing

[INFO] updaterpms: Flagging javamail-manual-1.3.2-1jpp for installing

[INFO] updaterpms: Flagging anaconda-runtime-10.1.0.2-1 for installing

[INFO] updaterpms: Flagging gimp-print-utils-4.2.7-2 for installing

[INFO] updaterpms: Flagging mod_authz_ldap-0.26-2 for installing

[INFO] updaterpms: Flagging kde-i18n-Bulgarian-3.3.1-1 for installing

[INFO] updaterpms: Flagging iiimf-le-sun-thai-12.1-10.FC3 for installing

[INFO] updaterpms: Flagging pango-devel-1.6.0-7 for installing

[INFO] updaterpms: Flagging jpackage-utils-1.6.3-1jpp for upgrading to

[INFO] updaterpms: Flagging libdvdread-devel-0.9.4-7.1.fc3 for installing

[INFO] updaterpms: Flagging libglade2-devel-2.4.0-5 for installing

[INFO] updaterpms: Flagging hibernate-manual-2.1.6-1jpp for installing

[INFO] updaterpms: Flagging cyrus-imapd-nntp-2.2.12-1.1.fc3 for installing

[INFO] updaterpms: Flagging nmap-frontend-3.70-1 for installing

[INFO] updaterpms: Flagging libbonobo-devel-2.8.0-2 for installing

[INFO] updaterpms: Flagging perl-DBD-MySQL-2.9003-5 for installing

[INFO] updaterpms: Flagging gnome-vfs-extras-0.2.0-9 for installing

[INFO] updaterpms: Flagging fonts-ISO8859-2-75dpi-1.0-13 for installing

[INFO] updaterpms: Flagging netpbm-progs-10.27-4.FC3 for installing

[INFO] updaterpms: Flagging cyrus-sasl-devel-2.1.19-3 for installing

[INFO] updaterpms: Flagging openssh-clients-3.9p1-8.0.1.edin.2 for upgrading to

[INFO] updaterpms: Flagging libtheora-1.0alpha3-5 for installing

[INFO] updaterpms: Flagging libgnomedb-devel-1.0.4-3 for installing

[INFO] updaterpms: Flagging cdparanoia-devel-alpha9.8-24 for installing

[INFO] updaterpms: Flagging java_cup-javadoc-0.10-0.k.2jpp for installing

[INFO] updaterpms: Flagging libbtctl-0.4.1-3 for installing

[INFO] updaterpms: Flagging linuxdoc-tools-0.9.20-14 for installing

[INFO] updaterpms: Flagging lzo-devel-1.08-2 for installing

[INFO] updaterpms: Flagging javamail-javadoc-1.3.2-1jpp for installing

[INFO] updaterpms: Flagging netdump-server-0.7.0-1 for installing

[INFO] updaterpms: Flagging lcfg-mozilla-1.5.3-1 for installing

[INFO] updaterpms: Flagging perl-Convert-PEM-0.06-1 for installing

[INFO] updaterpms: Flagging openmotif-2.2.3-6.FC3.1 for installing

[INFO] updaterpms: Flagging iiimf-le-chinput-0.3-11 for installing

[INFO] updaterpms: Flagging gimp-print-devel-4.2.7-2 for installing

[INFO] updaterpms: Flagging mod_auth_kerb-5.0-1 for installing

[INFO] updaterpms: Flagging openmotif-devel-2.2.3-6.FC3.1 for installing

[INFO] updaterpms: Flagging libsilc-devel-0.9.12-7 for installing

[INFO] updaterpms: Flagging gnome-netstatus-2.8.0-3 for installing

[INFO] updaterpms: Flagging ghostscript-gtk-7.07-33 for installing

[INFO] updaterpms: Flagging libgtop2-devel-2.8.0-1 for installing

[INFO] updaterpms: Flagging libbonobo-2.8.0-2 for installing

[INFO] updaterpms: Flagging libxml-devel-1.8.17-12 for installing

[INFO] updaterpms: Flagging bitmap-fonts-cjk-0.3-4 for installing

[INFO] updaterpms: Flagging gimp-data-extras-1.2.0-12 for installing

[INFO] updaterpms: Flagging java-1.5.0-sun-jdbc-1.5.0.04-1jpp.cte.1 for installing

[INFO] updaterpms: Flagging bluez-libs-devel-2.10-2 for installing

[INFO] updaterpms: Flagging octave-devel-2.1.57-7 for installing

[INFO] updaterpms: Flagging gdk-pixbuf-gnome-0.22.0-16.fc3 for installing

[INFO] updaterpms: Flagging iiimf-libs-devel-12.1-10.FC3 for installing

[INFO] updaterpms: Flagging nedit-5.4-3 for installing

[INFO] updaterpms: Flagging libdbi-dbd-mysql-0.6.5-9 for installing

[INFO] updaterpms: Flagging libungif-progs-4.1.3-1 for installing

[INFO] updaterpms: Flagging libpng-devel-1.2.8-1.fc3 for installing

[INFO] updaterpms: Flagging gdk-pixbuf-devel-0.22.0-16.fc3 for installing

[INFO] updaterpms: Flagging beecrypt-python-3.1.0-6 for installing

[INFO] updaterpms: Flagging gnome-icon-theme-2.8.0-1 for installing

[INFO] updaterpms: Flagging libacl-devel-2.2.23-5 for installing

[INFO] updaterpms: Flagging gnome-libs-devel-1.4.1.2.90-44 for installing

[INFO] updaterpms: Flagging attrib4j-javadoc-0.9.0-3jpp for installing

[INFO] updaterpms: Flagging gstreamer-tools-0.8.7-4.FC3.0 for installing

[INFO] updaterpms: Flagging mgetty-viewfax-1.1.31-2 for installing

[INFO] updaterpms: Flagging dresden-ocl-argo-1.1-2jpp for installing

[INFO] updaterpms: Flagging oprofile-devel-0.8.1-11 for installing

[INFO] updaterpms: Flagging gnome-vfs2-devel-2.8.2-8 for installing

[INFO] updaterpms: Flagging evolution-devel-2.0.4-4 for installing

[INFO] updaterpms: Flagging mysql-3.23.58-16.FC3.1 for installing

[INFO] updaterpms: Flagging kde-i18n-Estonian-3.3.1-1 for installing

[INFO] updaterpms: Flagging libsepol-devel-1.1.1-2 for installing

[INFO] updaterpms: Flagging libmudflap-4.0.0-0.41.fc3 for installing

[INFO] updaterpms: Flagging graphviz-graphs-2.2-3 for installing

[INFO] updaterpms: Flagging groff-gxditview-1.18.1.1-3 for installing

[INFO] updaterpms: Flagging gnome-bluetooth-0.5.1-5.FC3.1 for installing

[INFO] updaterpms: Flagging libxml2-devel-2.6.16-3 for installing

[INFO] updaterpms: Flagging mod_perl-devel-1.99_16-3 for installing

[INFO] updaterpms: Flagging java-1.5.0-sun-demo-1.5.0.04-1jpp.cte.1 for installing

[INFO] updaterpms: Flagging aiksaurus-devel-1.2.1-2 for installing

[INFO] updaterpms: Flagging kde-i18n-Romanian-3.3.1-1 for installing

[INFO] updaterpms: Flagging newt-perl-1.08-7 for installing

[INFO] updaterpms: Flagging fonts-xorg-100dpi-6.8.2-0.FC3.1 for installing

[INFO] updaterpms: Flagging libdbi-dbd-pgsql-0.6.5-9 for installing

[INFO] updaterpms: Flagging mod_ssl-2.0.52-3.1 for installing

[INFO] updaterpms: Flagging ImageMagick -perl-6.2.2.0-2.fc3 for installing

[INFO] updaterpms: Flagging libgcrypt-devel-1.2.0-3 for installing

[INFO] updaterpms: Flagging nvi-m17n-nocanna-1.79-20011024.20 for installing

[INFO] updaterpms: Flagging gnome-user-docs-2.8.0.1-1 for installing

[INFO] updaterpms: Flagging libtheora-devel-1.0alpha3-5 for installing

[INFO] updaterpms: Flagging gstreamer-devel-0.8.7-4.FC3.0 for installing

[INFO] updaterpms: Flagging libraw1394-devel-0.10.1-3 for installing

[INFO] updaterpms: Flagging mgetty-sendfax-1.1.31-2 for installing

[INFO] updaterpms: Flagging compat-openldap-2.1.30-2 for installing

[INFO] updaterpms: Flagging freeglut-devel-2.2.0-14 for installing

[INFO] updaterpms: Flagging gimp-print-cups-4.2.7-2 for installing

[INFO] updaterpms: Flagging cyrus-sasl-ntlm-2.1.19-3 for installing

[INFO] updaterpms: Flagging fonts-KOI8-R-100dpi-1.0-7 for installing

[INFO] updaterpms: Flagging dice-accntutils-1.0.1-1 for installing

[INFO] updaterpms: Flagging nvi-m17n-canna-1.79-20011024.20 for installing

[INFO] updaterpms: Flagging cdparanoia-libs-alpha9.8-24 for installing

[INFO] updaterpms: Flagging kde-i18n-Spanish-3.3.1-1 for installing

[INFO] updaterpms: Flagging kde-i18n-Serbian-3.3.1-1 for installing

[INFO] updaterpms: Flagging alchemist-devel-1.0.34-1 for installing

[INFO] updaterpms: Flagging libsoup-devel-2.2.2-1.FC3 for installing

[INFO] updaterpms: Flagging kde-i18n-Japanese-3.3.1-1 for installing

[INFO] updaterpms: Flagging java_cup-manual-0.10-0.k.2jpp for installing

[INFO] updaterpms: Flagging openssl096b-0.9.6b-21.1 for installing

[INFO] updaterpms: Flagging libgnomeprint15-0.37-10 for installing

[INFO] updaterpms: Flagging fonts-xorg-base-6.8.2-0.FC3.1 for installing

[INFO] updaterpms: Flagging audiofile-devel-0.2.6-1 for installing

[INFO] updaterpms: Flagging kdewebdev-devel-3.3.1-2.1 for installing

[INFO] updaterpms: Flagging fonts-xorg-75dpi-6.8.2-0.FC3.1 for installing

[INFO] updaterpms: Flagging compat-libstdc++-8-3.3.4.2 for installing

[INFO] updaterpms: Flagging libgnomecanvas-2.8.0-1 for installing

[INFO] updaterpms: Flagging nsuml-manual-1.4.0-1jpp for installing

[INFO] updaterpms: Flagging aqbanking-devel-1.0.4beta-0.fc3 for installing

[INFO] updaterpms: Flagging kde-i18n-Catalan-3.3.1-1 for installing

[INFO] updaterpms: Flagging kde-i18n-British-3.3.1-1 for installing

[INFO] updaterpms: Flagging libpng10-devel-1.0.18-1.fc3 for installing

[INFO] updaterpms: Flagging distcache-devel-1.4.5-6 for installing

[INFO] updaterpms: Flagging lcfg-release-fc3-0.99.2-1 for installing

[INFO] updaterpms: Flagging libpostproc-1.0-0.14.pre6a.1.fc3.fr for installing

[INFO] updaterpms: Flagging jalopy-console-1.0-0.b10.7jpp for installing

[INFO] updaterpms: Flagging openobex-devel-1.0.1-1 for installing

[INFO] updaterpms: Flagging ant-commons-net-1.6.2-3jpp for installing

[INFO] updaterpms: Flagging ant-apache-log4j-1.6.2-3jpp for installing

[INFO] updaterpms: Flagging libgnomeprint22-2.8.0-2 for installing

[INFO] updaterpms: Flagging miniChinput-0.0.3-58 for installing

[INFO] updaterpms: Flagging libieee1284-devel-0.2.8-4 for installing

[INFO] updaterpms: Flagging libgcj-devel-3.4.3-22.fc3 for installing

[INFO] updaterpms: Flagging ncurses-devel-5.4-13 for installing

[INFO] updaterpms: Flagging e2fsprogs-devel-1.36-1.FC3.1 for installing

[INFO] updaterpms: Flagging java-1.5.0-javadoc-1.5.0-1jpp for installing

[INFO] updaterpms: Flagging gtkspell-devel-2.0.7-2 for installing

[INFO] updaterpms: Flagging libjpeg-devel-6b-33 for installing

[INFO] updaterpms: Flagging libavc1394-devel-0.4.1-3 for installing

[INFO] updaterpms: Flagging libogg-devel-1.1.2-1 for installing

[INFO] updaterpms: Flagging hfsutils-devel-3.2.6-4 for installing

[INFO] updaterpms: Flagging openafs-krb5-2.0-1 for installing

[INFO] updaterpms: Flagging gnome-vfs-devel-1.0.5-21 for installing

[INFO] updaterpms: Flagging festival-devel-1.4.2-25 for installing

[INFO] updaterpms: Flagging i18n-lib-javadoc-0.1.3-2jpp for installing

[INFO] updaterpms: Flagging java-1.5.0-sun-src-1.5.0.04-1jpp.cte.1 for installing

[INFO] updaterpms: Flagging kde-i18n-Turkish-3.3.1-1 for installing

[INFO] updaterpms: Flagging nautilus-2.8.1-4 for installing

[INFO] updaterpms: Flagging fonts-KOI8-R-75dpi-1.0-7 for installing

[INFO] updaterpms: Flagging ehcache-javadoc-1.0-1jpp for installing

[INFO] updaterpms: Flagging gtksourceview-1.1.0-4.fc3 for installing

[INFO] updaterpms: Flagging kde-i18n-Italian-3.3.1-1 for installing

[INFO] updaterpms: Flagging freetype-utils-2.1.9-1 for installing

[INFO] updaterpms: Flagging libgail-gnome-1.1.0-1 for installing

[INFO] updaterpms: Flagging control-center-2.8.0-12 for installing

[INFO] updaterpms: Flagging libesmtp-devel-1.0.3r1-2 for installing

[INFO] updaterpms: Flagging epiphany-devel-1.4.4-4.3.4 for installing

[INFO] updaterpms: Flagging perl-NKF-2.04-3 for installing

[INFO] updaterpms: Flagging libxfcegui4-4.2.1-4.fc3 for installing

[INFO] updaterpms: Flagging freetype-demos-2.1.9-1 for installing

[INFO] updaterpms: Flagging graphviz-devel-2.2-3 for installing

[INFO] updaterpms: Flagging iiimf-le-hangul-12.1-10.FC3 for installing

[INFO] updaterpms: Flagging elfutils-devel-0.96-1 for installing

[INFO] updaterpms: Flagging gnome-mag-devel-0.11.7-1 for installing

[INFO] updaterpms: Flagging eclipse-source-3.0.2-3jpp for installing

[INFO] updaterpms: Flagging kde-i18n-Russian-3.3.1-1 for installing

[INFO] updaterpms: Flagging gnome-mime-data-2.4.1-5 for installing

[INFO] updaterpms: Flagging kdegames-devel-3.3.1-1 for installing

[INFO] updaterpms: Flagging kdeaddons-xmms-3.3.1-1 for installing

[INFO] updaterpms: Flagging MozillaSunbird -0.2-0.pm.1 for installing

[INFO] updaterpms: Flagging kde-i18n-Finnish-3.3.1-1 for installing

[INFO] updaterpms: Flagging compat-gcc-java-8-3.3.4.2 for installing

[INFO] updaterpms: Flagging beecrypt-devel-3.1.0-6 for installing

[INFO] updaterpms: Flagging perl-Math-Pari-2.010603-1 for installing

[INFO] updaterpms: Flagging libuser-devel-0.52.5-1 for installing

[INFO] updaterpms: Flagging compat-gcc-objc-8-3.3.4.2 for installing

[INFO] updaterpms: Flagging gnumeric-devel-1.2.13-10 for installing

[INFO] updaterpms: Flagging libcap-devel-1.10-20 for installing

[INFO] updaterpms: Flagging namazu-devel-2.0.14-0.FC3.0 for installing

[INFO] updaterpms: Flagging NetworkManager -0.3.4-1.1.0.fc3 for upgrading to

[INFO] updaterpms: Flagging SDL_mixer-devel-1.2.5-4 for installing

[INFO] updaterpms: Flagging docbook-slides-3.3.1-2 for installing

[INFO] updaterpms: Flagging kdeutils-devel-3.3.1-1 for installing

[INFO] updaterpms: Flagging freetype-devel-2.1.9-1 for installing

[INFO] updaterpms: Flagging gnome-kerberos-0.3.3-1 for installing

[INFO] updaterpms: Flagging gnome-terminal-2.7.3-1 for installing

[INFO] updaterpms: Flagging kde-i18n-Chinese-3.3.1-1 for installing

[INFO] updaterpms: Flagging dice-authorize-0.0.42-1 for installing

[INFO] updaterpms: Flagging lockdev-devel-1.0.1-4.1 for installing

[INFO] updaterpms: Flagging authconfig-gtk-4.6.5-3.1 for installing

[INFO] updaterpms: Flagging libtiff-3.6.1-10.fc3 for upgrading to

[INFO] updaterpms: Flagging docbook-simple-1.0-2 for installing

[INFO] updaterpms: Flagging dice-pcaputils-0.99.4-1 for installing

[INFO] updaterpms: Flagging ldaprepl-1.1.0-1 for installing

[INFO] updaterpms: Flagging ant-apache-bcel-1.6.2-3jpp for installing

[INFO] updaterpms: Flagging jalopy-javadoc-1.0-0.b10.7jpp for installing

[INFO] updaterpms: Flagging cyrus-sasl-sql-2.1.19-3 for installing

[INFO] updaterpms: Flagging iptables-devel-1.2.11-3.1.FC3 for installing

[INFO] updaterpms: Flagging gkrellm-daemon-2.2.2-2 for installing

[INFO] updaterpms: Flagging ethereal-gnome-0.10.11-1.FC3.1 for installing

[INFO] updaterpms: Flagging lesstif-devel-0.93.36-6 for installing

[INFO] updaterpms: Flagging libxklavier-1.02-3 for installing

[INFO] updaterpms: Flagging libxml2-python-2.6.16-3 for upgrading to

[INFO] updaterpms: Flagging mgetty-voice-1.1.31-2 for installing

[INFO] updaterpms: Flagging perl-Digest-HMAC-1.01-13 for installing

[INFO] updaterpms: Flagging namazu-cgi-2.0.14-0.FC3.0 for installing

[INFO] updaterpms: Flagging cdrecord-devel-2.01.1-5 for installing

[INFO] updaterpms: Flagging SDL_image-devel-1.2.3-6 for installing

[INFO] updaterpms: Flagging libgsf-devel-1.10.1-1 for installing

[INFO] updaterpms: Flagging jalopy-manual-1.0-0.b10.7jpp for installing

[INFO] updaterpms: Flagging gtkhtml3-devel-3.3.2-3 for installing

[INFO] updaterpms: Flagging hal-cups-utils-0.5.2-8 for installing

[INFO] updaterpms: Flagging libwpd-devel-0.7.2-1 for installing

[INFO] updaterpms: Flagging libwpd-tools-0.7.2-1 for installing

[INFO] updaterpms: Flagging libstdc++-devel-3.4.3-22.fc3 for installing

[INFO] updaterpms: Flagging libsilc-doc-0.9.12-7 for installing

[INFO] updaterpms: Flagging libtool-libs-1.5.6-4.FC3.2 for installing

[INFO] updaterpms: Flagging lame-devel-3.96.1-2.1.fc3.fr for installing

[INFO] updaterpms: Flagging mysql-bench-3.23.58-16.FC3.1 for installing

[INFO] updaterpms: Flagging gnuplot-emacs-4.0.0-4 for installing

[INFO] updaterpms: Flagging libglade-devel-0.17-15 for installing

[INFO] updaterpms: Flagging kdemultimedia-3.3.1-1 for installing

[INFO] updaterpms: Flagging libgnomeui-2.8.0-1 for installing

[INFO] updaterpms: Flagging iiimf-le-canna-12.1-10.FC3 for installing

[INFO] updaterpms: Flagging ehcache-manual-1.0-1jpp for installing

[INFO] updaterpms: Flagging apr-util-devel-0.9.4-17 for installing

[INFO] updaterpms: Flagging gtkhtml2-devel-2.6.2-1 for installing

[INFO] updaterpms: Flagging libart_lgpl-2.3.16-3 for installing

[INFO] updaterpms: Flagging librsvg2-devel-2.8.1-1 for installing

[INFO] updaterpms: Flagging parted-devel-1.6.15-5 for installing

[INFO] updaterpms: Flagging libsane-hpoj-0.91-9 for installing

[INFO] updaterpms: Flagging libtabe-devel-0.2.6-9 for installing

[INFO] updaterpms: Flagging perl-Date-Calc-5.3-9 for installing

[INFO] updaterpms: Flagging kernel-smp-2.6.11-1.27_FC3 for installing

[INFO] updaterpms: Flagging mplayer-fonts-1.1-2.fr for installing

[INFO] updaterpms: Flagging finger-server-0.17-26 for installing

[INFO] updaterpms: Flagging kdelibs-devel-3.3.1-2.12.FC3 for installing

[INFO] updaterpms: Flagging kde-i18n-Hebrew-3.3.1-1 for installing

[INFO] updaterpms: Flagging fonts-bengali-0.1-3 for installing

[INFO] updaterpms: Flagging gtkhtml-devel-1.1.9-10 for installing

[INFO] updaterpms: Flagging libwmf-devel-0.2.8.3-5 for installing

[INFO] updaterpms: Flagging odmg-javadoc-3.0-2jpp for installing

[INFO] updaterpms: Flagging libgfortran-4.0.0-0.41.fc3 for installing

[INFO] updaterpms: Flagging gettext-devel-0.14.1-12 for installing

[INFO] updaterpms: Flagging kdcregister-1.7-1 for installing

[INFO] updaterpms: Flagging mod_python-3.1.3-5.2 for installing

[INFO] updaterpms: Flagging eucs-sslcerts-1.0.1-1 for installing

[INFO] updaterpms: Flagging ant-apache-oro-1.6.2-3jpp for installing

[INFO] updaterpms: Flagging kde-i18n-Polish-3.3.1-1 for installing

[INFO] updaterpms: Flagging gnome-keyring-0.4.0-1 for installing

[INFO] updaterpms: Flagging libgnomecups-0.1.12-5 for installing

[INFO] updaterpms: Flagging aiksaurus-gtk-1.2.1-2 for installing

[INFO] updaterpms: Flagging kde-i18n-German-3.3.1-1 for installing

[INFO] updaterpms: Flagging gnome-nettool-0.99.3-2 for installing

[INFO] updaterpms: Flagging gnome-session-2.8.0-4 for installing

[INFO] updaterpms: Flagging libusb-devel-0.1.8-3 for installing

[INFO] updaterpms: Flagging net-snmp-perl-5.2.1-10.FC3 for installing

[INFO] updaterpms: Flagging kde-i18n-Greek-3.3.1-1 for installing

[INFO] updaterpms: Flagging libao-devel-0.8.5-2 for installing

[INFO] updaterpms: Flagging alsa-lib-devel-1.0.6-8.FC3 for installing

[INFO] updaterpms: Flagging jisp2-demo-2.5.1-3jpp for installing

[INFO] updaterpms: Flagging libattr-devel-2.4.16-3 for installing

[INFO] updaterpms: Flagging docbook-utils-0.6.14-4 for installing

[INFO] updaterpms: Flagging kde-i18n-Slovak-3.3.1-1 for installing

[INFO] updaterpms: Flagging gnome-desktop-2.8.0-3 for installing

[INFO] updaterpms: Flagging gnome-applets-2.8.0-5 for installing

[INFO] updaterpms: Flagging enscript-conf-3-1 for installing

[INFO] updaterpms: Flagging ant-apache-bsf-1.6.2-3jpp for installing

[INFO] updaterpms: Flagging avalon-logkit-1.2-3jpp for installing

[INFO] updaterpms: Flagging antlr-javadoc-2.7.4-2jpp for installing

[INFO] updaterpms: Flagging jrexx-javadoc-1.1.1-2jpp for installing

[INFO] updaterpms: Flagging libaio-devel-0.3.103-5 for installing

[INFO] updaterpms: Flagging gnome-vfs2-smb-2.8.2-8 for installing

[INFO] updaterpms: Flagging kde-i18n-Brazil-3.3.1-1 for installing

[INFO] updaterpms: Flagging libexif-devel-0.5.12-6.fc3 for installing

[INFO] updaterpms: Flagging jaf-manual-1.0.2-4jpp for installing

[INFO] updaterpms: Flagging junit-javadoc-3.8.1-4jpp for installing

[INFO] updaterpms: Flagging libmng-devel-1.0.8-1 for installing

[INFO] updaterpms: Flagging kde-i18n-Dutch-3.3.1-1 for installing

[INFO] updaterpms: Flagging gkrellm-devel-2.2.2-2 for installing

[INFO] updaterpms: Flagging libdv-tools-0.103-1 for installing

[INFO] updaterpms: Flagging iptables-ipv6-1.2.11-3.1.FC3 for installing

[INFO] updaterpms: Flagging fribidi-devel-0.10.4-6 for installing

[INFO] updaterpms: Flagging amanda-server-2.4.4p3-1 for installing

[INFO] updaterpms: Flagging kde-i18n-Danish-3.3.1-1 for installing

[INFO] updaterpms: Flagging kde-i18n-French-3.3.1-1 for installing

[INFO] updaterpms: Flagging jisp2-javadoc-2.5.1-3jpp for installing

[INFO] updaterpms: Flagging glibc-profile-2.3.5-0.fc3.1 for installing

[INFO] updaterpms: Flagging dice-kx509-cert-1.0.8-1 for installing

[INFO] updaterpms: Flagging kdebase-devel-3.3.1-4.3.FC3 for installing

[INFO] updaterpms: Flagging compat-libgcj-8-3.3.4.2 for installing

[INFO] updaterpms: Flagging jaxen-javadoc-1.1-0.b2.1jpp for installing

[INFO] updaterpms: Flagging PyQt -examples-3.13-1 for installing

[INFO] updaterpms: Flagging mod_dav_svn-1.1.4-1.1 for installing

[INFO] updaterpms: Flagging gnome-python2-2.6.0-3 for installing

[INFO] updaterpms: Flagging dice-iptables-0.0.86-1 for installing

[INFO] updaterpms: Flagging ImageMagick -c++-6.2.2.0-2.fc3 for installing

[INFO] updaterpms: Flagging koffice-devel-1.3.5-0.FC3.2 for installing

[INFO] updaterpms: Flagging Omni-foomatic-0.9.2-1.1 for installing

[INFO] updaterpms: Flagging dice-accntmgr-1.1.29-1 for installing

[INFO] updaterpms: Flagging gnomemeeting-1.0.2-8 for installing

[INFO] updaterpms: Flagging ghostscript-7.07-33 for installing

[INFO] updaterpms: Flagging amanda-client-2.4.4p3-1 for installing

[INFO] updaterpms: Flagging libgal2-devel-2.2.5-1 for installing

[INFO] updaterpms: Flagging ElectricFence -2.2.2-19 for installing

[INFO] updaterpms: Flagging anaconda-help-10.1.0-1 for installing

[INFO] updaterpms: Flagging glibc-headers-2.3.5-0.fc3.1 for installing

[INFO] updaterpms: Flagging dice-ldapconf-3.0.2-1 for installing

[INFO] updaterpms: Flagging kdesdk-devel-3.3.1-1 for installing

[INFO] updaterpms: Flagging log4j-javadoc-1.2.9-1jpp for installing

[INFO] updaterpms: Flagging cglib-javadoc-2.1.0-1jpp for installing

[INFO] updaterpms: Flagging jaxen-manual-1.1-0.b2.1jpp for installing

[INFO] updaterpms: Flagging oldi18n-lib-0.1-2jpp for installing

[INFO] updaterpms: Flagging gda-postgres-1.0.4-3 for installing

[INFO] updaterpms: Flagging katana-build-2.0.0-1 for installing

[INFO] updaterpms: Flagging mozilla-nss-1.7.7-0.ed.sp2ad.1 for installing

[INFO] updaterpms: Flagging gphoto2-devel-2.1.5-1.1 for installing

[INFO] updaterpms: Flagging crypto-utils-2.1-4 for installing

[INFO] updaterpms: Flagging esound-devel-0.2.35-2 for installing

[INFO] updaterpms: Flagging hesiod-devel-3.0.2-30 for installing

[INFO] updaterpms: Flagging kdepim-devel-3.3.1-1.FC3.1 for installing

[INFO] updaterpms: Flagging libbonoboui-2.8.0.99cvs20040929-2 for installing

[INFO] updaterpms: Flagging iiimf-le-unit-12.1-10.FC3 for installing

[INFO] updaterpms: Flagging libesmtp-1.0.3r1-2 for installing

[INFO] updaterpms: Flagging junit-manual-3.8.1-4jpp for installing

[INFO] updaterpms: Flagging fonts-hebrew-0.100-4 for installing

[INFO] updaterpms: Flagging libgda-devel-1.0.4-3 for installing

[INFO] updaterpms: Flagging iiimf-server-12.1-10.FC3 for installing

[INFO] updaterpms: Flagging mkpxeinitrd-0.91.0-1 for installing

[INFO] updaterpms: Flagging FreeWnn -devel-1.10pl020-5 for installing

[INFO] updaterpms: Flagging gcc4-gfortran-4.0.0-0.41.fc3 for installing

[INFO] updaterpms: Flagging libgnomedb-1.0.4-3 for installing

[INFO] updaterpms: Flagging kakasi-dict-2.3.4-17 for installing

[INFO] updaterpms: Flagging koffice-i18n-1.3.5-0.FC3.2 for installing

[INFO] updaterpms: Flagging arptables_jf-0.0.8-2 for installing

[INFO] updaterpms: Flagging graphviz-tcl-2.2-3 for installing

[INFO] updaterpms: Flagging iiimf-le-xcin-0.1.7-9 for installing

[INFO] updaterpms: Flagging kdegames-3.3.1-1 for installing

[INFO] updaterpms: Flagging gurgle-mysql-1.53-2 for installing

[INFO] updaterpms: Flagging expect-devel-5.42.1-1 for installing

[INFO] updaterpms: Flagging libdbi-devel-0.6.5-9 for installing

[INFO] updaterpms: Flagging comps-extras-10.1-1 for installing

[INFO] updaterpms: Flagging dom4j-javadoc-1.5-1jpp for installing

[INFO] updaterpms: Flagging libidn-devel-0.5.6-1 for installing

[INFO] updaterpms: Flagging emacs-common-21.3-21.FC3 for installing

[INFO] updaterpms: Flagging compat-gcc-g77-8-3.3.4.2 for installing

[INFO] updaterpms: Flagging httpd-suexec-2.0.52-3.1 for installing

[INFO] updaterpms: Flagging kde-i18n-Czech-3.3.1-1 for installing

[INFO] updaterpms: Flagging bridge-utils-1.0.4-4 for installing

[INFO] updaterpms: Flagging gamin-python-0.1.1-1.FC3 for installing

[INFO] updaterpms: Flagging gnutls-devel-1.0.20-3.1.1 for installing

[INFO] updaterpms: Flagging junit-demo-3.8.1-4jpp for installing

[INFO] updaterpms: Flagging krbafs-devel-1.2.2-6 for installing

[INFO] updaterpms: Flagging compat-slang-1.4.5-8 for installing

[INFO] updaterpms: Flagging cryptix-asn1-20011119-5jpp for installing

[INFO] updaterpms: Flagging bitmap-fonts-0.3-4 for installing

[INFO] updaterpms: Flagging gtk2-engines-2.2.0-6 for installing

[INFO] updaterpms: Flagging VFlib2-conf-ja-2.25.6-25 for installing

[INFO] updaterpms: Flagging httpd-manual-2.0.52-3.1 for installing

[INFO] updaterpms: Flagging graphviz-doc-2.2-3 for installing

[INFO] updaterpms: Flagging antlr-manual-2.7.4-2jpp for installing

[INFO] updaterpms: Flagging axis-javadoc-1.2-1jpp for installing

[INFO] updaterpms: Flagging flash-plugin-7.0.25-0.ed.1 for installing

[INFO] updaterpms: Flagging gnome-themes-2.8.0-1 for installing

[INFO] updaterpms: Flagging iiimf-csconv-12.1-10.FC3 for installing

[INFO] updaterpms: Flagging SDL_net-devel-1.2.5-2 for installing

[INFO] updaterpms: Flagging dice-pubkeys-0.99.1-1 for installing

[INFO] updaterpms: Flagging compat-gcc-c++-8-3.3.4.2 for installing

[INFO] updaterpms: Flagging mikmod-3.1.6-31.FC3 for installing

[INFO] updaterpms: Flagging gconf-editor-2.8.0-2 for installing

[INFO] updaterpms: Flagging kdeedu-devel-3.3.1-2.3 for installing

[INFO] updaterpms: Flagging ddskk-xemacs-12.2.0-4 for installing

[INFO] updaterpms: Flagging aspell-devel-0.50.5-3.fc3 for installing

[INFO] updaterpms: Flagging docbook-dtds-1.0-25 for installing

[INFO] updaterpms: Flagging bonobo-devel-1.0.22-9 for installing

[INFO] updaterpms: Flagging gnome-speech-0.3.5-4 for installing

[INFO] updaterpms: Flagging autoconvert-0.3.7-15 for installing

[INFO] updaterpms: Flagging fonts-arabic-1.5-3 for installing

[INFO] updaterpms: Flagging jlex-javadoc-1.2.6-2jpp for installing

[INFO] updaterpms: Flagging glib2-devel-2.4.8-1.fc3 for installing

[INFO] updaterpms: Flagging aspectwerkz-0.9-3jpp for installing

[INFO] updaterpms: Flagging mew-xemacs-3.3-4 for installing

[INFO] updaterpms: Flagging kakasi-devel-2.3.4-17 for installing

[INFO] updaterpms: Flagging dvd+rw-tools-5.21.4.10.8-2 for installing

[INFO] updaterpms: Flagging jdom-javadoc-1.0-1jpp for installing

[INFO] updaterpms: Flagging gnopernicus-0.9.12-1 for installing

[INFO] updaterpms: Flagging hfsutils-x11-3.2.6-4 for installing

[INFO] updaterpms: Flagging jta-javadoc-1.0.1-0.b.4jpp for installing

[INFO] updaterpms: Flagging mew-common-3.3-4 for installing

[INFO] updaterpms: Flagging gwenhywfar-1.7.2-0.fc3 for installing

[INFO] updaterpms: Flagging kdegraphics-3.3.1-2.4 for installing

[INFO] updaterpms: Flagging gail-devel-1.8.0-3.fc3 for installing

[INFO] updaterpms: Flagging aqhbci-devel-1.0.2beta-0.fc3 for installing

[INFO] updaterpms: Flagging kdenetwork-3.3.1-3 for installing

[INFO] updaterpms: Flagging kudzu-devel-1.1.95-1 for installing

[INFO] updaterpms: Flagging libIDL-devel-0.8.4-1 for installing

[INFO] updaterpms: Flagging libwmf-0.2.8.3-5 for installing

[INFO] updaterpms: Flagging amanda-devel-2.4.4p3-1 for installing

[INFO] updaterpms: Flagging man-pages-ru-0.7-8 for installing

[INFO] updaterpms: Flagging g-wrap-devel-1.3.4-7 for installing

[INFO] updaterpms: Flagging bcel-javadoc-5.1-5jpp for installing

[INFO] updaterpms: Flagging chkfontpath-1.10.0-2 for installing

[INFO] updaterpms: Flagging java-1.5.0-sun-1.5.0.04-1jpp.cte.1 for installing

[INFO] updaterpms: Flagging libxfce4mcs-4.2.1-3.fc3 for installing

[INFO] updaterpms: Flagging guile-devel-1.6.4-14 for installing

[INFO] updaterpms: Flagging gnome-utils-2.8.0-5 for installing

[INFO] updaterpms: Flagging dtdparser-1.21-2jpp for installing

[INFO] updaterpms: Flagging httpd-devel-2.0.52-3.1 for installing

[INFO] updaterpms: Flagging kdebindings-3.3.1-1 for installing

[INFO] updaterpms: Flagging asrmanpages-6.6.6-1 for installing

[INFO] updaterpms: Flagging man-pages-fr-0.9.7-11 for installing

[INFO] updaterpms: Flagging man-pages-da-0.1.1-12 for installing

[INFO] updaterpms: Flagging FreeWnn -libs-1.10pl020-5 for installing

[INFO] updaterpms: Flagging at-spi-devel-1.6.0-3 for installing

[INFO] updaterpms: Flagging eclipse-gtk2-3.0.2-3jpp for installing

[INFO] updaterpms: Flagging dom4j-manual-1.5-1jpp for installing

[INFO] updaterpms: Flagging iiimf-emacs-12.1-10.FC3 for installing

[INFO] updaterpms: Flagging libvorbis-1.1.0-1 for installing

[INFO] updaterpms: Flagging gnome-panel-2.8.1-3 for installing

[INFO] updaterpms: Flagging MySQL -python-0.9.2-4 for installing

[INFO] updaterpms: Flagging dice-orders-0.100.15-1 for installing

[INFO] updaterpms: Flagging gnome-games-2.8.0-4 for installing

[INFO] updaterpms: Flagging kdeartwork-3.3.1-1 for installing

[INFO] updaterpms: Flagging gnome-print-0.37-10 for installing

[INFO] updaterpms: Flagging bluez-utils-2.10-2 for installing

[INFO] updaterpms: Flagging fonts-ISO8859-2-1.0-13 for installing

[INFO] updaterpms: Flagging man-pages-es-1.28-10 for installing

[INFO] updaterpms: Flagging dbus-python-0.22-10.FC3.2 for installing

[INFO] updaterpms: Flagging man-pages-cs-0.16-4 for installing

[INFO] updaterpms: Flagging aopalliance-1.0-1jpp for installing

[INFO] updaterpms: Flagging ant-scripts-1.6.2-3jpp for installing

[INFO] updaterpms: Flagging gnome-audio-2.0.0-1 for installing

[INFO] updaterpms: Flagging gnome-media-2.8.0-3.FC3.1 for installing

[INFO] updaterpms: Flagging eruby-devel-1.0.5-3 for installing

[INFO] updaterpms: Flagging gnome-spell-1.0.5-6 for installing

[INFO] updaterpms: Flagging dbus-devel-0.22-10.FC3.2 for installing

[INFO] updaterpms: Flagging dresden-ocl-1.1-2jpp for installing

[INFO] updaterpms: Flagging jms-javadoc-1.1-3jpp for installing

[INFO] updaterpms: Flagging glibc-utils-2.3.5-0.fc3.1 for installing

[INFO] updaterpms: Flagging cyrus-imapd-2.2.12-1.1.fc3 for installing

[INFO] updaterpms: Flagging libswt3-gtk2-3.0.2-3jpp for installing

[INFO] updaterpms: Flagging imlib-devel-1.9.13-21 for installing

[INFO] updaterpms: Flagging gnome-pilot-2.0.12-4 for installing

[INFO] updaterpms: Flagging openhbci-0.9.17-1 for installing

[INFO] updaterpms: Flagging libdvdcss-1.2.8-4.1.fc3.fr for installing

[INFO] updaterpms: Flagging java-1.4.2-sun-1.4.2.08-1jpp.cte.1 for installing

[INFO] updaterpms: Flagging dice-styles-2.0.22-1 for installing

[INFO] updaterpms: Flagging eclipse-jdt-3.0.2-3jpp for installing

[INFO] updaterpms: Flagging boost-devel-1.32.0-5.fc3 for installing

[INFO] updaterpms: Flagging dbskkd-cdb-1.01-21 for installing

[INFO] updaterpms: Flagging axis-manual-1.2-1jpp for installing

[INFO] updaterpms: Flagging expat-devel-1.95.7-4 for installing

[INFO] updaterpms: Flagging compat-pwdb-0.62-9 for installing

[INFO] updaterpms: Flagging file-roller-2.8.1-1 for installing

[INFO] updaterpms: Flagging gtk-engines-0.12-5 for installing

[INFO] updaterpms: Flagging gedit-devel-2.8.1-2.fc3.1 for installing

[INFO] updaterpms: Flagging krb5-server-1.3.6-7 for installing

[INFO] updaterpms: Flagging icon-slicer-0.3-6 for installing

[INFO] updaterpms: Flagging libc-client-2002e-8 for installing

[INFO] updaterpms: Flagging flim-xemacs-1.14.7-1 for installing

[INFO] updaterpms: Flagging Glide3-devel-20010520-33 for installing

[INFO] updaterpms: Flagging dice-xemacs-1-2 for installing

[INFO] updaterpms: Flagging VFlib2-devel-2.25.6-25 for installing

[INFO] updaterpms: Flagging apel-xemacs-10.6-5 for installing

[INFO] updaterpms: Flagging hfsutils-3.2.6-4 for installing

[INFO] updaterpms: Flagging libdv-devel-0.103-1 for installing

[INFO] updaterpms: Flagging joystick-1.2.15-18 for installing

[INFO] updaterpms: Flagging libgnome-2.8.0-2 for installing

[INFO] updaterpms: Flagging eclipse-pde-3.0.2-3jpp for installing

[INFO] updaterpms: Flagging ant-jdepend-1.6.2-3jpp for installing

[INFO] updaterpms: Flagging gamin-devel-0.1.1-1.FC3 for installing

[INFO] updaterpms: Flagging ant-javadoc-1.6.2-3jpp for installing

[INFO] updaterpms: Flagging linuxwacom-0.6.4-6 for installing

[INFO] updaterpms: Flagging asm-javadoc-1.5.3-1jpp for installing

[INFO] updaterpms: Flagging eclipse-ecj-3.0.2-3jpp for installing

[INFO] updaterpms: Flagging concurrent-1.3.4-1jpp for installing

[INFO] updaterpms: Flagging Guppi-devel-0.40.3-21 for installing

[INFO] updaterpms: Flagging ORBit2-devel-2.12.0-3 for installing

[INFO] updaterpms: Flagging glibc-devel-2.3.5-0.fc3.1 for installing

[INFO] updaterpms: Flagging GConf2-devel-2.8.1-1 for installing

[INFO] updaterpms: Flagging freeradius-1.0.1-1 for installing

[INFO] updaterpms: Flagging dice-config-1.2.0-1 for installing

[INFO] updaterpms: Flagging jaf-javadoc-1.0.2-4jpp for installing

[INFO] updaterpms: Flagging kdeaddons-3.3.1-1 for installing

[INFO] updaterpms: Flagging nasm-doc-0.98.38-3.FC3 for installing

[INFO] updaterpms: Flagging libglade2-2.4.0-5 for installing

[INFO] updaterpms: Flagging asp2php-gtk-0.76.18-3 for installing

[INFO] updaterpms: Flagging intltool-0.31.2-1 for installing

[INFO] updaterpms: Flagging ImageMagick -6.2.2.0-2.fc3 for installing

[INFO] updaterpms: Flagging AdobeReader -7.0-1.FC3.dice.1 for installing

[INFO] updaterpms: Flagging jaxen-demo-1.1-0.b2.1jpp for installing

[INFO] updaterpms: Flagging iiimf-gtk-12.1-10.FC3 for installing

[INFO] updaterpms: Flagging createrepo-0.4.1-1 for installing

[INFO] updaterpms: Flagging bootparamd-0.17-19.FC3 for installing

[INFO] updaterpms: Flagging libieee1284-0.2.8-4 for installing

[INFO] updaterpms: Flagging nut-client-2.0.0-5 for installing

[INFO] updaterpms: Flagging bzip2-devel-1.0.2-13.FC3.1 for installing

[INFO] updaterpms: Flagging enscript-1.6.1-28.0.4 for installing

[INFO] updaterpms: Flagging libgtop2-2.8.0-1 for installing

[INFO] updaterpms: Flagging hpoj-devel-0.91-9 for installing

[INFO] updaterpms: Flagging gstreamer-0.8.7-4.FC3.0 for installing

[INFO] updaterpms: Flagging Canna-devel-3.7p3-6 for installing

[INFO] updaterpms: Flagging gnu.getopt-1.0.10-1jpp for installing

[INFO] updaterpms: Flagging gpm-devel-1.20.1-66 for installing

[INFO] updaterpms: Flagging libghttp-1.0.9-10 for installing

[INFO] updaterpms: Flagging perl-Cyrus-2.2.12-1.1.fc3 for installing

[INFO] updaterpms: Flagging krb5-devel-1.3.6-7 for installing

[INFO] updaterpms: Flagging bashdefenv-4.0.4-1.ed.1 for installing

[INFO] updaterpms: Flagging kon2-fonts-0.3.9b-25 for installing

[INFO] updaterpms: Flagging gdk-pixbuf-0.22.0-16.fc3 for installing

[INFO] updaterpms: Flagging cdparanoia-alpha9.8-24 for installing

[INFO] updaterpms: Flagging libdvdread-0.9.4-7.1.fc3 for installing

[INFO] updaterpms: Flagging ant-jalopy-1.0-0.b10.7jpp for installing

[INFO] updaterpms: Flagging gnome-libs-1.4.1.2.90-44 for installing

[INFO] updaterpms: Flagging gnu.trove-1.0.2-3jpp for installing

[INFO] updaterpms: Flagging jisksp16-1990-0.1-16 for installing

[INFO] updaterpms: Flagging VFlib2-VFjfm-2.25.6-25 for installing

[INFO] updaterpms: Flagging GConf-devel-1.0.9-15 for installing

[INFO] updaterpms: Flagging fvwm-icons-20050222-1.inf.1 for installing

[INFO] updaterpms: Flagging howl-devel-0.9.6-6 for installing

[INFO] updaterpms: Flagging gimp-print-4.2.7-2 for installing

[INFO] updaterpms: Flagging kernel-doc-2.6.11-1.27_FC3 for installing

[INFO] updaterpms: Flagging Xaw3d-devel-1.5-23 for installing

[INFO] updaterpms: Flagging fonts-KOI8-R-1.0-7 for installing

[INFO] updaterpms: Flagging cdlabelgen-3.0.0-1 for installing

[INFO] updaterpms: Flagging libglade-0.17-15 for installing

[INFO] updaterpms: Flagging alsa-utils-1.0.6-3 for installing

[INFO] updaterpms: Flagging eruby-libs-1.0.5-3 for installing

[INFO] updaterpms: Flagging ORBit-devel-0.5.17-14 for installing

[INFO] updaterpms: Flagging bogl-bterm-0.1.18-4 for installing

[INFO] updaterpms: Flagging hal-devel-0.4.7-1.FC3 for installing

[INFO] updaterpms: Flagging ant-nodeps-1.6.2-3jpp for installing

[INFO] updaterpms: Flagging cups-devel-1.1.22-0.rc1.8.5.dice.1 for installing

[INFO] updaterpms: Flagging arts-devel-1.3.1-1 for installing

[INFO] updaterpms: Flagging iiimf-libs-12.1-10.FC3 for installing

[INFO] updaterpms: Flagging autoconf213-2.13-9 for installing

[INFO] updaterpms: Flagging groff-perl-1.18.1.1-3 for installing

[INFO] updaterpms: Flagging curl-devel-7.12.3-3.fc3 for installing

[INFO] updaterpms: Flagging RealPlayer -10.0.3-1.ed.1 for installing

[INFO] updaterpms: Flagging javamail-1.3.2-1jpp for installing

[INFO] updaterpms: Flagging ant-manual-1.6.2-3jpp for installing

[INFO] updaterpms: Flagging firstboot-1.3.33-1 for installing

[INFO] updaterpms: Flagging glib-devel-1.2.10-15 for installing

[INFO] updaterpms: Flagging MagicPoint -1.11b-1 for installing

[INFO] updaterpms: Flagging gimp-devel-2.2.6-0.fc3.2 for installing

[INFO] updaterpms: Flagging gsl-devel-1.5-1 for installing

[INFO] updaterpms: Flagging gocr-devel-0.40-0.ed.1 for installing

[INFO] updaterpms: Flagging gnome-vfs-1.0.5-21 for installing

[INFO] updaterpms: Flagging howl-libs-0.9.6-6 for installing

[INFO] updaterpms: Flagging evolution-2.0.4-4 for installing

[INFO] updaterpms: Flagging iiimf-docs-12.1-10.FC3 for installing

[INFO] updaterpms: Flagging hwbrowser-0.20-0.fc3.1 for installing

[INFO] updaterpms: Flagging kdevelop-3.1.1-1 for installing

[INFO] updaterpms: Flagging bogl-devel-0.1.18-4 for installing

[INFO] updaterpms: Flagging fetchmail-6.2.5-6 for installing

[INFO] updaterpms: Flagging compat-gcc-8-3.3.4.2 for installing

[INFO] updaterpms: Flagging emacs-leim-21.3-21.FC3 for installing

[INFO] updaterpms: Flagging dhcp-devel-3.0.1-42_FC3 for installing

[INFO] updaterpms: Flagging distcache-1.4.5-6 for installing

[INFO] updaterpms: Flagging bind-devel-9.2.5-1 for installing

[INFO] updaterpms: Flagging franzlisp-7.0-1 for installing

[INFO] updaterpms: Flagging aiksaurus-1.2.1-2 for installing

[INFO] updaterpms: Flagging gdbm-devel-1.8.0-24 for installing

[INFO] updaterpms: Flagging gmp-devel-4.1.4-3 for installing

[INFO] updaterpms: Flagging happy-kbd-1.0.4-1 for installing

[INFO] updaterpms: Flagging timidity++-2.13.0-3 for installing

[INFO] updaterpms: Flagging flac-devel-1.1.0-7 for installing

[INFO] updaterpms: Flagging jdom-demo-1.0-1jpp for installing

[INFO] updaterpms: Flagging isorelax-0.1-0.20030108.3jpp for installing

[INFO] updaterpms: Flagging emacspeak-17.0-7 for installing

[INFO] updaterpms: Flagging PyQt -devel-3.13-1 for installing

[INFO] updaterpms: Flagging checkdots-1.0.7-1.dice.0 for installing

[INFO] updaterpms: Flagging postfix-2.1.5-5 for installing

[INFO] updaterpms: Flagging djvulibre-3.5.14-2 for installing

[INFO] updaterpms: Flagging cups-libs-1.1.22-0.rc1.8.5.dice.1 for upgrading to

[INFO] updaterpms: Flagging gnome-vfs2-2.8.2-8 for installing

[INFO] updaterpms: Flagging hibernate-2.1.6-1jpp for installing

[INFO] updaterpms: Flagging gafstoken-0.2-1.ed for installing

[INFO] updaterpms: Flagging perl-DBD-Pg-1.31-6 for installing

[INFO] updaterpms: Flagging java_cup-0.10-0.k.2jpp for installing

[INFO] updaterpms: Flagging automake17-1.7.9-5 for installing

[INFO] updaterpms: Flagging automake16-1.6.3-5 for installing

[INFO] updaterpms: Flagging automake15-1.5-13 for installing

[INFO] updaterpms: Flagging automake14-1.4p6-12 for installing

[INFO] updaterpms: Flagging compat-db-4.1.25-6 for installing

[INFO] updaterpms: Flagging alchemist-1.0.34-1 for installing

[INFO] updaterpms: Flagging cleanfeed-0.95.7b-21 for installing

[INFO] updaterpms: Flagging Canna-libs-3.7p3-6 for installing

[INFO] updaterpms: Flagging oaf-devel-0.6.10-11 for installing

[INFO] updaterpms: Flagging gimp-help-2-0.1.0.7.0.fc3.1 for installing

[INFO] updaterpms: Flagging gtk2-devel-2.4.14-3.fc3 for installing

[INFO] updaterpms: Flagging Maelstrom-3.0.6-6 for installing

[INFO] updaterpms: Flagging giftrans-1.12.2-20 for installing

[INFO] updaterpms: Flagging audiofile-0.2.6-1 for installing

[INFO] updaterpms: Flagging kdewebdev-3.3.1-2.1 for installing

[INFO] updaterpms: Flagging dom4j-demo-1.5-1jpp for installing

[INFO] updaterpms: Flagging ipvsadm-1.24-5 for installing

[INFO] updaterpms: Flagging gtk+-devel-1.2.10-33 for installing

[INFO] updaterpms: Flagging emacs-nox-21.3-21.FC3 for installing

[INFO] updaterpms: Flagging aqbanking-1.0.4beta-0.fc3 for installing

[INFO] updaterpms: Flagging hal-gnome-0.4.7-1.FC3 for installing

[INFO] updaterpms: Flagging aspell-nl-0.50-5 for installing

[INFO] updaterpms: Flagging diskcheck-1.6-2 for installing

[INFO] updaterpms: Flagging aspell-sv-0.50-6 for installing

[INFO] updaterpms: Flagging bluez-pin-0.23-3 for installing

[INFO] updaterpms: Flagging eel2-devel-2.8.1-2 for installing

[INFO] updaterpms: Flagging ipxutils-2.2.4-4.FC3.1 for installing

[INFO] updaterpms: Flagging aspell-pt-0.50-8 for installing

[INFO] updaterpms: Flagging freeglut-2.2.0-14 for installing

[INFO] updaterpms: Flagging xemacs-el-21.4.17-0.FC3 for installing

[INFO] updaterpms: Flagging memprof-0.5.1-5 for installing

[INFO] updaterpms: Flagging graphviz-2.2-3 for installing

[INFO] updaterpms: Flagging aspell-no-0.50.1-7 for installing

[INFO] updaterpms: Flagging aspell-pl-0.51-2 for installing

[INFO] updaterpms: Flagging ant-junit-1.6.2-3jpp for installing

[INFO] updaterpms: Flagging aspell-hr-0.51-1 for installing

[INFO] updaterpms: Flagging ant-swing-1.6.2-3jpp for installing

[INFO] updaterpms: Flagging aspell-fr-0.50-7 for installing

[INFO] updaterpms: Flagging LPRng-conf-1.3.34-1 for installing

[INFO] updaterpms: Flagging dice-logo-1.0.12-1 for installing

[INFO] updaterpms: Flagging bug-buddy-2.8.0-3 for installing

[INFO] updaterpms: Flagging inn-devel-2.3.5-11.1 for installing

[INFO] updaterpms: Flagging aspell-gl-0.50-1 for installing

[INFO] updaterpms: Flagging ant-antlr-1.6.2-3jpp for installing

[INFO] updaterpms: Flagging tuxracer-0.61-28 for installing

[INFO] updaterpms: Flagging gda-mysql-1.0.4-3 for installing

[INFO] updaterpms: Flagging gnumeric-1.2.13-10 for installing

[INFO] updaterpms: Flagging htdig-web-3.2.0b6-3.FC3.1 for installing

[INFO] updaterpms: Flagging aspell-it-0.53-1 for installing

[INFO] updaterpms: Flagging aspell-cy-0.50-1 for installing

[INFO] updaterpms: Flagging gnome-mag-0.11.7-1 for installing

[INFO] updaterpms: Flagging aspell-de-0.50-9 for installing

[INFO] updaterpms: Flagging aspell-es-0.50-10 for installing

[INFO] updaterpms: Flagging jfsutils-1.1.7-1 for installing

[INFO] updaterpms: Flagging aspell-cs-0.51-1 for installing

[INFO] updaterpms: Flagging aspell-fo-0.51-1 for installing

[INFO] updaterpms: Flagging aspell-br-0.50-1 for installing

[INFO] updaterpms: Flagging apr-devel-0.9.4-24.2 for installing

[INFO] updaterpms: Flagging aspell-el-0.50-1 for installing

[INFO] updaterpms: Flagging gok-devel-0.11.8-1 for installing

[INFO] updaterpms: Flagging atk-devel-1.8.0-2 for installing

[INFO] updaterpms: Flagging aspell-id-0.50.1-1 for installing

[INFO] updaterpms: Flagging aspell-gd-0.50-1 for installing

[INFO] updaterpms: Flagging aspell-ia-0.50-1 for installing

[INFO] updaterpms: Flagging aspell-bg-0.50-8.fc3 for installing

[INFO] updaterpms: Flagging aspell-ga-0.50-1 for installing

[INFO] updaterpms: Flagging aspell-af-0.50-1 for installing

[INFO] updaterpms: Flagging aspell-da-0.50-10 for installing

[INFO] updaterpms: Flagging aspell-ca-0.50-1 for installing

[INFO] updaterpms: Flagging gal-devel-0.24-4 for installing

[INFO] updaterpms: Flagging festival-1.4.2-25 for installing

[INFO] updaterpms: Flagging krb5-libs-1.3.6-7 for upgrading to

[INFO] updaterpms: Flagging rdesktop-1.3.1-5 for installing

[INFO] updaterpms: Flagging dbh-devel-1.0.22-3.fc3 for installing

[INFO] updaterpms: Flagging SDL_mixer-1.2.5-4 for installing

[INFO] updaterpms: Flagging gtkspell-2.0.7-2 for installing

[INFO] updaterpms: Flagging kdeutils-3.3.1-1 for installing

[INFO] updaterpms: Flagging foomatic-3.0.2-13.4 for installing

[INFO] updaterpms: Flagging macutils-2.0b3-29 for installing

[INFO] updaterpms: Flagging genromfs-0.5.1-1 for installing

[INFO] updaterpms: Flagging gnuchess-5.07-4 for installing

[INFO] updaterpms: Flagging autoconf-2.59-5 for installing

[INFO] updaterpms: Flagging perl-Rcs-1.05-1 for installing

[INFO] updaterpms: Flagging metamail-2.7-0.inf.29.7.x.legacy.1 for installing

[INFO] updaterpms: Flagging arpwatch-2.1a13-9.FC3 for installing

[INFO] updaterpms: Flagging logwatch-5.2.2-1.FC3.1 for upgrading to

[INFO] updaterpms: Flagging db4-utils-4.2.52-6 for installing

[INFO] updaterpms: Flagging automake-1.9.2-3 for installing

[INFO] updaterpms: Flagging adjtimex-1.13-13 for installing

[INFO] updaterpms: Flagging diffstat-1.31-5 for installing

[INFO] updaterpms: Flagging bluefish-1.0-2 for installing

[INFO] updaterpms: Flagging m2crypto-0.09-6 for installing

[INFO] updaterpms: Flagging php-imap-4.3.11-2.5 for installing

[INFO] updaterpms: Flagging etherape-0.9.1-0.ed.2 for installing

[INFO] updaterpms: Flagging libcroco-0.6.0-4 for installing

[INFO] updaterpms: Flagging ethereal-0.10.11-1.FC3.1 for installing

[INFO] updaterpms: Flagging lucene-1.4.3-2jpp for installing

[INFO] updaterpms: Flagging libgnat-3.4.3-22.fc3 for installing

[INFO] updaterpms: Flagging cdrecord-2.01.1-5 for installing

[INFO] updaterpms: Flagging SDL_image-1.2.3-6 for installing

[INFO] updaterpms: Flagging pam_krb5-1.73-1.ed.1 for downgrading to

[INFO] updaterpms: Flagging privoxy-3.0.3-5 for installing

[INFO] updaterpms: Flagging libavc1394-0.4.1-3 for installing

[INFO] updaterpms: Flagging acroread-5.0.10-fc3.inf3 for installing

[INFO] updaterpms: Flagging dietlibc-0.27-4 for installing

[INFO] updaterpms: Flagging gtkhtml3-3.3.2-3 for installing

[INFO] updaterpms: Flagging oldjdom-1.0-0.b8.2jpp for installing

[INFO] updaterpms: Flagging kdeadmin-3.3.1-1 for installing

[INFO] updaterpms: Flagging cdicconf-0.2-9 for installing

[INFO] updaterpms: Flagging ftpcopy-0.6.2-7 for installing

[INFO] updaterpms: Flagging db4-devel-4.2.52-6 for installing

[INFO] updaterpms: Flagging lcfg-afs-0.99.4-1 for installing

[INFO] updaterpms: Flagging anaconda-10.1.0.2-1 for installing

[INFO] updaterpms: Flagging gd-progs-2.0.28-1.30.1 for installing

[INFO] updaterpms: Flagging openssh-3.9p1-8.0.1.edin.2 for upgrading to

[INFO] updaterpms: Flagging net-snmp-5.2.1-10.FC3 for downgrading to

[INFO] updaterpms: Flagging libsoup-2.2.2-1.FC3 for installing

[INFO] updaterpms: Flagging ant-trax-1.6.2-3jpp for installing

[INFO] updaterpms: Flagging apr-util-0.9.4-17 for installing

[INFO] updaterpms: Flagging gtkhtml2-2.6.2-1 for installing

[INFO] updaterpms: Flagging am-utils-6.1-0.inf.33 for upgrading to

[INFO] updaterpms: Flagging librsvg2-2.8.1-1 for installing

[INFO] updaterpms: Flagging exim-mon-4.43-1.FC3.1 for installing

[INFO] updaterpms: Flagging emacs-el-21.3-21.FC3 for installing

[INFO] updaterpms: Flagging rrdtool-1.0.49-4.fc3 for installing

[INFO] updaterpms: Flagging expectk-5.42.1-1 for installing

[INFO] updaterpms: Flagging libsilc-0.9.12-7 for installing

[INFO] updaterpms: Flagging kdetoys-3.3.1-1 for installing

[INFO] updaterpms: Flagging attrib4j-0.9.0-3jpp for installing

[INFO] updaterpms: Flagging cpan2rpm-2.026-1 for installing

[INFO] updaterpms: Flagging fonts-ja-8.0-16 for installing

[INFO] updaterpms: Flagging libpng10-1.0.18-1.fc3 for installing

[INFO] updaterpms: Flagging SDL-devel-1.2.7-8 for installing

[INFO] updaterpms: Flagging php-odbc-4.3.11-2.5 for installing

[INFO] updaterpms: Flagging cdda2wav-2.01.1-5 for installing

[INFO] updaterpms: Flagging mplayer-1.0-0.14.pre6a.1.fc3.fr for installing

[INFO] updaterpms: Flagging libaio-0.3.103-5 for installing

[INFO] updaterpms: Flagging ant-jsch-1.6.2-3jpp for installing

[INFO] updaterpms: Flagging rpmlint-0.70-1 for installing

[INFO] updaterpms: Flagging exim-doc-4.43-1.FC3.1 for installing

[INFO] updaterpms: Flagging cryptix-3.2.0-5jpp for installing

[INFO] updaterpms: Flagging gimp-gap-2.0.2-2 for installing

[INFO] updaterpms: Flagging knm_new-1.1-16 for installing

[INFO] updaterpms: Flagging jcode.pl-2.13-11 for installing

[INFO] updaterpms: Flagging autorun-3.14-1 for installing

[INFO] updaterpms: Flagging mkisofs-2.01.1-5 for installing

[INFO] updaterpms: Flagging busybox-1.00.rc1-5 for installing

[INFO] updaterpms: Flagging dice-xdm-2.99.8-1 for installing

[INFO] updaterpms: Flagging gnuplot-4.0.0-4 for installing

[INFO] updaterpms: Flagging gd-devel-2.0.28-1.30.1 for installing

[INFO] updaterpms: Flagging alsa-lib-1.0.6-8.FC3 for installing

[INFO] updaterpms: Flagging gcc-gnat-3.4.3-22.fc3 for installing

[INFO] updaterpms: Flagging bind-sdb-9.2.5-1 for installing

[INFO] updaterpms: Flagging glimpse-4.18.1p-0.inf.3 for installing

[INFO] updaterpms: Flagging kdelibs-3.3.1-2.12.FC3 for installing

[INFO] updaterpms: Flagging doxygen-1.3.9.1-1 for installing

[INFO] updaterpms: Flagging gcc-java-3.4.3-22.fc3 for installing

[INFO] updaterpms: Flagging gtkhtml-1.1.9-10 for installing

[INFO] updaterpms: Flagging lesstif-0.93.36-6 for installing

[INFO] updaterpms: Flagging jisksp14-0.1-16 for installing

[INFO] updaterpms: Flagging gcc-objc-3.4.3-22.fc3 for installing

[INFO] updaterpms: Flagging tphdisk-1.0-1 for installing

[INFO] updaterpms: Flagging libtool-1.5.6-4.FC3.2 for installing

[INFO] updaterpms: Flagging dovecot-0.99.13-3.FC3 for installing

[INFO] updaterpms: Flagging firefox-1.0.4-1.3.1.ed.4 for installing

[INFO] updaterpms: Flagging gda-odbc-1.0.4-3 for installing

[INFO] updaterpms: Flagging mailman-2.1.5-32.fc3 for installing

[INFO] updaterpms: Flagging ckermit-8.0.209-9 for installing

[INFO] updaterpms: Flagging gkrellm-2.2.2-2 for installing

[INFO] updaterpms: Flagging libxml2-2.6.16-3 for upgrading to

[INFO] updaterpms: Flagging libXvMCW-0.9.3-1.1.fc3.fr for installing

[INFO] updaterpms: Flagging hexedit-1.2.10-1 for installing

[INFO] updaterpms: Flagging libwnck-2.8.1-1 for installing

[INFO] updaterpms: Flagging gnucash-1.8.11-0.fc3 for installing

[INFO] updaterpms: Flagging abiword-2.0.12-9 for installing

[INFO] updaterpms: Flagging xmltex-20020625-3 for installing

[INFO] updaterpms: Flagging jadetex-3.12-11 for installing

[INFO] updaterpms: Flagging freeciv-1.14.2-1 for installing

[INFO] updaterpms: Flagging libexif-0.5.12-6.fc3 for installing

[INFO] updaterpms: Flagging lablgtk-2.4.0-2 for installing

[INFO] updaterpms: Flagging kdebase-3.3.1-4.3.FC3 for installing

[INFO] updaterpms: Flagging lcfg-x509-0.0.10-1 for installing

[INFO] updaterpms: Flagging dejagnu-1.4.4-2 for installing

[INFO] updaterpms: Flagging dmalloc-5.3.0-3 for installing

[INFO] updaterpms: Flagging jdepend-2.6-3jpp for installing

[INFO] updaterpms: Flagging fribidi-0.10.4-6 for installing

[INFO] updaterpms: Flagging hexcalc-1.11-2 for installing

[INFO] updaterpms: Flagging koffice-1.3.5-0.FC3.2 for installing

[INFO] updaterpms: Flagging cadaver-0.22.1-3 for installing

[INFO] updaterpms: Flagging libobjc-3.4.3-22.fc3 for installing

[INFO] updaterpms: Flagging libtabe-0.2.6-9 for installing

[INFO] updaterpms: Flagging libgcj-3.4.3-22.fc3 for installing

[INFO] updaterpms: Flagging libgal23-0.24-4 for installing

[INFO] updaterpms: Flagging gs-conf-1.0.2-1 for installing

[INFO] updaterpms: Flagging nvi-m17n-1.79-20011024.20 for installing

[INFO] updaterpms: Flagging kinput2-v3.1-23 for installing

[INFO] updaterpms: Flagging radvd-0.7.3-1_FC3 for installing

[INFO] updaterpms: Flagging kdesdk-3.3.1-1 for installing

[INFO] updaterpms: Flagging html2ps-1.0b4-0.ed.1 for installing

[INFO] updaterpms: Flagging db4-java-4.2.52-6 for installing

[INFO] updaterpms: Flagging nut-cgi-2.0.0-5 for installing

[INFO] updaterpms: Flagging xorg-x11-6.8.2-1.FC3.13 for installing

[INFO] updaterpms: Flagging dbus-x11-0.22-10.FC3.2 for installing

[INFO] updaterpms: Flagging katana-2.0.0-1 for installing

[INFO] updaterpms: Flagging xboard-4.2.7-6 for installing

[INFO] updaterpms: Flagging gphoto2-2.1.5-1.1 for installing

[INFO] updaterpms: Flagging ehcache-1.0-1jpp for installing

[INFO] updaterpms: Flagging namazu-2.0.14-0.FC3.0 for installing

[INFO] updaterpms: Flagging asp2php-0.76.18-3 for installing

[INFO] updaterpms: Flagging dmi2xml-0.99.4-1 for installing

[INFO] updaterpms: Flagging splint-3.1.1-4 for installing

[INFO] updaterpms: Flagging qdox-1.4-3jpp for installing

[INFO] updaterpms: Flagging gtk-doc-1.2-2 for installing

[INFO] updaterpms: Flagging iptraf-2.7.0-11 for installing

[INFO] updaterpms: Flagging tix-doc-8.1.4-98 for installing

[INFO] updaterpms: Flagging recode-3.6-13 for installing

[INFO] updaterpms: Flagging FreeWnn -1.10pl020-5 for installing

[INFO] updaterpms: Flagging exim-sa-4.43-1.FC3.1 for installing

[INFO] updaterpms: Flagging iiimf-x-12.1-10.FC3 for installing

[INFO] updaterpms: Flagging openh323-1.13.4-7 for installing

[INFO] updaterpms: Flagging jaxen-1.1-0.b2.1jpp for installing

[INFO] updaterpms: Flagging libgal2-2.2.5-1 for installing

[INFO] updaterpms: Flagging ant-jmf-1.6.2-3jpp for installing

[INFO] updaterpms: Flagging libxml-1.8.17-12 for installing

[INFO] updaterpms: Flagging gthumb-2.4.2-5 for installing

[INFO] updaterpms: Flagging gurgle-1.53-2 for installing

[INFO] updaterpms: Flagging php-gd-4.3.11-2.5 for installing

[INFO] updaterpms: Flagging i18n-lib-0.1.3-2jpp for installing

[INFO] updaterpms: Flagging jpilot-0.99.7-2 for installing

[INFO] updaterpms: Flagging brltty-3.2-6 for installing

[INFO] updaterpms: Flagging esound-0.2.35-2 for installing

[INFO] updaterpms: Flagging dice-TEC-1.1.21-1 for installing

[INFO] updaterpms: Flagging gnutls-1.0.20-3.1.1 for installing

[INFO] updaterpms: Flagging libmng-1.0.8-1 for installing

[INFO] updaterpms: Flagging expect-5.42.1-1 for installing

[INFO] updaterpms: Flagging libgsf-1.10.1-1 for installing

[INFO] updaterpms: Flagging dvgrab-1.6-1 for installing

[INFO] updaterpms: Flagging cproto-4.7c-3 for installing

[INFO] updaterpms: Flagging libofx-0.7.0-0.fc3 for installing

[INFO] updaterpms: Flagging jwhois-3.2.2-6.FC3.1 for upgrading to

[INFO] updaterpms: Flagging libwpd-0.7.2-1 for installing

[INFO] updaterpms: Flagging screen-4.0.2-5 for installing

[INFO] updaterpms: Flagging jalopy-1.0-0.b10.7jpp for installing

[INFO] updaterpms: Flagging awesfx-0.4.3a-16 for installing

[INFO] updaterpms: Flagging ltrace-0.3.35-1 for installing

[INFO] updaterpms: Flagging libmad-0.15.1b-3.1.fc3.fr for installing

[INFO] updaterpms: Flagging krbafs-1.2.2-6 for installing

[INFO] updaterpms: Flagging SDL_net-1.2.5-2 for installing

[INFO] updaterpms: Flagging libdv-0.103-1 for installing

[INFO] updaterpms: Flagging comsat-0.17-11 for installing

[INFO] updaterpms: Flagging elinks-0.9.2-2.1 for installing

[INFO] updaterpms: Flagging libogg-1.1.2-1 for installing

[INFO] updaterpms: Flagging isicom-3.05-16 for installing

[INFO] updaterpms: Flagging indent-2.2.9-6 for installing

[INFO] updaterpms: Flagging bonobo-1.0.22-9 for installing

[INFO] updaterpms: Flagging kpkcs11-20031113-0.ed.1 for installing

[INFO] updaterpms: Flagging cscope-15.5-3 for installing

[INFO] updaterpms: Flagging kdepim-3.3.1-1.FC3.1 for installing

[INFO] updaterpms: Flagging shelf-2.1-0.ed.4 for installing

[INFO] updaterpms: Flagging dasher-3.2.11-4 for installing

[INFO] updaterpms: Flagging bzflag-1.10.6-2 for installing

[INFO] updaterpms: Flagging star-1.5a25-6 for installing

[INFO] updaterpms: Flagging kakasi-2.3.4-17 for installing

[INFO] updaterpms: Flagging nsuml-1.4.0-1jpp for installing

[INFO] updaterpms: Flagging kdeedu-3.3.1-2.3 for installing

[INFO] updaterpms: Flagging dialog-1.0.20040731-3 for installing

[INFO] updaterpms: Flagging kappa20-0.3-15 for installing

[INFO] updaterpms: Flagging tetex-2.0.2-21.3 for installing

[INFO] updaterpms: Flagging cdrdao-1.1.9-6 for installing

[INFO] updaterpms: Flagging lapack-3.0-26.fc3 for installing

[INFO] updaterpms: Flagging guile-1.6.4-14 for installing

[INFO] updaterpms: Flagging db4-tcl-4.2.52-6 for installing

[INFO] updaterpms: Flagging aqhbci-1.0.2beta-0.fc3 for installing

[INFO] updaterpms: Flagging libdbi-0.6.5-9 for installing

[INFO] updaterpms: Flagging libgda-1.0.4-3 for installing

[INFO] updaterpms: Flagging amanda-2.4.4p3-1 for installing

[INFO] updaterpms: Flagging pygtk2-2.4.1-fc3.1 for installing

[INFO] updaterpms: Flagging g-wrap-1.3.4-7 for installing

[INFO] updaterpms: Flagging rarpd-ss981107-18 for installing

[INFO] updaterpms: Flagging gated-3.6-13.inf.2 for upgrading to

[INFO] updaterpms: Flagging which-2.16-4 for installing

[INFO] updaterpms: Flagging psgml-1.2.5-4 for installing

[INFO] updaterpms: Flagging libf2c-3.4.3-22.fc3 for installing

[INFO] updaterpms: Flagging xterm-192-1 for installing

[INFO] updaterpms: Flagging imlib-1.9.13-21 for installing

[INFO] updaterpms: Flagging at-spi-1.6.0-3 for installing

[INFO] updaterpms: Flagging cvs2cl-2.59-1 for installing

[INFO] updaterpms: Flagging dhcpv6-0.10-11_FC3 for installing

[INFO] updaterpms: Flagging eruby-1.0.5-3 for installing

[INFO] updaterpms: Flagging pango-1.6.0-7 for installing

[INFO] updaterpms: Flagging gcc4-c++-4.0.0-0.41.fc3 for installing

[INFO] updaterpms: Flagging tftp-0.39-1 for installing

[INFO] updaterpms: Flagging libIDL-0.8.4-1 for installing

[INFO] updaterpms: Flagging nss-3.9.2-1 for installing

[INFO] updaterpms: Flagging xsane-0.92-13 for installing

[INFO] updaterpms: Flagging glade2-2.6.0-1 for installing

[INFO] updaterpms: Flagging xsnow-1.42-15 for installing

[INFO] updaterpms: Flagging 4Suite-1.0-3 for installing

[INFO] updaterpms: Flagging tyrex-1.0.1-3jpp for installing

[INFO] updaterpms: Flagging qt-ODBC-3.3.4-0.fc3.0 for installing

[INFO] updaterpms: Flagging boost-1.32.0-5.fc3 for installing

[INFO] updaterpms: Flagging nasm-0.98.38-3.FC3 for installing

[INFO] updaterpms: Flagging gperf-3.0.1-4 for installing

[INFO] updaterpms: Flagging httpd-2.0.52-3.1 for installing

[INFO] updaterpms: Flagging ddskk-12.2.0-4 for installing

[INFO] updaterpms: Flagging gnupg-1.4.1-0.inf.2 for upgrading to

[INFO] updaterpms: Flagging jrexx-1.1.1-2jpp for installing

[INFO] updaterpms: Flagging xcal-4.1.p95-2 for installing

[INFO] updaterpms: Flagging gcc-g77-3.4.3-22.fc3 for installing

[INFO] updaterpms: Flagging xeyes-0.1-0.inf.2 for installing

[INFO] updaterpms: Flagging booty-0.44-1 for installing

[INFO] updaterpms: Flagging jzlib-1.0.5-2jpp for installing

[INFO] updaterpms: Flagging junit-3.8.1-4jpp for installing

[INFO] updaterpms: Flagging Pyrex-0.9.2.1-2 for installing

[INFO] updaterpms: Flagging authd-1.4.3-1 for installing

[INFO] updaterpms: Flagging inews-2.3.5-11.1 for installing

[INFO] updaterpms: Flagging aumix-2.8-9 for installing

[INFO] updaterpms: Flagging ctags-5.5.4-1 for installing

[INFO] updaterpms: Flagging antlr-2.7.4-2jpp for installing

[INFO] updaterpms: Flagging jconv-2.3-2 for installing

[INFO] updaterpms: Flagging vlock-1.3-16 for installing

[INFO] updaterpms: Flagging hpijs-1.6-2 for installing

[INFO] updaterpms: Flagging ocaml-3.08.3-1 for installing

[INFO] updaterpms: Flagging bison-1.875c-2 for installing

[INFO] updaterpms: Flagging ncpfs-2.2.4-4.FC3.1 for installing

[INFO] updaterpms: Flagging Glide3-20010520-33 for installing

[INFO] updaterpms: Flagging VFlib2-2.25.6-25 for installing

[INFO] updaterpms: Flagging bg5ps-1.3.0-17 for installing

[INFO] updaterpms: Flagging gcc-c++-3.4.3-22.fc3 for installing

[INFO] updaterpms: Flagging cglib-2.1.0-1jpp for installing

[INFO] updaterpms: Flagging htdig-3.2.0b6-3.FC3.1 for installing

[INFO] updaterpms: Flagging mrtg-2.10.15-1 for installing

[INFO] updaterpms: Flagging pmake-1.45-16 for installing

[INFO] updaterpms: Flagging gedit-2.8.1-2.fc3.1 for installing

[INFO] updaterpms: Flagging gamin-0.1.1-1.FC3 for installing

[INFO] updaterpms: Flagging mpage-2.5.4-2 for installing

[INFO] updaterpms: Flagging emacs-21.3-21.FC3 for installing

[INFO] updaterpms: Flagging dictd-1.9.7-4 for installing

[INFO] updaterpms: Flagging libao-0.8.5-2 for installing

[INFO] updaterpms: Flagging Guppi-0.40.3-21 for installing

[INFO] updaterpms: Flagging dtach-0.5-10 for installing

[INFO] updaterpms: Flagging balsa-2.2.4-1.FC3.1 for installing

[INFO] updaterpms: Flagging byacc-1.9-28 for installing

[INFO] updaterpms: Flagging nabi-0.14-3 for installing

[INFO] updaterpms: Flagging GConf2-2.8.1-1 for installing

[INFO] updaterpms: Flagging lynx-2.8.5-18 for installing

[INFO] updaterpms: Flagging jhead-2.3-1 for installing

[INFO] updaterpms: Flagging cdecl-2.5-30 for installing

[INFO] updaterpms: Flagging lslk-1.29-12 for installing

[INFO] updaterpms: Flagging aalib-1.4.0-0.rc5.3 for installing

[INFO] updaterpms: Flagging meld-0.9.6-0.fc3 for installing

[INFO] updaterpms: Flagging open-1.4-21 for installing

[INFO] updaterpms: Flagging a52dec-0.7.4-7.1.fc3.fr for installing

[INFO] updaterpms: Flagging ORBit2-2.12.0-3 for installing

[INFO] updaterpms: Flagging pine-4.62-0.ed.1 for installing

[INFO] updaterpms: Flagging dom4j-1.5-1jpp for installing

[INFO] updaterpms: Flagging lirc-0.7.0-1 for installing

[INFO] updaterpms: Flagging howl-0.9.6-6 for installing

[INFO] updaterpms: Flagging renc-1.0.2-1 for installing

[INFO] updaterpms: Flagging jisp2-2.5.1-3jpp for installing

[INFO] updaterpms: Flagging jlex-1.2.6-2jpp for installing

[INFO] updaterpms: Flagging grip-3.2.0-4 for installing

[INFO] updaterpms: Flagging xffm-4.2.1-5.fc3 for installing

[INFO] updaterpms: Flagging neon-0.24.7-4 for installing

[INFO] updaterpms: Flagging gaim-1.3.1-0.fc3 for installing

[INFO] updaterpms: Flagging Canna-3.7p3-6 for installing

[INFO] updaterpms: Flagging log4j-1.2.9-1jpp for installing

[INFO] updaterpms: Flagging nmap-3.70-1 for installing

[INFO] updaterpms: Flagging MyODBC -2.50.39-19.1 for installing

[INFO] updaterpms: Flagging jdom-1.0-1jpp for installing

[INFO] updaterpms: Flagging ogle-0.9.2-4.1.fc3.fr for installing

[INFO] updaterpms: Flagging vte-0.11.13-1.fc3 for installing

[INFO] updaterpms: Flagging xmms-1.2.10-9 for installing

[INFO] updaterpms: Flagging exim-4.43-1.FC3.1 for installing

[INFO] updaterpms: Flagging gpdf-2.8.2-4.2 for installing

[INFO] updaterpms: Flagging ruby-1.8.2-1.fc3.3 for installing

[INFO] updaterpms: Flagging lilo-21.4.4-26 for installing

[INFO] updaterpms: Flagging fvwm-2.4.19-1.inf for installing

[INFO] updaterpms: Flagging gimp-2.2.6-0.fc3.2 for installing

[INFO] updaterpms: Flagging nhpf-1.42-8 for installing

[INFO] updaterpms: Flagging GConf-1.0.9-15 for installing

[INFO] updaterpms: Flagging cups-1.1.22-0.rc1.8.5.dice.1 for upgrading to

[INFO] updaterpms: Flagging arts-1.3.1-1 for installing

[INFO] updaterpms: Flagging mutt-1.4.1-10 for installing

[INFO] updaterpms: Flagging odmg-3.0-2jpp for installing

[INFO] updaterpms: Flagging Xaw3d-1.5-23 for installing

[INFO] updaterpms: Flagging efax-0.9-22 for installing

[INFO] updaterpms: Flagging blas-3.0-26.fc3 for installing

[INFO] updaterpms: Flagging LPRng-3.8.28-1.dice.5 for installing

[INFO] updaterpms: Flagging hpoj-0.91-9 for installing

[INFO] updaterpms: Flagging lame-3.96.1-2.1.fc3.fr for installing

[INFO] updaterpms: Flagging ORBit-0.5.17-14 for installing

[INFO] updaterpms: Flagging gail-1.8.0-3.fc3 for installing

[INFO] updaterpms: Flagging faad2-2.0-2.20040923.1.fc3.fr for installing

[INFO] updaterpms: Flagging gocr-0.40-0.ed.1 for installing

[INFO] updaterpms: Flagging PyXML -0.8.3-6 for installing

[INFO] updaterpms: Flagging jsch-0.1.20-1jpp for installing

[INFO] updaterpms: Flagging ifhp-3.5.20-1.dice.1 for installing

[INFO] updaterpms: Flagging axis-1.2-1jpp for installing

[INFO] updaterpms: Flagging exmh-2.7.2-0.inf.1.0 for installing

[INFO] updaterpms: Flagging gftp-2.0.18-0.FC3 for installing

[INFO] updaterpms: Flagging flex-2.5.4a-33 for installing

[INFO] updaterpms: Flagging dev86-0.16.16-1 for installing

[INFO] updaterpms: Flagging nmh-1.1-5.fc3.inf.0 for installing

[INFO] updaterpms: Flagging flim-1.14.7-1 for installing

[INFO] updaterpms: Flagging flac-1.1.0-7 for installing

[INFO] updaterpms: Flagging pan-0.14.2-8 for installing

[INFO] updaterpms: Flagging bogl-0.1.18-4 for installing

[INFO] updaterpms: Flagging rhgb-0.16.2-1.FC3 for installing

[INFO] updaterpms: Flagging apel-10.6-5 for installing

[INFO] updaterpms: Flagging epic-1.0.1-18 for installing

[INFO] updaterpms: Flagging dhcp-3.0.1-42_FC3 for installing

[INFO] updaterpms: Flagging bash-3.0-18.ed.2 for upgrading to

[INFO] updaterpms: Flagging x3270-3.3.2.p1-6 for installing

[INFO] updaterpms: Flagging kdbg-1.2.9-6 for installing

[INFO] updaterpms: Flagging bcel-5.1-5jpp for installing

[INFO] updaterpms: Flagging oro-2.0.8-2jpp for installing

[INFO] updaterpms: Flagging Omni-0.9.2-1.1 for installing

[INFO] updaterpms: Flagging PyQt -3.13-1 for installing

[INFO] updaterpms: Flagging xpp2-2.1.10-4jpp for installing

[INFO] updaterpms: Flagging tix-8.1.4-98 for installing

[INFO] updaterpms: Flagging gef-0.10.11-1jpp for installing

[INFO] updaterpms: Flagging mx4j-3.0.1-1jpp for installing

[INFO] updaterpms: Flagging kx509-20031111-0.ed.1 for installing

[INFO] updaterpms: Flagging h2ps-2.06-12 for installing

[INFO] updaterpms: Flagging rcs-5.7-26 for installing

[INFO] updaterpms: Flagging kon2-0.3.9b-25 for installing

[INFO] updaterpms: Flagging nut-2.0.0-5 for installing

[INFO] updaterpms: Flagging gtk2-2.4.14-3.fc3 for installing

[INFO] updaterpms: Flagging lzo-1.08-2 for installing

[INFO] updaterpms: Flagging a2ps-4.13b-41 for installing

[INFO] updaterpms: Flagging pvm-3.4.5-2_FC3 for installing

[INFO] updaterpms: Flagging nkf-2.04-3 for installing

[INFO] updaterpms: Flagging gtk+-1.2.10-33 for installing

[INFO] updaterpms: Flagging sip-4.1-1 for installing

[INFO] updaterpms: Flagging sox-12.17.5-3 for installing

[INFO] updaterpms: Flagging gob2-2.0.6-5 for installing

[INFO] updaterpms: Flagging eel2-2.8.1-2 for installing

[INFO] updaterpms: Flagging gok-0.11.8-1 for installing

[INFO] updaterpms: Flagging gcc4-4.0.0-0.41.fc3 for installing

[INFO] updaterpms: Flagging eog-2.8.0-3 for installing

[INFO] updaterpms: Flagging jms-1.1-3jpp for installing

[INFO] updaterpms: Flagging mtx-1.2.18-5 for installing

[INFO] updaterpms: Flagging vnc-4.0-8 for installing

[INFO] updaterpms: Flagging ots-0.4.2-2 for installing

[INFO] updaterpms: Flagging apr-0.9.4-24.2 for installing

[INFO] updaterpms: Flagging kcc-2.3-22 for installing

[INFO] updaterpms: Flagging fsh-1.2-5 for installing

[INFO] updaterpms: Flagging jta-1.0.1-0.b.4jpp for installing

[INFO] updaterpms: Flagging joe-3.1-6 for installing

[INFO] updaterpms: Flagging rfe-1.1.8-1 for installing

[INFO] updaterpms: Flagging cvs-1.11.17-6.FC3 for installing

[INFO] updaterpms: Flagging mew-3.3-4 for installing

[INFO] updaterpms: Flagging php-4.3.11-2.5 for installing

[INFO] updaterpms: Flagging gsl-1.5-1 for installing

[INFO] updaterpms: Flagging inn-2.3.5-11.1 for installing

[INFO] updaterpms: Flagging ggv-2.8.0-1 for installing

[INFO] updaterpms: Flagging ant-1.6.2-3jpp for installing

[INFO] updaterpms: Flagging asm-1.5.3-1jpp for installing

[INFO] updaterpms: Flagging atk-1.8.0-2 for installing

[INFO] updaterpms: Flagging dia-0.94-5.fc3 for installing

[INFO] updaterpms: Flagging gdb-6.1post-1.20040607.43 for installing

[INFO] updaterpms: Flagging irb-1.8.2-1.fc3.3 for installing

[INFO] updaterpms: Flagging bsf-2.3.0-8jpp for installing

[INFO] updaterpms: Flagging lam-7.1.1-1.ed.1 for installing

[INFO] updaterpms: Flagging gdm-2.6.0.5-6 for installing

[INFO] updaterpms: Flagging cdp-0.33-32 for installing

[INFO] updaterpms: Flagging oaf-0.6.10-11 for installing

[INFO] updaterpms: Flagging gal-0.24-4 for installing

[INFO] updaterpms: Flagging jed-0.99.16-6 for installing

[INFO] updaterpms: Flagging ecj-2.1.3-5 for installing

[INFO] updaterpms: Flagging jaf-1.0.2-4jpp for installing

[INFO] updaterpms: Flagging dbh-1.0.22-3.fc3 for installing

[INFO] updaterpms: Flagging gcc-3.4.3-22.fc3 for installing

[INFO] updaterpms: Flagging ddd-3.3.10-ed.1 for installing

[INFO] updaterpms: Flagging w3m-0.5.1-4.FC3.1 for installing

[INFO] updaterpms: Flagging k3b-0.11.14-2 for installing

[INFO] updaterpms: Flagging qt-3.3.4-0.fc3.0 for installing

[INFO] updaterpms: Flagging wl-2.10.1-4 for installing

[INFO] updaterpms: Flagging mx-2.0.5-3 for installing

[INFO] updaterpms: Flagging SDL-1.2.7-8 for installing

[INFO] updaterpms: Flagging lv-4.51-3.1 for installing

[INFO] updaterpms: Flagging tk-8.4.7-2 for installing

[INFO] updaterpms: Flagging gv-3.5.8-29 for installing

[INFO] updaterpms: Flagging TEC-3.09-3 for installing

[INFO] updaterpms: Flagging mc-4.6.1-0.14.FC3 for installing

[WAIT] updaterpms: Checking dependencies

[INFO] updaterpms: (1/1845) upgrading to bash-3.0-18.ed.2

[INFO] updaterpms: (2/1845) installing atk-1.8.0-2

[INFO] updaterpms: (3/1845) upgrading to libxml2-2.6.16-3

[INFO] updaterpms: (4/1845) installing libart_lgpl-2.3.16-3

[INFO] updaterpms: (5/1845) upgrading to krb5-libs-1.3.6-7

[INFO] updaterpms: (6/1845) installing alsa-lib-1.0.6-8.FC3

[INFO] updaterpms: (7/1845) installing audiofile-0.2.6-1

[INFO] updaterpms: (8/1845) installing esound-0.2.35-2

[INFO] updaterpms: (9/1845) installing gamin-0.1.1-1.FC3

[INFO] updaterpms: (10/1845) installing libogg-1.1.2-1

[INFO] updaterpms: (11/1845) upgrading to libtiff-3.6.1-10.fc3

[INFO] updaterpms: (12/1845) installing libvorbis-1.1.0-1

[INFO] updaterpms: (13/1845) installing postgresql-libs-7.4.8-1.FC3.1

[INFO] updaterpms: (14/1845) installing jakarta-commons-logging-1.0.4-2jpp

[INFO] updaterpms: (15/1845) upgrading to cups-libs-1.1.22-0.rc1.8.5.dice.1

[INFO] updaterpms: (16/1845) upgrading to jpackage-utils-1.6.3-1jpp

[INFO] updaterpms: (17/1845) installing zlib-devel-1.2.1.2-1

[INFO] updaterpms: (18/1845) installing libxml2-devel-2.6.16-3

[INFO] updaterpms: (19/1845) installing jakarta-commons-collections-3.1-1jpp

[INFO] updaterpms: (20/1845) installing libxfce4util-4.2.1-3.fc3

[INFO] updaterpms: (21/1845) installing pkgconfig-0.15.0-3

[INFO] updaterpms: (22/1845) installing glib2-devel-2.4.8-1.fc3

[INFO] updaterpms: (23/1845) installing libxml-1.8.17-12

[INFO] updaterpms: (24/1845) installing libmng-1.0.8-1

[INFO] updaterpms: (25/1845) installing tomcat4-servlet-2.3-api-4.1.31-4jpp.cte.1

[INFO] updaterpms: (26/1845) downgrading to net-snmp-libs-5.2.1-10.FC3

[INFO] updaterpms: (27/1845) installing jakarta-commons-beanutils-1.7.0-2jpp

[INFO] updaterpms: (28/1845) installing kernel-smp-2.6.11-1.27_FC3

[INFO] updaterpms: (29/1845) installing redhat-artwork-0.117-1

[INFO] updaterpms: (30/1845) installing libgda-1.0.4-3

[INFO] updaterpms: (31/1845) installing jakarta-commons-digester-1.6-2jpp

[INFO] updaterpms: (32/1845) installing gstreamer-0.8.7-4.FC3.0

[INFO] updaterpms: (33/1845) installing ORBit-0.5.17-14

[INFO] updaterpms: (34/1845) installing libIDL-0.8.4-1

[INFO] updaterpms: (35/1845) installing ORBit2-2.12.0-3

[INFO] updaterpms: (36/1845) installing libbonobo-2.8.0-2

[INFO] updaterpms: (37/1845) installing libtool-libs-1.5.6-4.FC3.2

[INFO] updaterpms: (38/1845) installing unixODBC-2.2.9-1

[INFO] updaterpms: (39/1845) installing postgresql-7.4.8-1.FC3.1

[INFO] updaterpms: (40/1845) installing libart_lgpl-devel-2.3.16-3

[INFO] updaterpms: (41/1845) installing sgml-common-0.6.3-17

[INFO] updaterpms: (42/1845) installing cdparanoia-libs-alpha9.8-24

[INFO] updaterpms: (43/1845) installing libexif-0.5.12-6.fc3

[INFO] updaterpms: (44/1845) installing regexp-1.3-2jpp

[INFO] updaterpms: (45/1845) installing bcel-5.1-5jpp

[INFO] updaterpms: (46/1845) installing oaf-0.6.10-11

[INFO] updaterpms: (47/1845) downgrading to net-snmp-5.2.1-10.FC3

[INFO] updaterpms: (48/1845) upgrading to cups-1.1.22-0.rc1.8.5.dice.1

[INFO] updaterpms: (49/1845) installing flac-1.1.0-7

[INFO] updaterpms: (50/1845) installing openafs-1.3.82-4.ed

[INFO] updaterpms: (51/1845) installing ruby-libs-1.8.2-1.fc3.3

[INFO] updaterpms: (52/1845) installing emacs-common-21.3-21.FC3

[INFO] updaterpms: (53/1845) installing apr-0.9.4-24.2

[INFO] updaterpms: (54/1845) installing oro-2.0.8-2jpp

[INFO] updaterpms: (55/1845) installing libdv-0.103-1

[INFO] updaterpms: (56/1845) installing Canna-libs-3.7p3-6

[INFO] updaterpms: (57/1845) installing libieee1284-0.2.8-4

[INFO] updaterpms: (58/1845) installing sane-backends-1.0.15-1.4

[INFO] updaterpms: (59/1845) installing perl-Math-Pari-2.010603-1

[INFO] updaterpms: (60/1845) installing libraw1394-0.10.1-3

[INFO] updaterpms: (61/1845) installing perl-Digest-SHA1-2.07-5

[INFO] updaterpms: (62/1845) installing pilot-link-0.11.8-8

[INFO] updaterpms: (63/1845) installing apr-util-0.9.4-17

[INFO] updaterpms: (64/1845) installing libxslt-devel-1.1.11-1

[INFO] updaterpms: (65/1845) installing samba-common-3.0.10-1.fc3

[INFO] updaterpms: (66/1845) installing perl-Authen-Krb5-1.4-1.dice.2

[INFO] updaterpms: (67/1845) upgrading to openssh-3.9p1-8.0.1.edin.2

[INFO] updaterpms: (68/1845) installing xemacs-common-21.4.17-0.FC3

[INFO] updaterpms: (69/1845) installing exim-4.43-1.FC3.1

[INFO] updaterpms: (70/1845) installing libf2c-3.4.3-22.fc3

[INFO] updaterpms: (71/1845) installing gnutls-1.0.20-3.1.1

[INFO] updaterpms: (72/1845) installing libsoup-2.2.2-1.FC3

[INFO] updaterpms: (73/1845) installing libsilc-0.9.12-7

[INFO] updaterpms: (74/1845) installing acroread-5.0.10-fc3.inf3

[INFO] updaterpms: (75/1845) installing apel-xemacs-10.6-5

[INFO] updaterpms: (76/1845) installing perl-Digest-HMAC-1.01-13

[INFO] updaterpms: (77/1845) installing speex-1.0.4-4

[INFO] updaterpms: (78/1845) installing libtheora-1.0alpha3-5

[INFO] updaterpms: (79/1845) installing w3m-0.5.1-4.FC3.1

[INFO] updaterpms: (80/1845) installing autoconf-2.59-5

[INFO] updaterpms: (81/1845) installing automake-1.9.2-3

[INFO] updaterpms: (82/1845) installing cdrecord-2.01.1-5

[INFO] updaterpms: (83/1845) installing kakasi-2.3.4-17

[INFO] updaterpms: (84/1845) installing jaf-1.0.2-4jpp

[INFO] updaterpms: (85/1845) installing fribidi-0.10.4-6

[INFO] updaterpms: (86/1845) installing mkisofs-2.01.1-5

[INFO] updaterpms: (87/1845) installing javamail-1.3.2-1jpp

[INFO] updaterpms: (88/1845) installing iiimf-libs-12.1-10.FC3

[INFO] updaterpms: (89/1845) installing FreeWnn -libs-1.10pl020-5

[INFO] updaterpms: (90/1845) installing gwenhywfar-1.7.2-0.fc3

[INFO] updaterpms: (91/1845) installing libjpeg-devel-6b-33

[INFO] updaterpms: (92/1845) installing openobex-1.0.1-1

[INFO] updaterpms: (93/1845) installing perl-Convert-ASN1-0.18-3

[INFO] updaterpms: (94/1845) installing ttmkfdir-3.0.9-14

[INFO] updaterpms: (95/1845) installing tomcat5-servlet-2.4-api-5.0.30-6jpp

[INFO] updaterpms: (96/1845) installing jakarta-commons-fileupload-1.0-3jpp

[INFO] updaterpms: (97/1845) installing desktop-backgrounds-basic-2.0-26.2

[INFO] updaterpms: (98/1845) installing perl-Authen-SASL-2.09-1

[INFO] updaterpms: (99/1845) installing xemacs-sumo-20040818-2

[INFO] updaterpms: (100/1845) installing libavc1394-0.4.1-3

[INFO] updaterpms: (101/1845) installing pwlib-1.6.5-11

[INFO] updaterpms: (102/1845) installing apr-devel-0.9.4-24.2

[INFO] updaterpms: (103/1845) installing apel-10.6-5

[INFO] updaterpms: (104/1845) installing libgnomecups-0.1.12-5

[INFO] updaterpms: (105/1845) installing hpoj-0.91-9

[INFO] updaterpms: (106/1845) installing gphoto2-2.1.5-1.1

[INFO] updaterpms: (107/1845) installing pyorbit-2.0.1-1

[INFO] updaterpms: (108/1845) installing alsa-lib-devel-1.0.6-8.FC3

[INFO] updaterpms: (109/1845) installing jakarta-commons-pool-1.2-2jpp

[INFO] updaterpms: (110/1845) installing jakarta-commons-dbcp-1.2.1-3jpp

[INFO] updaterpms: (111/1845) installing freetype-devel-2.1.9-1

[INFO] updaterpms: (112/1845) installing jta-1.0.1-0.b.4jpp

[INFO] updaterpms: (113/1845) installing krbafs-1.2.2-6

[INFO] updaterpms: (114/1845) installing neon-0.24.7-4

[INFO] updaterpms: (115/1845) installing alchemist-1.0.34-1

[INFO] updaterpms: (116/1845) upgrading to NetworkManager -0.3.4-1.1.0.fc3

[INFO] updaterpms: (117/1845) installing cyrus-imapd-2.2.12-1.1.fc3

[INFO] updaterpms: (118/1845) installing glib-devel-1.2.10-15

[INFO] updaterpms: (119/1845) installing expect-5.42.1-1

[INFO] updaterpms: (120/1845) installing amanda-2.4.4p3-1

[INFO] updaterpms: (121/1845) installing mrtg-2.10.15-1

[INFO] updaterpms: (122/1845) installing dbh-1.0.22-3.fc3

[INFO] updaterpms: (123/1845) installing bogl-0.1.18-4

[INFO] updaterpms: (124/1845) installing libao-0.8.5-2

[INFO] updaterpms: (125/1845) installing junit-3.8.1-4jpp

[INFO] updaterpms: (126/1845) installing libdbi-0.6.5-9

[INFO] updaterpms: (127/1845) installing aiksaurus-1.2.1-2

[INFO] updaterpms: (128/1845) installing libghttp-1.0.9-10

[INFO] updaterpms: (129/1845) installing libgtop2-2.8.0-1

[INFO] updaterpms: (130/1845) installing mikmod-3.1.6-31.FC3

[INFO] updaterpms: (131/1845) installing libstdc++-devel-3.4.3-22.fc3

[INFO] updaterpms: (132/1845) installing gnome-mime-data-2.4.1-5

[INFO] updaterpms: (133/1845) installing compat-libstdc++-8-3.3.4.2

[INFO] updaterpms: (134/1845) installing libmusicbrainz-2.0.2-11

[INFO] updaterpms: (135/1845) installing ghostscript-fonts-5.50-13

[INFO] updaterpms: (136/1845) installing pyparted-1.6.8-2

[INFO] updaterpms: (137/1845) installing xml-common-0.6.3-17

[INFO] updaterpms: (138/1845) installing perl-Crypt-DES-2.03-1

[INFO] updaterpms: (139/1845) installing jakarta-commons-daemon-1.0-2jpp

[INFO] updaterpms: (140/1845) installing relaxngDatatype-1.0-2jpp

[INFO] updaterpms: (141/1845) installing w3c-libwww-5.4.0-10

[INFO] updaterpms: (142/1845) installing xsdlib-2.2-0.20030225.2jpp

[INFO] updaterpms: (143/1845) installing fontconfig-devel-2.2.3-5

[INFO] updaterpms: (144/1845) installing flim-1.14.7-1

[INFO] updaterpms: (145/1845) installing openh323-1.13.4-7

[INFO] updaterpms: (146/1845) installing perl-Convert-PEM-0.06-1

[INFO] updaterpms: (147/1845) installing libbtctl-0.4.1-3

[INFO] updaterpms: (148/1845) installing perl-Net-DNS-0.48-1

[INFO] updaterpms: (149/1845) installing flim-xemacs-1.14.7-1

[INFO] updaterpms: (150/1845) installing blas-3.0-26.fc3

[INFO] updaterpms: (151/1845) upgrading to openssh-clients-3.9p1-8.0.1.edin.2

[INFO] updaterpms: (152/1845) installing samba-3.0.10-1.fc3

[INFO] updaterpms: (153/1845) installing eruby-libs-1.0.5-3

[INFO] updaterpms: (154/1845) installing oaf-devel-0.6.10-11

[INFO] updaterpms: (155/1845) installing postgresql-server-7.4.8-1.FC3.1

[INFO] updaterpms: (156/1845) installing tomcat4-jasper-4.1.31-4jpp.cte.1

[INFO] updaterpms: (157/1845) installing libxml-devel-1.8.17-12

[INFO] updaterpms: (158/1845) installing atk-devel-1.8.0-2

[INFO] updaterpms: (159/1845) installing audiofile-devel-0.2.6-1

[INFO] updaterpms: (160/1845) installing esound-devel-0.2.35-2

[INFO] updaterpms: (161/1845) installing libidn-devel-0.5.6-1

[INFO] updaterpms: (162/1845) installing libpng-devel-1.2.8-1.fc3

[INFO] updaterpms: (163/1845) installing xml-commons-1.0-0.b2.7jpp

[INFO] updaterpms: (164/1845) installing xml-commons-apis-1.0-0.b2.7jpp

[INFO] updaterpms: (165/1845) installing jakarta-commons-validator-1.1.3-1jpp

[INFO] updaterpms: (166/1845) installing xpp2-2.1.10-4jpp

[INFO] updaterpms: (167/1845) installing jisp2-2.5.1-3jpp

[INFO] updaterpms: (168/1845) installing libtiff-devel-3.6.1-10.fc3

[INFO] updaterpms: (169/1845) installing libogg-devel-1.1.2-1

[INFO] updaterpms: (170/1845) installing libc-client-2002e-8

[INFO] updaterpms: (171/1845) installing shared-mime-info-0.15-10

[INFO] updaterpms: (172/1845) installing libcroco-0.6.0-4

[INFO] updaterpms: (173/1845) installing ots-0.4.2-2

[INFO] updaterpms: (174/1845) installing wl-common-2.10.1-4

[INFO] updaterpms: (175/1845) installing switchdesk-4.0.6-3

[INFO] updaterpms: (176/1845) installing vim-common-6.3.054-0.fc3.1

[INFO] updaterpms: (177/1845) installing w3m-el-common-1.4.3-2

[INFO] updaterpms: (178/1845) installing python-devel-2.3.4-13.1

[INFO] updaterpms: (179/1845) installing pcre-devel-4.5-3

[INFO] updaterpms: (180/1845) installing psutils-1.17-23

[INFO] updaterpms: (181/1845) installing libtermcap-devel-2.0.8-39

[INFO] updaterpms: (182/1845) installing mew-common-3.3-4

[INFO] updaterpms: (183/1845) installing distcache-1.4.5-6

[INFO] updaterpms: (184/1845) installing festival-1.4.2-25

[INFO] updaterpms: (185/1845) installing gnome-speech-0.3.5-4

[INFO] updaterpms: (186/1845) installing katana-2.0.0-1

[INFO] updaterpms: (187/1845) installing libmad-0.15.1b-3.1.fc3.fr

[INFO] updaterpms: (188/1845) installing indent-2.2.9-6

[INFO] updaterpms: (189/1845) installing ORBit-devel-0.5.17-14

[INFO] updaterpms: (190/1845) installing dialog-1.0.20040731-3

[INFO] updaterpms: (191/1845) installing which-2.16-4

[INFO] updaterpms: (192/1845) upgrading to gnupg-1.4.1-0.inf.2

[INFO] updaterpms: (193/1845) installing howl-0.9.6-6

[INFO] updaterpms: (194/1845) installing howl-libs-0.9.6-6

[INFO] updaterpms: (195/1845) installing lame-3.96.1-2.1.fc3.fr

[INFO] updaterpms: (196/1845) installing gdb-6.1post-1.20040607.43

[INFO] updaterpms: (197/1845) installing mx-2.0.5-3

[INFO] updaterpms: (198/1845) installing gal-0.24-4

[INFO] updaterpms: (199/1845) installing gsl-1.5-1

[INFO] updaterpms: (200/1845) installing lzo-1.08-2

[INFO] updaterpms: (201/1845) installing PyXML -0.8.3-6

[INFO] updaterpms: (202/1845) installing tyrex-1.0.1-3jpp

[INFO] updaterpms: (203/1845) installing libtabe-0.2.6-9

[INFO] updaterpms: (204/1845) installing libobjc-3.4.3-22.fc3

[INFO] updaterpms: (205/1845) installing cryptix-3.2.0-5jpp

[INFO] updaterpms: (206/1845) installing libaio-0.3.103-5

[INFO] updaterpms: (207/1845) installing libpng10-1.0.18-1.fc3

[INFO] updaterpms: (208/1845) installing lucene-1.4.3-2jpp

[INFO] updaterpms: (209/1845) installing expat-devel-1.95.7-4

[INFO] updaterpms: (210/1845) installing aopalliance-1.0-1jpp

[INFO] updaterpms: (211/1845) installing dbus-python-0.22-10.FC3.2

[INFO] updaterpms: (212/1845) installing libesmtp-1.0.3r1-2

[INFO] updaterpms: (213/1845) installing compat-libgcj-8-3.3.4.2

[INFO] updaterpms: (214/1845) installing perl-Data-Buffer-0.04-1

[INFO] updaterpms: (215/1845) installing perl-Class-Loader-2.02-1

[INFO] updaterpms: (216/1845) installing perl-Crypt-Random-1.25-1

[INFO] updaterpms: (217/1845) installing jakarta-commons-el-1.0-3jpp

[INFO] updaterpms: (218/1845) installing hicolor-icon-theme-0.3-3

[INFO] updaterpms: (219/1845) installing gnome-icon-theme-2.8.0-1

[INFO] updaterpms: (220/1845) installing perl-Socket6-0.17-1

[INFO] updaterpms: (221/1845) installing netpbm-10.27-4.FC3

[INFO] updaterpms: (222/1845) installing netpbm-progs-10.27-4.FC3

[INFO] updaterpms: (223/1845) installing perl-Crypt-OpenSSL-RSA-0.21-1

[INFO] updaterpms: (224/1845) installing perl-Crypt-CBC-2.12-1

[INFO] updaterpms: (225/1845) installing perl-libxml-perl-0.07-30

[INFO] updaterpms: (226/1845) installing wordtrans-1.1pre13-8

[INFO] updaterpms: (227/1845) installing perl-XML-NamespaceSupport-1.08-6

[INFO] updaterpms: (228/1845) installing perl-XML-SAX-0.12-7

[INFO] updaterpms: (229/1845) installing perl-LDAP-0.31-5

[INFO] updaterpms: (230/1845) installing perl-ldapsync-1.2.14-1

[INFO] updaterpms: (231/1845) installing sysfsutils-1.2.0-1

[INFO] updaterpms: (232/1845) installing perl-Tie-EncryptedHash-1.8-1

[INFO] updaterpms: (233/1845) installing perl-Crypt-ASN1-0.0.8-1

[INFO] updaterpms: (234/1845) installing perl-INET6-2.01-1

[INFO] updaterpms: (235/1845) installing perl-Net-SNMP-5.0.0-1

[INFO] updaterpms: (236/1845) installing perl-Crypt-Primes-0.50-1

[INFO] updaterpms: (237/1845) installing perl-Crypt-DSA-0.12-1

[INFO] updaterpms: (238/1845) installing perl-Crypt-DH-0.03-1

[INFO] updaterpms: (239/1845) installing compat-libgcj-devel-8-3.3.4.2

[INFO] updaterpms: (240/1845) installing lucene-demo-1.4.3-2jpp

[INFO] updaterpms: (241/1845) installing cryptix-asn1-20011119-5jpp

[INFO] updaterpms: (242/1845) installing 4Suite-1.0-3

[INFO] updaterpms: (243/1845) installing readline-devel-4.3-13

[INFO] updaterpms: (244/1845) installing pilot-link-devel-0.11.8-8

[INFO] updaterpms: (245/1845) installing slang-devel-1.4.9-13

[INFO] updaterpms: (246/1845) installing a2ps-4.13b-41

[INFO] updaterpms: (247/1845) installing libvorbis-devel-1.1.0-1

[INFO] updaterpms: (248/1845) installing lapack-3.0-26.fc3

[INFO] updaterpms: (249/1845) installing compat-libstdc++-devel-8-3.3.4.2

[INFO] updaterpms: (250/1845) installing aiksaurus-devel-1.2.1-2

[INFO] updaterpms: (251/1845) installing vorbis-tools-1.0.1-4

[INFO] updaterpms: (252/1845) installing perl-Cyrus-2.2.12-1.1.fc3

[INFO] updaterpms: (253/1845) downgrading to pam_krb5-1.73-1.ed.1

[INFO] updaterpms: (254/1845) installing jakarta-taglibs-standard-1.1.1-4jpp

[INFO] updaterpms: (255/1845) installing libmng-devel-1.0.8-1

[INFO] updaterpms: (256/1845) installing gwenhywfar-devel-1.7.2-0.fc3

[INFO] updaterpms: (257/1845) installing perl-Text-Kakasi-1.05-11

[INFO] updaterpms: (258/1845) installing libsoup-devel-2.2.2-1.FC3

[INFO] updaterpms: (259/1845) upgrading to openssh-server-3.9p1-8.0.1.edin.2

[INFO] updaterpms: (260/1845) installing samba-client-3.0.10-1.fc3

[INFO] updaterpms: (261/1845) installing libgda-devel-1.0.4-3

[INFO] updaterpms: (262/1845) installing libraw1394-devel-0.10.1-3

[INFO] updaterpms: (263/1845) installing libieee1284-devel-0.2.8-4

[INFO] updaterpms: (264/1845) installing ruby-1.8.2-1.fc3.3

[INFO] updaterpms: (265/1845) installing gafstoken-0.2-1.ed

[INFO] updaterpms: (266/1845) installing net-snmp-utils-5.2.1-10.FC3

[INFO] updaterpms: (267/1845) installing freeradius-1.0.1-1

[INFO] updaterpms: (268/1845) installing ethereal-0.10.11-1.FC3.1

[INFO] updaterpms: (269/1845) installing attrib4j-0.9.0-3jpp

[INFO] updaterpms: (270/1845) installing libexif-devel-0.5.12-6.fc3

[INFO] updaterpms: (271/1845) installing unixODBC-devel-2.2.9-1

[INFO] updaterpms: (272/1845) installing libIDL-devel-0.8.4-1

[INFO] updaterpms: (273/1845) installing ORBit2-devel-2.12.0-3

[INFO] updaterpms: (274/1845) installing libbonobo-devel-2.8.0-2

[INFO] updaterpms: (275/1845) installing gstreamer-devel-0.8.7-4.FC3.0

[INFO] updaterpms: (276/1845) installing selinux-policy-strict-1.19.10-2

[INFO] updaterpms: (277/1845) installing kernel-module-openafs-1.3.82-2.6.11_1.27_FC3_1

[INFO] updaterpms: (278/1845) installing dhcp-3.0.1-42_FC3

[INFO] updaterpms: (279/1845) installing stax-bea-1.0-2jpp

[INFO] updaterpms: (280/1845) installing antlr-2.7.4-2jpp

[INFO] updaterpms: (281/1845) installing jakarta-commons-httpclient3-3.0-0.rc2.1jpp

[INFO] updaterpms: (282/1845) installing jakarta-commons-discovery-0.2-2jpp

[INFO] updaterpms: (283/1845) installing jakarta-commons-jexl-1.0-5jpp

[INFO] updaterpms: (284/1845) installing sox-12.17.5-3

[INFO] updaterpms: (285/1845) installing gamin-devel-0.1.1-1.FC3

[INFO] updaterpms: (286/1845) installing alsa-utils-1.0.6-3

[INFO] updaterpms: (287/1845) installing perl-Authen-Krb5-Admin-0.07-0.ed.1

[INFO] updaterpms: (288/1845) installing cyrus-sasl-devel-2.1.19-3

[INFO] updaterpms: (289/1845) installing openldap-devel-2.2.13-2

[INFO] updaterpms: (290/1845) installing elinks-0.9.2-2.1

[INFO] updaterpms: (291/1845) installing LPRng-3.8.28-1.dice.5

[INFO] updaterpms: (292/1845) installing kx509-20031111-0.ed.1

[INFO] updaterpms: (293/1845) installing perl-XML-LibXML-Common-0.13-7

[INFO] updaterpms: (294/1845) installing Omni-0.9.2-1.1

[INFO] updaterpms: (295/1845) installing texinfo-4.8-2.1

[INFO] updaterpms: (296/1845) installing ttfonts-ja-1.2-36.FC3.0

[INFO] updaterpms: (297/1845) installing xvidcore-1.0.3-1.1.fc3.fr

[INFO] updaterpms: (298/1845) installing tftp-server-0.39-1

[INFO] updaterpms: (299/1845) installing umb-scheme-3.2-35

[INFO] updaterpms: (300/1845) installing guile-1.6.4-14

[INFO] updaterpms: (301/1845) installing swig-1.3.21-6

[INFO] updaterpms: (302/1845) installing subversion-1.1.4-1.1

[INFO] updaterpms: (303/1845) installing g-wrap-1.3.4-7

[INFO] updaterpms: (304/1845) installing guile-devel-1.6.4-14

[INFO] updaterpms: (305/1845) installing xfsprogs-2.6.13-2

[INFO] updaterpms: (306/1845) installing system-config-keyboard-1.2.5-1

[INFO] updaterpms: (307/1845) installing transfig-3.2.4-8

[INFO] updaterpms: (308/1845) installing sharutils-4.2.1-22.2.FC3

[INFO] updaterpms: (309/1845) installing metamail-2.7-0.inf.29.7.x.legacy.1

[INFO] updaterpms: (310/1845) installing system-config-date-1.7.13-0.fc3.1

[INFO] updaterpms: (311/1845) installing redhat-rpm-config-8.0.32-1

[INFO] updaterpms: (312/1845) installing pnm2ppa-1.04-11

[INFO] updaterpms: (313/1845) installing libgpg-error-devel-1.0-1

[INFO] updaterpms: (314/1845) installing glibc-kernheaders-2.4-9.1.87

[INFO] updaterpms: (315/1845) installing glibc-headers-2.3.5-0.fc3.1

[INFO] updaterpms: (316/1845) installing glibc-devel-2.3.5-0.fc3.1

[INFO] updaterpms: (317/1845) installing gcc-3.4.3-22.fc3

[INFO] updaterpms: (318/1845) installing compat-gcc-8-3.3.4.2

[INFO] updaterpms: (319/1845) installing gcc4-4.0.0-0.41.fc3

[INFO] updaterpms: (320/1845) installing gcc-c++-3.4.3-22.fc3

[INFO] updaterpms: (321/1845) installing openldap-servers-2.2.13-2

[INFO] updaterpms: (322/1845) installing libpostproc-1.0-0.14.pre6a.1.fc3.fr

[INFO] updaterpms: (323/1845) installing ncurses-devel-5.4-13

[INFO] updaterpms: (324/1845) installing e2fsprogs-devel-1.36-1.FC3.1

[INFO] updaterpms: (325/1845) installing krb5-devel-1.3.6-7

[INFO] updaterpms: (326/1845) installing openssl-devel-0.9.7a-42.1

[INFO] updaterpms: (327/1845) installing xmlsec1-devel-1.2.6-3

[INFO] updaterpms: (328/1845) installing pwlib-devel-1.6.5-11

[INFO] updaterpms: (329/1845) installing cups-devel-1.1.22-0.rc1.8.5.dice.1

[INFO] updaterpms: (330/1845) installing mplayer-fonts-1.1-2.fr

[INFO] updaterpms: (331/1845) installing libusb-devel-0.1.8-3

[INFO] updaterpms: (332/1845) installing bitmap-fonts-0.3-4

[INFO] updaterpms: (333/1845) installing libdvdcss-1.2.8-4.1.fc3.fr

[INFO] updaterpms: (334/1845) installing libdvdread-0.9.4-7.1.fc3

[INFO] updaterpms: (335/1845) installing libdvdread-devel-0.9.4-7.1.fc3

[INFO] updaterpms: (336/1845) installing intltool-0.31.2-1

[INFO] updaterpms: (337/1845) installing nut-client-2.0.0-5

[INFO] updaterpms: (338/1845) installing enscript-1.6.1-28.0.4

[INFO] updaterpms: (339/1845) upgrading to logwatch-5.2.2-1.FC3.1

[INFO] updaterpms: (340/1845) installing dmalloc-5.3.0-3

[INFO] updaterpms: (341/1845) installing recode-3.6-13

[INFO] updaterpms: (342/1845) installing boost-1.32.0-5.fc3

[INFO] updaterpms: (343/1845) installing htdig-3.2.0b6-3.FC3.1

[INFO] updaterpms: (344/1845) installing a52dec-0.7.4-7.1.fc3.fr

[INFO] updaterpms: (345/1845) installing faad2-2.0-2.20040923.1.fc3.fr

[INFO] updaterpms: (346/1845) installing gocr-0.40-0.ed.1

[INFO] updaterpms: (347/1845) installing nmh-1.1-5.fc3.inf.0

[INFO] updaterpms: (348/1845) installing pvm-3.4.5-2_FC3

[INFO] updaterpms: (349/1845) installing bsf-2.3.0-8jpp

[INFO] updaterpms: (350/1845) installing asm-1.5.3-1jpp

[INFO] updaterpms: (351/1845) installing jms-1.1-3jpp

[INFO] updaterpms: (352/1845) installing flex-2.5.4a-33

[INFO] updaterpms: (353/1845) installing odmg-3.0-2jpp

[INFO] updaterpms: (354/1845) installing nmap-3.70-1

[INFO] updaterpms: (355/1845) installing jlex-1.2.6-2jpp

[INFO] updaterpms: (356/1845) installing mpage-2.5.4-2

[INFO] updaterpms: (357/1845) installing inews-2.3.5-11.1

[INFO] updaterpms: (358/1845) installing inn-2.3.5-11.1

[INFO] updaterpms: (359/1845) installing jzlib-1.0.5-2jpp

[INFO] updaterpms: (360/1845) installing jsch-0.1.20-1jpp

[INFO] updaterpms: (361/1845) installing booty-0.44-1

[INFO] updaterpms: (362/1845) installing jrexx-1.1.1-2jpp

[INFO] updaterpms: (363/1845) installing qdox-1.4-3jpp

[INFO] updaterpms: (364/1845) installing asp2php-0.76.18-3

[INFO] updaterpms: (365/1845) installing jdepend-2.6-3jpp

[INFO] updaterpms: (366/1845) installing libXvMCW-0.9.3-1.1.fc3.fr

[INFO] updaterpms: (367/1845) installing lesstif-0.93.36-6

[INFO] updaterpms: (368/1845) installing doxygen-1.3.9.1-1

[INFO] updaterpms: (369/1845) installing glimpse-4.18.1p-0.inf.3

[INFO] updaterpms: (370/1845) installing gd-devel-2.0.28-1.30.1

[INFO] updaterpms: (371/1845) installing cdda2wav-2.01.1-5

[INFO] updaterpms: (372/1845) installing rrdtool-1.0.49-4.fc3

[INFO] updaterpms: (373/1845) installing db4-devel-4.2.52-6

[INFO] updaterpms: (374/1845) installing apr-util-devel-0.9.4-17

[INFO] updaterpms: (375/1845) installing libgnat-3.4.3-22.fc3

[INFO] updaterpms: (376/1845) installing gnuchess-5.07-4

[INFO] updaterpms: (377/1845) installing dice-logo-1.0.12-1

[INFO] updaterpms: (378/1845) installing ipxutils-2.2.4-4.FC3.1

[INFO] updaterpms: (379/1845) installing compat-db-4.1.25-6

[INFO] updaterpms: (380/1845) installing java_cup-0.10-0.k.2jpp

[INFO] updaterpms: (381/1845) installing gnu.trove-1.0.2-3jpp

[INFO] updaterpms: (382/1845) installing gnu.getopt-1.0.10-1jpp

[INFO] updaterpms: (383/1845) installing bzip2-devel-1.0.2-13.FC3.1

[INFO] updaterpms: (384/1845) installing concurrent-1.3.4-1jpp

[INFO] updaterpms: (385/1845) installing eclipse-ecj-3.0.2-3jpp

[INFO] updaterpms: (386/1845) installing dbskkd-cdb-1.01-21

[INFO] updaterpms: (387/1845) installing openhbci-0.9.17-1

[INFO] updaterpms: (388/1845) installing dbus-devel-0.22-10.FC3.2

[INFO] updaterpms: (389/1845) installing dtdparser-1.21-2jpp

[INFO] updaterpms: (390/1845) installing aspell-devel-0.50.5-3.fc3

[INFO] updaterpms: (391/1845) installing iiimf-csconv-12.1-10.FC3

[INFO] updaterpms: (392/1845) installing iiimf-server-12.1-10.FC3

[INFO] updaterpms: (393/1845) installing comps-extras-10.1-1

[INFO] updaterpms: (394/1845) installing anaconda-help-10.1.0-1

[INFO] updaterpms: (395/1845) installing libattr-devel-2.4.16-3

[INFO] updaterpms: (396/1845) installing libgfortran-4.0.0-0.41.fc3

[INFO] updaterpms: (397/1845) installing beecrypt-devel-3.1.0-6

[INFO] updaterpms: (398/1845) installing eclipse-source-3.0.2-3jpp

[INFO] updaterpms: (399/1845) installing perl-NKF-2.04-3

[INFO] updaterpms: (400/1845) installing newt-perl-1.08-7

[INFO] updaterpms: (401/1845) installing libmudflap-4.0.0-0.41.fc3

[INFO] updaterpms: (402/1845) installing pciutils-devel-2.1.99.test8-3

[INFO] updaterpms: (403/1845) installing openssl-perl-0.9.7a-42.1

[INFO] updaterpms: (404/1845) installing perl-File-MMagic-1.21-2

[INFO] updaterpms: (405/1845) installing namazu-2.0.14-0.FC3.0

[INFO] updaterpms: (406/1845) installing perl-Crypt-IDEA-1.02-1

[INFO] updaterpms: (407/1845) installing perl-Net-Daemon-0.38-1.1.fc3.rf

[INFO] updaterpms: (408/1845) installing perl-String-CRC32-1.2-1

[INFO] updaterpms: (409/1845) installing perl-Time-HiRes-1.55-3

[INFO] updaterpms: (410/1845) installing perl-Math-GMP-2.04-1

[INFO] updaterpms: (411/1845) installing perl-Archive-Tar-1.08-3

[INFO] updaterpms: (412/1845) installing perl-Crypt-Blowfish-2.09-1

[INFO] updaterpms: (413/1845) installing perl-Inline-0.44-14

[INFO] updaterpms: (414/1845) installing jakarta-commons-net-1.2.2-3jpp

[INFO] updaterpms: (415/1845) installing perl-Digest-MD2-2.03-1

[INFO] updaterpms: (416/1845) installing perl-Sort-Versions-1.5-1

[INFO] updaterpms: (417/1845) installing system-switch-mail-0.5.25-3

[INFO] updaterpms: (418/1845) installing perl-File-CounterFile-1.04-1

[INFO] updaterpms: (419/1845) installing perl-Parse-RecDescent-1.94-4

[INFO] updaterpms: (420/1845) installing piccolo-1.04-1jpp

[INFO] updaterpms: (421/1845) installing elfutils-libelf-devel-0.96-1

[INFO] updaterpms: (422/1845) installing elfutils-devel-0.96-1

[INFO] updaterpms: (423/1845) installing slrn-0.9.8.1-1

[INFO] updaterpms: (424/1845) installing perl-String-ShellQuote-1.02-1

[INFO] updaterpms: (425/1845) installing rpm-devel-4.3.2-21

[INFO] updaterpms: (426/1845) installing valgrind-2.4.0-0.ed.1

[INFO] updaterpms: (427/1845) installing jakarta-commons-launcher-0.9-3jpp

[INFO] updaterpms: (428/1845) installing ws-jaxme-0.3.1-1jpp

[INFO] updaterpms: (429/1845) installing xdelta-1.1.3-15

[INFO] updaterpms: (430/1845) installing xdelta-devel-1.1.3-15

[INFO] updaterpms: (431/1845) installing valgrind-callgrind-0.9.11-0.ed.1

[INFO] updaterpms: (432/1845) installing net-snmp-devel-5.2.1-10.FC3

[INFO] updaterpms: (433/1845) installing perl-Rcs-Agent-1.03-1

[INFO] updaterpms: (434/1845) installing slrn-pull-0.9.8.1-1

[INFO] updaterpms: (435/1845) installing perl-Filter-Simple-0.79-4

[INFO] updaterpms: (436/1845) installing perl-PDL-2.4.1-5

[INFO] updaterpms: (437/1845) installing dice-accntmgr-1.1.29-1

[INFO] updaterpms: (438/1845) installing perl-RPM-Specfile-1.17-2

[INFO] updaterpms: (439/1845) installing perl-PlRPC-0.2018-1.1.fc3.rf

[INFO] updaterpms: (440/1845) installing namazu-devel-2.0.14-0.FC3.0

[INFO] updaterpms: (441/1845) installing eucs-sslcerts-1.0.1-1

[INFO] updaterpms: (442/1845) installing kudzu-devel-1.1.95-1

[INFO] updaterpms: (443/1845) installing libmudflap-devel-4.0.0-0.41.fc3

[INFO] updaterpms: (444/1845) installing gcc4-gfortran-4.0.0-0.41.fc3

[INFO] updaterpms: (445/1845) installing libacl-devel-2.2.23-5

[INFO] updaterpms: (446/1845) installing iiimf-le-sun-thai-12.1-10.FC3

[INFO] updaterpms: (447/1845) installing iiimf-le-hangul-12.1-10.FC3

[INFO] updaterpms: (448/1845) installing iiimf-le-unit-12.1-10.FC3

[INFO] updaterpms: (449/1845) installing iiimf-le-xcin-0.1.7-9

[INFO] updaterpms: (450/1845) installing hal-devel-0.4.7-1.FC3

[INFO] updaterpms: (451/1845) installing openhbci-devel-0.9.17-1

[INFO] updaterpms: (452/1845) installing ncpfs-2.2.4-4.FC3.1

[INFO] updaterpms: (453/1845) installing gcc-gnat-3.4.3-22.fc3

[INFO] updaterpms: (454/1845) installing subversion-devel-1.1.4-1.1

[INFO] updaterpms: (455/1845) installing rrdtool-devel-1.0.49-4.fc3

[INFO] updaterpms: (456/1845) installing inn-devel-2.3.5-11.1

[INFO] updaterpms: (457/1845) installing gocr-devel-0.40-0.ed.1

[INFO] updaterpms: (458/1845) installing boost-devel-1.32.0-5.fc3

[INFO] updaterpms: (459/1845) installing recode-devel-3.6-13

[INFO] updaterpms: (460/1845) installing conserver-client-7.2.7-inf.2

[INFO] updaterpms: (461/1845) installing enscript-conf-3-1

[INFO] updaterpms: (462/1845) installing nut-2.0.0-5

[INFO] updaterpms: (463/1845) installing sane-backends-devel-1.0.15-1.4

[INFO] updaterpms: (464/1845) installing libgnomecups-devel-0.1.12-5

[INFO] updaterpms: (465/1845) installing openh323-devel-1.13.4-7

[INFO] updaterpms: (466/1845) installing xmlsec1-openssl-devel-1.2.6-3

[INFO] updaterpms: (467/1845) installing neon-devel-0.24.7-4

[INFO] updaterpms: (468/1845) installing curl-devel-7.12.3-3.fc3

[INFO] updaterpms: (469/1845) installing openldap-servers-sql-2.2.13-2

[INFO] updaterpms: (470/1845) installing fedora-rpmdevtools-1.0-1

[INFO] updaterpms: (471/1845) installing gcc4-c++-4.0.0-0.41.fc3

[INFO] updaterpms: (472/1845) installing compat-gcc-java-8-3.3.4.2

[INFO] updaterpms: (473/1845) installing compat-gcc-objc-8-3.3.4.2

[INFO] updaterpms: (474/1845) installing compat-gcc-g77-8-3.3.4.2

[INFO] updaterpms: (475/1845) installing compat-gcc-c++-8-3.3.4.2

[INFO] updaterpms: (476/1845) installing gcc-objc-3.4.3-22.fc3

[INFO] updaterpms: (477/1845) installing libtool-1.5.6-4.FC3.2

[INFO] updaterpms: (478/1845) installing gcc-g77-3.4.3-22.fc3

[INFO] updaterpms: (479/1845) installing nptl-devel-2.3.5-0.fc3.1

[INFO] updaterpms: (480/1845) installing libgcrypt-devel-1.2.0-3

[INFO] updaterpms: (481/1845) installing xfsprogs-devel-2.6.13-2

[INFO] updaterpms: (482/1845) installing g-wrap-devel-1.3.4-7

[INFO] updaterpms: (483/1845) installing perl-XML-LibXML-1.58-1

[INFO] updaterpms: (484/1845) installing pam-kx509-0.0.9-1

[INFO] updaterpms: (485/1845) installing LPRng-conf-1.3.34-1

[WARNING] updaterpms: %post(LPRng-conf-1.3.34-1.noarch) scriptlet failed, exit status 111

[WARNING] updaterpms: (code 7210499)

[INFO] updaterpms: (486/1845) installing dhcp-devel-3.0.1-42_FC3

[INFO] updaterpms: (487/1845) installing openafs-client-1.3.82-4.ed

[INFO] updaterpms: (488/1845) installing selinux-policy-strict-sources-1.19.10-2

[INFO] updaterpms: (489/1845) installing gnome-speech-devel-0.3.5-4

[INFO] updaterpms: (490/1845) installing gphoto2-devel-2.1.5-1.1

[INFO] updaterpms: (491/1845) installing freeradius-postgresql-1.0.1-1

[INFO] updaterpms: (492/1845) installing freeradius-unixODBC-1.0.1-1

[INFO] updaterpms: (493/1845) installing pam_afs2-0.1-1.ed

[INFO] updaterpms: (494/1845) installing irb-1.8.2-1.fc3.3

[INFO] updaterpms: (495/1845) installing libavc1394-devel-0.4.1-3

[INFO] updaterpms: (496/1845) installing netdump-server-0.7.0-1

[INFO] updaterpms: (497/1845) installing cyrus-imapd-utils-2.2.12-1.1.fc3

[INFO] updaterpms: (498/1845) installing newt-devel-0.51.6-5

[INFO] updaterpms: (499/1845) installing puretls-0.9-0.b4.2jpp

[INFO] updaterpms: (500/1845) installing sysfsutils-devel-1.2.0-1

[INFO] updaterpms: (501/1845) installing bridge-utils-1.0.4-4

[INFO] updaterpms: (502/1845) installing dice-authorize-0.0.42-1

[INFO] updaterpms: (503/1845) installing dice-pcaputils-0.99.4-1

[INFO] updaterpms: (504/1845) installing lprng-filters-1.17-22

[INFO] updaterpms: (505/1845) installing lcfg-mozilla-1.5.3-1

[INFO] updaterpms: (506/1845) installing dice-accntutils-1.0.1-1

[INFO] updaterpms: (507/1845) installing perl-XML-Grove-0.46alpha-27

[INFO] updaterpms: (508/1845) installing mgetty-sendfax-1.1.31-2

[INFO] updaterpms: (509/1845) installing netpbm-devel-10.27-4.FC3

[INFO] updaterpms: (510/1845) installing libesmtp-devel-1.0.3r1-2

[INFO] updaterpms: (511/1845) installing libpng10-devel-1.0.18-1.fc3

[INFO] updaterpms: (512/1845) installing libaio-devel-0.3.103-5

[INFO] updaterpms: (513/1845) installing lam-7.1.1-1.ed.1

[INFO] updaterpms: (514/1845) installing libtabe-devel-0.2.6-9

[INFO] updaterpms: (515/1845) installing lzo-devel-1.08-2

[INFO] updaterpms: (516/1845) installing gsl-devel-1.5-1

[INFO] updaterpms: (517/1845) installing postgresql-python-7.4.8-1.FC3.1

[INFO] updaterpms: (518/1845) installing lame-devel-3.96.1-2.1.fc3.fr

[INFO] updaterpms: (519/1845) installing howl-devel-0.9.6-6

[INFO] updaterpms: (520/1845) installing tn5250-0.16.5-2

[INFO] updaterpms: (521/1845) installing festival-devel-1.4.2-25

[INFO] updaterpms: (522/1845) installing distcache-devel-1.4.5-6

[INFO] updaterpms: (523/1845) installing mew-xemacs-3.3-4

[INFO] updaterpms: (524/1845) installing mew-3.3-4

[INFO] updaterpms: (525/1845) installing Pyrex-0.9.2.1-2

[INFO] updaterpms: (526/1845) installing w3m-el-xemacs-1.4.3-2

[INFO] updaterpms: (527/1845) installing w3m-el-1.4.3-2

[INFO] updaterpms: (528/1845) installing vim-enhanced-6.3.054-0.fc3.1

[INFO] updaterpms: (529/1845) installing wl-xemacs-2.10.1-4

[INFO] updaterpms: (530/1845) installing wl-2.10.1-4

[INFO] updaterpms: (531/1845) installing ots-devel-0.4.2-2

[INFO] updaterpms: (532/1845) installing libc-client-devel-2002e-8

[INFO] updaterpms: (533/1845) installing libtheora-devel-1.0alpha3-5

[INFO] updaterpms: (534/1845) installing xpp2-demo-2.1.10-4jpp

[INFO] updaterpms: (535/1845) installing postgresql-pl-7.4.8-1.FC3.1

[INFO] updaterpms: (536/1845) installing postgresql-test-7.4.8-1.FC3.1

[INFO] updaterpms: (537/1845) installing eruby-devel-1.0.5-3

[INFO] updaterpms: (538/1845) installing eruby-1.0.5-3

[INFO] updaterpms: (539/1845) installing samba-swat-3.0.10-1.fc3

[INFO] updaterpms: (540/1845) installing netdump-0.7.0-1

[INFO] updaterpms: (541/1845) installing perl-Net-SSH-0.08-1

[INFO] updaterpms: (542/1845) installing libbtctl-devel-0.4.1-3

[INFO] updaterpms: (543/1845) installing w3c-libwww-apps-5.4.0-10

[INFO] updaterpms: (544/1845) installing w3c-libwww-devel-5.4.0-10

[INFO] updaterpms: (545/1845) installing perl-Crypt-DES_EDE3-0.01-1

[INFO] updaterpms: (546/1845) installing xhtml1-dtds-1.0-7

[INFO] updaterpms: (547/1845) installing python-ldap-2.0.1-2

[INFO] updaterpms: (548/1845) installing libmusicbrainz-devel-2.0.2-11

[INFO] updaterpms: (549/1845) installing win32codecs-1.2-1

[INFO] updaterpms: (550/1845) installing mikmod-devel-3.1.6-31.FC3

[INFO] updaterpms: (551/1845) installing libgtop2-devel-2.8.0-1

[INFO] updaterpms: (552/1845) installing libghttp-devel-1.0.9-10

[INFO] updaterpms: (553/1845) installing libdbi-dbd-pgsql-0.6.5-9

[INFO] updaterpms: (554/1845) installing libdbi-devel-0.6.5-9

[INFO] updaterpms: (555/1845) installing junit-demo-3.8.1-4jpp

[INFO] updaterpms: (556/1845) installing libao-devel-0.8.5-2

[INFO] updaterpms: (557/1845) installing bogl-bterm-0.1.18-4

[INFO] updaterpms: (558/1845) installing bogl-devel-0.1.18-4

[INFO] updaterpms: (559/1845) installing dbh-devel-1.0.22-3.fc3

[INFO] updaterpms: (560/1845) installing perl-XML-Twig-3.13-6

[INFO] updaterpms: (561/1845) installing amanda-client-2.4.4p3-1

[INFO] updaterpms: (562/1845) installing amanda-devel-2.4.4p3-1

[INFO] updaterpms: (563/1845) installing expect-devel-5.42.1-1

[INFO] updaterpms: (564/1845) installing dejagnu-1.4.4-2

[INFO] updaterpms: (565/1845) installing cyrus-imapd-murder-2.2.12-1.1.fc3

[INFO] updaterpms: (566/1845) installing cyrus-imapd-devel-2.2.12-1.1.fc3

[INFO] updaterpms: (567/1845) installing cyrus-imapd-nntp-2.2.12-1.1.fc3

[INFO] updaterpms: (568/1845) installing NetworkManager -devel-0.3.4-1.1.0.fc3

[INFO] updaterpms: (569/1845) installing NetworkManager -glib-0.3.4-1.1.0.fc3

[INFO] updaterpms: (570/1845) installing alchemist-devel-1.0.34-1

[INFO] updaterpms: (571/1845) installing cadaver-0.22.1-3

[INFO] updaterpms: (572/1845) installing krbafs-devel-1.2.2-6

[INFO] updaterpms: (573/1845) installing pyorbit-devel-2.0.1-1

[INFO] updaterpms: (574/1845) installing libsane-hpoj-0.91-9

[INFO] updaterpms: (575/1845) installing hpoj-devel-0.91-9

[INFO] updaterpms: (576/1845) installing ddskk-12.2.0-4

[INFO] updaterpms: (577/1845) installing dvgrab-1.6-1

[INFO] updaterpms: (578/1845) installing xemacs-nox-21.4.17-0.FC3

[INFO] updaterpms: (579/1845) installing xemacs-sumo-el-20040818-2

[INFO] updaterpms: (580/1845) installing openobex-apps-1.0.0-6

[INFO] updaterpms: (581/1845) installing openobex-devel-1.0.1-1

[INFO] updaterpms: (582/1845) installing FreeWnn -devel-1.10pl020-5

[INFO] updaterpms: (583/1845) installing FreeWnn -1.10pl020-5

[INFO] updaterpms: (584/1845) installing iiimf-libs-devel-12.1-10.FC3

[INFO] updaterpms: (585/1845) installing dvd+rw-tools-5.21.4.10.8-2

[INFO] updaterpms: (586/1845) installing fribidi-devel-0.10.4-6

[INFO] updaterpms: (587/1845) installing kakasi-dict-2.3.4-17

[INFO] updaterpms: (588/1845) installing kakasi-devel-2.3.4-17

[INFO] updaterpms: (589/1845) installing cdrecord-devel-2.01.1-5

[INFO] updaterpms: (590/1845) installing automake17-1.7.9-5

[INFO] updaterpms: (591/1845) installing automake16-1.6.3-5

[INFO] updaterpms: (592/1845) installing automake15-1.5-13

[INFO] updaterpms: (593/1845) installing mutt-1.4.1-10

[INFO] updaterpms: (594/1845) installing speex-devel-1.0.4-4

[INFO] updaterpms: (595/1845) installing ddskk-xemacs-12.2.0-4

[INFO] updaterpms: (596/1845) installing AcrobatReader -jpnfont4-5.08-1

[INFO] updaterpms: (597/1845) installing AcrobatReader -korfont-5.08-1

[INFO] updaterpms: (598/1845) installing AcrobatReader -jpnfont-5.08-1

[INFO] updaterpms: (599/1845) installing AcrobatReader -chtfont-5.08-1

[INFO] updaterpms: (600/1845) installing AcrobatReader -chsfont-5.0.8-1

[INFO] updaterpms: (601/1845) installing libsilc-devel-0.9.12-7

[INFO] updaterpms: (602/1845) installing libsilc-doc-0.9.12-7

[INFO] updaterpms: (603/1845) installing gnutls-devel-1.0.20-3.1.1

[INFO] updaterpms: (604/1845) installing fetchmail-6.2.5-6

[INFO] updaterpms: (605/1845) installing diskcheck-1.6-2

[INFO] updaterpms: (606/1845) installing exim-sa-4.43-1.FC3.1

[INFO] updaterpms: (607/1845) installing nvi-m17n-canna-1.79-20011024.20

[INFO] updaterpms: (608/1845) installing Canna-devel-3.7p3-6

[INFO] updaterpms: (609/1845) installing Canna-3.7p3-6

[INFO] updaterpms: (610/1845) installing libdv-devel-0.103-1

[INFO] updaterpms: (611/1845) installing ruby-mode-1.8.2-1.fc3.3

[INFO] updaterpms: (612/1845) installing emacs-nox-21.3-21.FC3

[INFO] updaterpms: (613/1845) installing ruby-devel-1.8.2-1.fc3.3

[INFO] updaterpms: (614/1845) installing openafs-devel-1.3.82-4.ed

[INFO] updaterpms: (615/1845) installing openafs-server-1.3.82-4.ed

[INFO] updaterpms: (616/1845) installing openafs-krb5-2.0-1

[INFO] updaterpms: (617/1845) installing flac-devel-1.1.0-7

[INFO] updaterpms: (618/1845) installing bluez-utils-cups-2.10-2

[INFO] updaterpms: (619/1845) installing gimp-print-cups-4.2.7-2

[INFO] updaterpms: (620/1845) installing net-snmp-perl-5.2.1-10.FC3

[INFO] updaterpms: (621/1845) installing cdparanoia-devel-alpha9.8-24

[INFO] updaterpms: (622/1845) installing cdparanoia-alpha9.8-24

[INFO] updaterpms: (623/1845) installing psgml-1.2.5-4

[INFO] updaterpms: (624/1845) installing postgresql-docs-7.4.8-1.FC3.1

[INFO] updaterpms: (625/1845) installing postgresql-devel-7.4.8-1.FC3.1

[INFO] updaterpms: (626/1845) installing postgresql-contrib-7.4.8-1.FC3.1

[INFO] updaterpms: (627/1845) installing postgresql-odbc-7.3-8.FC3.1

[INFO] updaterpms: (628/1845) installing gda-odbc-1.0.4-3

[INFO] updaterpms: (629/1845) installing dictd-1.9.7-4

[INFO] updaterpms: (630/1845) installing gda-postgres-1.0.4-3

[INFO] updaterpms: (631/1845) installing selinux-policy-targeted-sources-1.17.30-3.9

[INFO] updaterpms: (632/1845) installing sysstat-5.0.5-1

[INFO] updaterpms: (633/1845) installing arptables_jf-0.0.8-2

[INFO] updaterpms: (634/1845) installing quagga-devel-0.99.1-0.inf.1

[INFO] updaterpms: (635/1845) installing postgresql-tcl-7.4.8-1.FC3.1

[INFO] updaterpms: (636/1845) installing gurgle-postgresql-1.53-2

[INFO] updaterpms: (637/1845) installing perl-DBD-Pg-1.31-6

[INFO] updaterpms: (638/1845) installing bind-sdb-9.2.5-1

[INFO] updaterpms: (639/1845) installing squid-2.5.STABLE9-1.FC3.6

[INFO] updaterpms: (640/1845) installing cyrus-sasl-gssapi-2.1.19-3

[INFO] updaterpms: (641/1845) upgrading to krb5-workstation-1.3.6-7

[INFO] updaterpms: (642/1845) installing kdcregister-1.7-1

[INFO] updaterpms: (643/1845) installing krb5-server-1.3.6-7

[INFO] updaterpms: (644/1845) installing postfix-2.1.5-5

[INFO] updaterpms: (645/1845) installing ckermit-8.0.209-9

[INFO] updaterpms: (646/1845) installing kpkcs11-20031113-0.ed.1

[INFO] updaterpms: (647/1845) installing pine-4.62-0.ed.1

[INFO] updaterpms: (648/1845) installing cvs-1.11.17-6.FC3

[INFO] updaterpms: (649/1845) installing jakarta-commons-collections-javadoc-3.1-1jpp

[INFO] updaterpms: (650/1845) installing jakarta-commons-httpclient3-javadoc-3.0-0.rc2.1jpp

[INFO] updaterpms: (651/1845) installing jakarta-commons-fileupload-javadoc-1.0-3jpp

[INFO] updaterpms: (652/1845) installing jakarta-commons-beanutils-javadoc-1.7.0-2jpp

[INFO] updaterpms: (653/1845) installing jakarta-commons-digester-javadoc-1.6-2jpp

[INFO] updaterpms: (654/1845) installing jakarta-commons-launcher-javadoc-0.9-3jpp

[INFO] updaterpms: (655/1845) installing jakarta-taglibs-standard-javadoc-1.1.1-4jpp

[INFO] updaterpms: (656/1845) installing jakarta-commons-modeler-javadoc-1.1-4jpp

[INFO] updaterpms: (657/1845) installing jakarta-commons-logging-javadoc-1.0.4-2jpp

[INFO] updaterpms: (658/1845) installing jakarta-commons-daemon-javadoc-1.0-2jpp

[INFO] updaterpms: (659/1845) installing tomcat5-servlet-2.4-api-javadoc-5.0.30-6jpp

[INFO] updaterpms: (660/1845) installing jakarta-commons-pool-javadoc-1.2-2jpp

[INFO] updaterpms: (661/1845) installing jakarta-commons-jexl-javadoc-1.0-5jpp

[INFO] updaterpms: (662/1845) installing xorg-x11-sdk-6.8.2-1.FC3.13

[INFO] updaterpms: (663/1845) installing xerces-j2-javadoc-apis-2.6.2-5jpp

[INFO] updaterpms: (664/1845) installing werken.xpath-javadoc-0.9.4-0.beta.9jpp

[INFO] updaterpms: (665/1845) installing ttfprint-0.9-13

[INFO] updaterpms: (666/1845) installing xerces-j2-javadoc-dom3-2.6.2-5jpp

[INFO] updaterpms: (667/1845) installing velocity-tools-javadoc-1.1-3jpp

[INFO] updaterpms: (668/1845) installing ttfonts-ta-1.6-1

[INFO] updaterpms: (669/1845) installing jakarta-commons-el-javadoc-1.0-3jpp

[INFO] updaterpms: (670/1845) installing vsftpd-2.0.1-5

[INFO] updaterpms: (671/1845) installing wsdl4j-javadoc-1.5-1jpp

[INFO] updaterpms: (672/1845) installing xpp2-manual-2.1.10-4jpp

[INFO] updaterpms: (673/1845) installing ttfonts-zh_TW-2.11-28

[INFO] updaterpms: (674/1845) installing ttfonts-gu-1.6-1

[INFO] updaterpms: (675/1845) installing xalan-j2-javadoc-2.6.0-2jpp

[INFO] updaterpms: (676/1845) installing xerces-j2-javadoc-other-2.6.2-5jpp

[INFO] updaterpms: (677/1845) installing avalon-framework-javadoc-4.1.5-1jpp

[INFO] updaterpms: (678/1845) installing xerces-j2-javadoc-xni-2.6.2-5jpp

[INFO] updaterpms: (679/1845) installing velocity-dvsl-javadoc-0.45-5jpp

[INFO] updaterpms: (680/1845) installing xerces-j2-javadoc-impl-2.6.2-5jpp

[INFO] updaterpms: (681/1845) installing tux-3.2.18-2

[INFO] updaterpms: (682/1845) installing units-1.80-10

[INFO] updaterpms: (683/1845) installing zsh-4.2.0-3

[INFO] updaterpms: (684/1845) installing relaxngDatatype-javadoc-1.0-2jpp

[INFO] updaterpms: (685/1845) installing rusers-server-0.17-41

[INFO] updaterpms: (686/1845) installing ws-jaxme-javadoc-0.3.1-1jpp

[INFO] updaterpms: (687/1845) installing ypserv-2.13-5

[INFO] updaterpms: (688/1845) installing tyrex-javadoc-1.0.1-3jpp

[INFO] updaterpms: (689/1845) installing xsdlib-javadoc-2.2-0.20030225.2jpp

[INFO] updaterpms: (690/1845) installing stax-bea-javadoc-1.0-2jpp

[INFO] updaterpms: (691/1845) installing ttfonts-zh_CN-2.14-10

[INFO] updaterpms: (692/1845) installing velocity-javadoc-1.4-3jpp

[INFO] updaterpms: (693/1845) installing tomcat5-jasper-javadoc-5.0.30-6jpp

[INFO] updaterpms: (694/1845) installing uucp-1.07-3

[INFO] updaterpms: (695/1845) installing ttfonts-pa-1.6-1

[INFO] updaterpms: (696/1845) installing ttfonts-bn-1.6-1

[INFO] updaterpms: (697/1845) installing ttfonts-hi-1.6-1

[INFO] updaterpms: (698/1845) installing tclx-doc-8.3.5-4

[INFO] updaterpms: (699/1845) installing tetex-afm-2.0.2-21.3

[INFO] updaterpms: (700/1845) installing rwall-server-0.17-23

[INFO] updaterpms: (701/1845) installing qdox-javadoc-1.4-3jpp

[INFO] updaterpms: (702/1845) installing rpmdb-fedora-3-0.20041103

[INFO] updaterpms: (703/1845) installing openafs-kernel-source-1.3.82-4.ed

[INFO] updaterpms: (704/1845) installing avalon-logkit-javadoc-1.2-3jpp

[INFO] updaterpms: (705/1845) installing routed-0.17-18

[INFO] updaterpms: (706/1845) installing dice-conference-kiosk-1.0.11-1

[INFO] updaterpms: (707/1845) installing regexp-javadoc-1.3-2jpp

[INFO] updaterpms: (708/1845) installing xpp2-javadoc-2.1.10-4jpp

[INFO] updaterpms: (709/1845) installing bitstream-vera-fonts-1.10-4

[INFO] updaterpms: (710/1845) installing tetex-doc-2.0.2-21.3

[INFO] updaterpms: (711/1845) installing sendmail-cf-8.13.1-2

[INFO] updaterpms: (712/1845) installing lcfg-reapusermounts-0.99.6-1

[INFO] updaterpms: (713/1845) installing oldi18n-lib-javadoc-0.1-2jpp

[INFO] updaterpms: (714/1845) installing aspectwerkz-javadoc-0.9-3jpp

[INFO] updaterpms: (715/1845) installing sox-devel-12.17.5-3

[INFO] updaterpms: (716/1845) installing rwho-0.17-22

[INFO] updaterpms: (717/1845) installing aopalliance-javadoc-1.0-1jpp

[INFO] updaterpms: (718/1845) installing dresden-ocl-javadoc-1.1-2jpp

[INFO] updaterpms: (719/1845) installing pychecker-0.8.14-1

[INFO] updaterpms: (720/1845) installing piccolo-javadoc-1.04-1jpp

[INFO] updaterpms: (721/1845) installing concurrent-javadoc-1.3.4-1jpp

[INFO] updaterpms: (722/1845) installing caching-nameserver-7.3-3

[INFO] updaterpms: (723/1845) installing netatalk-1.6.4-4

[INFO] updaterpms: (724/1845) installing gnu.getopt-javadoc-1.0.10-1jpp

[INFO] updaterpms: (725/1845) installing memtest86+-1.26-2

[INFO] updaterpms: (726/1845) installing hibernate-javadoc-2.1.6-1jpp

[INFO] updaterpms: (727/1845) installing patchutils-0.2.30-1

[INFO] updaterpms: (728/1845) installing dice-fvwm-startup-0.0.15-1

[INFO] updaterpms: (729/1845) installing gnu.trove-javadoc-1.0.2-3jpp

[INFO] updaterpms: (730/1845) installing openswan-2.1.5-2.FC3.1

[INFO] updaterpms: (731/1845) installing lucene-javadoc-1.4.3-2jpp

[INFO] updaterpms: (732/1845) installing aspectwerkz-demo-0.9-3jpp

[INFO] updaterpms: (733/1845) installing isorelax-javadoc-0.1-0.20030108.3jpp

[INFO] updaterpms: (734/1845) installing java_cup-javadoc-0.10-0.k.2jpp

[INFO] updaterpms: (735/1845) installing javamail-javadoc-1.3.2-1jpp

[INFO] updaterpms: (736/1845) installing bitmap-fonts-cjk-0.3-4

[INFO] updaterpms: (737/1845) installing octave-devel-2.1.57-7

[INFO] updaterpms: (738/1845) installing attrib4j-javadoc-0.9.0-3jpp

[INFO] updaterpms: (739/1845) installing gstreamer-tools-0.8.7-4.FC3.0

[INFO] updaterpms: (740/1845) installing nvi-m17n-nocanna-1.79-20011024.20

[INFO] updaterpms: (741/1845) installing java-1.5.0-javadoc-1.5.0-1jpp

[INFO] updaterpms: (742/1845) installing i18n-lib-javadoc-0.1.3-2jpp

[INFO] updaterpms: (743/1845) installing ehcache-javadoc-1.0-1jpp

[INFO] updaterpms: (744/1845) installing jalopy-javadoc-1.0-0.b10.7jpp

[INFO] updaterpms: (745/1845) installing gkrellm-daemon-2.2.2-2

[INFO] updaterpms: (746/1845) installing fonts-bengali-0.1-3

[INFO] updaterpms: (747/1845) installing odmg-javadoc-3.0-2jpp

[INFO] updaterpms: (748/1845) installing antlr-javadoc-2.7.4-2jpp

[INFO] updaterpms: (749/1845) installing jrexx-javadoc-1.1.1-2jpp

[INFO] updaterpms: (750/1845) installing junit-javadoc-3.8.1-4jpp

[INFO] updaterpms: (751/1845) installing iptables-ipv6-1.2.11-3.1.FC3

[INFO] updaterpms: (752/1845) installing jisp2-javadoc-2.5.1-3jpp

[INFO] updaterpms: (753/1845) installing dice-kx509-cert-1.0.8-1

[INFO] updaterpms: (754/1845) installing jaxen-javadoc-1.1-0.b2.1jpp

[INFO] updaterpms: (755/1845) installing dice-iptables-0.0.86-1

[INFO] updaterpms: (756/1845) installing ElectricFence -2.2.2-19

[INFO] updaterpms: (757/1845) installing log4j-javadoc-1.2.9-1jpp

[INFO] updaterpms: (758/1845) installing cglib-javadoc-2.1.0-1jpp

[INFO] updaterpms: (759/1845) installing fonts-hebrew-0.100-4

[INFO] updaterpms: (760/1845) installing mkpxeinitrd-0.91.0-1

[INFO] updaterpms: (761/1845) installing dom4j-javadoc-1.5-1jpp

[INFO] updaterpms: (762/1845) installing axis-javadoc-1.2-1jpp

[INFO] updaterpms: (763/1845) installing dice-pubkeys-0.99.1-1

[INFO] updaterpms: (764/1845) installing fonts-arabic-1.5-3

[INFO] updaterpms: (765/1845) installing jdom-javadoc-1.0-1jpp

[INFO] updaterpms: (766/1845) installing jta-javadoc-1.0.1-0.b.4jpp

[INFO] updaterpms: (767/1845) installing bcel-javadoc-5.1-5jpp

[INFO] updaterpms: (768/1845) installing dice-orders-0.100.15-1

[INFO] updaterpms: (769/1845) installing bluez-utils-2.10-2

[INFO] updaterpms: (770/1845) installing jms-javadoc-1.1-3jpp

[INFO] updaterpms: (771/1845) installing glibc-utils-2.3.5-0.fc3.1

[INFO] updaterpms: (772/1845) installing hfsutils-3.2.6-4

[INFO] updaterpms: (773/1845) installing ant-javadoc-1.6.2-3jpp

[INFO] updaterpms: (774/1845) installing asm-javadoc-1.5.3-1jpp

[INFO] updaterpms: (775/1845) installing jaf-javadoc-1.0.2-4jpp

[INFO] updaterpms: (776/1845) installing bootparamd-0.17-19.FC3

[INFO] updaterpms: (777/1845) installing bashdefenv-4.0.4-1.ed.1

[INFO] updaterpms: (778/1845) installing kernel-doc-2.6.11-1.27_FC3

[INFO] updaterpms: (779/1845) installing autoconf213-2.13-9

[INFO] updaterpms: (780/1845) installing groff-perl-1.18.1.1-3

[INFO] updaterpms: (781/1845) installing bind-devel-9.2.5-1

[INFO] updaterpms: (782/1845) installing gdbm-devel-1.8.0-24

[INFO] updaterpms: (783/1845) installing gmp-devel-4.1.4-3

[INFO] updaterpms: (784/1845) installing happy-kbd-1.0.4-1

[INFO] updaterpms: (785/1845) installing checkdots-1.0.7-1.dice.0

[INFO] updaterpms: (786/1845) installing automake14-1.4p6-12

[INFO] updaterpms: (787/1845) installing ipvsadm-1.24-5

[INFO] updaterpms: (788/1845) installing arpwatch-2.1a13-9.FC3

[INFO] updaterpms: (789/1845) installing m2crypto-0.09-6

[INFO] updaterpms: (790/1845) installing privoxy-3.0.3-5

[INFO] updaterpms: (791/1845) installing ftpcopy-0.6.2-7

[INFO] updaterpms: (792/1845) installing lcfg-afs-0.99.4-1

[INFO] updaterpms: (793/1845) upgrading to am-utils-6.1-0.inf.33

[INFO] updaterpms: (794/1845) installing fonts-ja-8.0-16

[INFO] updaterpms: (795/1845) installing rpmlint-0.70-1

[INFO] updaterpms: (796/1845) installing dice-xdm-2.99.8-1

[INFO] updaterpms: (797/1845) installing lcfg-x509-0.0.10-1

[INFO] updaterpms: (798/1845) installing nvi-m17n-1.79-20011024.20

[INFO] updaterpms: (799/1845) installing radvd-0.7.3-1_FC3

[INFO] updaterpms: (800/1845) installing brltty-3.2-6

[INFO] updaterpms: (801/1845) upgrading to jwhois-3.2.2-6.FC3.1

[INFO] updaterpms: (802/1845) installing screen-4.0.2-5

[INFO] updaterpms: (803/1845) installing isicom-3.05-16

[INFO] updaterpms: (804/1845) installing cscope-15.5-3

[INFO] updaterpms: (805/1845) installing rarpd-ss981107-18

[INFO] updaterpms: (806/1845) upgrading to gated-3.6-13.inf.2

[INFO] updaterpms: (807/1845) installing cvs2cl-2.59-1

[INFO] updaterpms: (808/1845) installing dhcpv6-0.10-11_FC3

[INFO] updaterpms: (809/1845) installing nasm-0.98.38-3.FC3

[INFO] updaterpms: (810/1845) installing gperf-3.0.1-4

[INFO] updaterpms: (811/1845) installing authd-1.4.3-1

[INFO] updaterpms: (812/1845) installing aumix-2.8-9

[INFO] updaterpms: (813/1845) installing bison-1.875c-2

[INFO] updaterpms: (814/1845) installing pmake-1.45-16

[INFO] updaterpms: (815/1845) installing lynx-2.8.5-18

[INFO] updaterpms: (816/1845) installing lilo-21.4.4-26

[INFO] updaterpms: (817/1845) installing efax-0.9-22

[INFO] updaterpms: (818/1845) installing dev86-0.16.16-1

[INFO] updaterpms: (819/1845) installing kon2-0.3.9b-25

[INFO] updaterpms: (820/1845) installing mtx-1.2.18-5

[INFO] updaterpms: (821/1845) installing fsh-1.2-5

[INFO] updaterpms: (822/1845) installing mc-4.6.1-0.14.FC3

[INFO] updaterpms: (823/1845) installing lv-4.51-3.1

[INFO] updaterpms: (824/1845) installing jed-0.99.16-6

[INFO] updaterpms: (825/1845) installing cdp-0.33-32

[INFO] updaterpms: (826/1845) installing joe-3.1-6

[INFO] updaterpms: (827/1845) installing kcc-2.3-22

[INFO] updaterpms: (828/1845) installing gob2-2.0.6-5

[INFO] updaterpms: (829/1845) installing nkf-2.04-3

[INFO] updaterpms: (830/1845) installing rcs-5.7-26

[INFO] updaterpms: (831/1845) installing h2ps-2.06-12

[INFO] updaterpms: (832/1845) installing epic-1.0.1-18

[INFO] updaterpms: (833/1845) installing nhpf-1.42-8

[INFO] updaterpms: (834/1845) installing renc-1.0.2-1

[INFO] updaterpms: (835/1845) installing open-1.4-21

[INFO] updaterpms: (836/1845) installing lslk-1.29-12

[INFO] updaterpms: (837/1845) installing cdecl-2.5-30

[INFO] updaterpms: (838/1845) installing jhead-2.3-1

[INFO] updaterpms: (839/1845) installing byacc-1.9-28

[INFO] updaterpms: (840/1845) installing dtach-0.5-10

[INFO] updaterpms: (841/1845) installing bg5ps-1.3.0-17

[INFO] updaterpms: (842/1845) installing vlock-1.3-16

[INFO] updaterpms: (843/1845) installing jconv-2.3-2

[INFO] updaterpms: (844/1845) installing ctags-5.5.4-1

[INFO] updaterpms: (845/1845) installing tftp-0.39-1

[INFO] updaterpms: (846/1845) installing db4-tcl-4.2.52-6

[INFO] updaterpms: (847/1845) installing cdrdao-1.1.9-6

[INFO] updaterpms: (848/1845) installing star-1.5a25-6

[INFO] updaterpms: (849/1845) installing comsat-0.17-11

[INFO] updaterpms: (850/1845) installing ltrace-0.3.35-1

[INFO] updaterpms: (851/1845) installing awesfx-0.4.3a-16

[INFO] updaterpms: (852/1845) installing cproto-4.7c-3

[INFO] updaterpms: (853/1845) installing i18n-lib-0.1.3-2jpp

[INFO] updaterpms: (854/1845) installing gurgle-1.53-2

[INFO] updaterpms: (855/1845) installing iptraf-2.7.0-11

[INFO] updaterpms: (856/1845) installing splint-3.1.1-4

[INFO] updaterpms: (857/1845) installing dmi2xml-0.99.4-1

[INFO] updaterpms: (858/1845) installing db4-java-4.2.52-6

[INFO] updaterpms: (859/1845) installing hexedit-1.2.10-1

[INFO] updaterpms: (860/1845) installing tphdisk-1.0-1

[INFO] updaterpms: (861/1845) installing busybox-1.00.rc1-5

[INFO] updaterpms: (862/1845) installing autorun-3.14-1

[INFO] updaterpms: (863/1845) installing jcode.pl-2.13-11

[INFO] updaterpms: (864/1845) installing exim-doc-4.43-1.FC3.1

[INFO] updaterpms: (865/1845) installing emacs-el-21.3-21.FC3

[INFO] updaterpms: (866/1845) installing dietlibc-0.27-4

[INFO] updaterpms: (867/1845) installing diffstat-1.31-5

[INFO] updaterpms: (868/1845) installing adjtimex-1.13-13

[INFO] updaterpms: (869/1845) installing db4-utils-4.2.52-6

[INFO] updaterpms: (870/1845) installing perl-Rcs-1.05-1

[INFO] updaterpms: (871/1845) installing genromfs-0.5.1-1

[INFO] updaterpms: (872/1845) installing macutils-2.0b3-29

[INFO] updaterpms: (873/1845) installing aspell-ca-0.50-1

[INFO] updaterpms: (874/1845) installing aspell-da-0.50-10

[INFO] updaterpms: (875/1845) installing aspell-af-0.50-1

[INFO] updaterpms: (876/1845) installing aspell-ga-0.50-1

[INFO] updaterpms: (877/1845) installing aspell-bg-0.50-8.fc3

[INFO] updaterpms: (878/1845) installing aspell-ia-0.50-1

[INFO] updaterpms: (879/1845) installing aspell-gd-0.50-1

[INFO] updaterpms: (880/1845) installing aspell-id-0.50.1-1

[INFO] updaterpms: (881/1845) installing aspell-el-0.50-1

[INFO] updaterpms: (882/1845) installing aspell-br-0.50-1

[INFO] updaterpms: (883/1845) installing aspell-fo-0.51-1

[INFO] updaterpms: (884/1845) installing aspell-cs-0.51-1

[INFO] updaterpms: (885/1845) installing jfsutils-1.1.7-1

[INFO] updaterpms: (886/1845) installing aspell-es-0.50-10

[INFO] updaterpms: (887/1845) installing aspell-de-0.50-9

[INFO] updaterpms: (888/1845) installing aspell-cy-0.50-1

[INFO] updaterpms: (889/1845) installing aspell-it-0.53-1

[INFO] updaterpms: (890/1845) installing aspell-gl-0.50-1

[INFO] updaterpms: (891/1845) installing aspell-fr-0.50-7

[INFO] updaterpms: (892/1845) installing aspell-hr-0.51-1

[INFO] updaterpms: (893/1845) installing aspell-pl-0.51-2

[INFO] updaterpms: (894/1845) installing aspell-no-0.50.1-7

[INFO] updaterpms: (895/1845) installing xemacs-el-21.4.17-0.FC3

[INFO] updaterpms: (896/1845) installing aspell-pt-0.50-8

[INFO] updaterpms: (897/1845) installing aspell-sv-0.50-6

[INFO] updaterpms: (898/1845) installing aspell-nl-0.50-5

[INFO] updaterpms: (899/1845) installing giftrans-1.12.2-20

[INFO] updaterpms: (900/1845) installing cleanfeed-0.95.7b-21

[INFO] updaterpms: (901/1845) installing emacs-leim-21.3-21.FC3

[INFO] updaterpms: (902/1845) installing iiimf-docs-12.1-10.FC3

[INFO] updaterpms: (903/1845) installing ant-manual-1.6.2-3jpp

[INFO] updaterpms: (904/1845) installing cdlabelgen-3.0.0-1

[INFO] updaterpms: (905/1845) installing fvwm-icons-20050222-1.inf.1

[INFO] updaterpms: (906/1845) installing kon2-fonts-0.3.9b-25

[INFO] updaterpms: (907/1845) installing gpm-devel-1.20.1-66

[INFO] updaterpms: (908/1845) installing AdobeReader -7.0-1.FC3.dice.1

[INFO] updaterpms: (909/1845) installing nasm-doc-0.98.38-3.FC3

[INFO] updaterpms: (910/1845) installing dice-config-1.2.0-1

[INFO] updaterpms: (911/1845) installing joystick-1.2.15-18

[INFO] updaterpms: (912/1845) installing compat-pwdb-0.62-9

[INFO] updaterpms: (913/1845) installing axis-manual-1.2-1jpp

[INFO] updaterpms: (914/1845) installing gnome-audio-2.0.0-1

[INFO] updaterpms: (915/1845) installing man-pages-cs-0.16-4

[INFO] updaterpms: (916/1845) installing man-pages-es-1.28-10

[INFO] updaterpms: (917/1845) installing iiimf-emacs-12.1-10.FC3

[INFO] updaterpms: (918/1845) installing dom4j-manual-1.5-1jpp

[INFO] updaterpms: (919/1845) installing man-pages-da-0.1.1-12

[INFO] updaterpms: (920/1845) installing man-pages-fr-0.9.7-11

[INFO] updaterpms: (921/1845) installing asrmanpages-6.6.6-1

[INFO] updaterpms: (922/1845) installing man-pages-ru-0.7-8

[INFO] updaterpms: (923/1845) installing jlex-javadoc-1.2.6-2jpp

[INFO] updaterpms: (924/1845) installing autoconvert-0.3.7-15

[INFO] updaterpms: (925/1845) installing antlr-manual-2.7.4-2jpp

[INFO] updaterpms: (926/1845) installing graphviz-doc-2.2-3

[INFO] updaterpms: (927/1845) installing compat-slang-1.4.5-8

[INFO] updaterpms: (928/1845) installing junit-manual-3.8.1-4jpp

[INFO] updaterpms: (929/1845) installing hesiod-devel-3.0.2-30

[INFO] updaterpms: (930/1845) installing oldi18n-lib-0.1-2jpp

[INFO] updaterpms: (931/1845) installing jaxen-manual-1.1-0.b2.1jpp

[INFO] updaterpms: (932/1845) installing dice-ldapconf-3.0.2-1

[INFO] updaterpms: (933/1845) installing glibc-profile-2.3.5-0.fc3.1

[INFO] updaterpms: (934/1845) installing jaf-manual-1.0.2-4jpp

[INFO] updaterpms: (935/1845) installing jisp2-demo-2.5.1-3jpp

[INFO] updaterpms: (936/1845) installing finger-server-0.17-26

[INFO] updaterpms: (937/1845) installing parted-devel-1.6.15-5

[INFO] updaterpms: (938/1845) installing ehcache-manual-1.0-1jpp

[INFO] updaterpms: (939/1845) installing jalopy-manual-1.0-0.b10.7jpp

[INFO] updaterpms: (940/1845) installing mgetty-voice-1.1.31-2

[INFO] updaterpms: (941/1845) installing iptables-devel-1.2.11-3.1.FC3

[INFO] updaterpms: (942/1845) installing ldaprepl-1.1.0-1

[INFO] updaterpms: (943/1845) installing lockdev-devel-1.0.1-4.1

[INFO] updaterpms: (944/1845) installing libcap-devel-1.10-20

[INFO] updaterpms: (945/1845) installing libuser-devel-0.52.5-1

[INFO] updaterpms: (946/1845) installing epiphany-devel-1.4.4-4.3.4

[INFO] updaterpms: (947/1845) installing hfsutils-devel-3.2.6-4

[INFO] updaterpms: (948/1845) installing lcfg-release-fc3-0.99.2-1

[INFO] updaterpms: (949/1845) installing nsuml-manual-1.4.0-1jpp

[INFO] updaterpms: (950/1845) installing openssl096b-0.9.6b-21.1

[INFO] updaterpms: (951/1845) installing java_cup-manual-0.10-0.k.2jpp

[INFO] updaterpms: (952/1845) installing cyrus-sasl-ntlm-2.1.19-3

[INFO] updaterpms: (953/1845) installing compat-openldap-2.1.30-2

[INFO] updaterpms: (954/1845) installing graphviz-graphs-2.2-3

[INFO] updaterpms: (955/1845) installing libsepol-devel-1.1.1-2

[INFO] updaterpms: (956/1845) installing dresden-ocl-argo-1.1-2jpp

[INFO] updaterpms: (957/1845) installing beecrypt-python-3.1.0-6

[INFO] updaterpms: (958/1845) installing bluez-libs-devel-2.10-2

[INFO] updaterpms: (959/1845) installing hibernate-manual-2.1.6-1jpp

[INFO] updaterpms: (960/1845) installing javamail-manual-1.3.2-1jpp

[INFO] updaterpms: (961/1845) installing busybox-anaconda-1.00.rc1-5

[INFO] updaterpms: (962/1845) installing openldap-clients-2.2.13-2

[INFO] updaterpms: (963/1845) installing libtool-libs13-1.3.5-10

[INFO] updaterpms: (964/1845) installing perl-File-MkTemp-1.0-1

[INFO] updaterpms: (965/1845) installing mx4j-javadoc-3.0.1-1jpp

[INFO] updaterpms: (966/1845) installing man-pages-de-0.4-9

[INFO] updaterpms: (967/1845) installing man-pages-ko-1.48-14

[INFO] updaterpms: (968/1845) installing oro-javadoc-2.0.8-2jpp

[INFO] updaterpms: (969/1845) installing libselinux-devel-1.19.1-8

[INFO] updaterpms: (970/1845) installing man-pages-it-0.3.0-15

[INFO] updaterpms: (971/1845) installing perl-TimeDate-1.16-2

[INFO] updaterpms: (972/1845) installing libmng-static-1.0.8-1

[INFO] updaterpms: (973/1845) installing gnome-audio-extra-2.0.0-1

[INFO] updaterpms: (974/1845) installing ncftp-3.1.8-2

[INFO] updaterpms: (975/1845) installing man-pages-ja-20041215-1.FC3.0

[INFO] updaterpms: (976/1845) installing dtdparser-javadoc-1.21-2jpp

[INFO] updaterpms: (977/1845) installing man-pages-pl-0.23-4

[INFO] updaterpms: (978/1845) installing bind-libbind-devel-9.2.5-1

[INFO] updaterpms: (979/1845) installing nss_db-compat-2.2-29

[INFO] updaterpms: (980/1845) installing mx4j-manual-3.0.1-1jpp

[INFO] updaterpms: (981/1845) installing isdn4k-utils-devel-3.2-18.p1.1

[INFO] updaterpms: (982/1845) installing perl-BSD-Resource-1.23-6

[INFO] updaterpms: (983/1845) installing nasm-rdoff-0.98.38-3.FC3

[INFO] updaterpms: (984/1845) installing java-1.5.0-sun-manual-1.5.0-1jpp

[INFO] updaterpms: (985/1845) installing pathfix-1.1.2-1.ed.1

[INFO] updaterpms: (986/1845) installing perl-Net-IPv4Addr-0.10-1

[INFO] updaterpms: (987/1845) installing perl-Crypt-SSLeay-0.51-5

[INFO] updaterpms: (988/1845) installing bridge-utils-devel-1.0.4-4

[INFO] updaterpms: (989/1845) installing perl-TermReadKey-2.20-17

[INFO] updaterpms: (990/1845) installing perl-suidperl-5.8.5-12.FC3

[INFO] updaterpms: (991/1845) installing pump-devel-0.8.21-1

[INFO] updaterpms: (992/1845) installing perl-Devel-Symdump-2.03-19

[INFO] updaterpms: (993/1845) installing msv-strict-javadoc-1.2-0.20030225.3jpp

[INFO] updaterpms: (994/1845) installing perl-CDDB_get-2.23-1

[INFO] updaterpms: (995/1845) installing postgresql-jdbc-7.4.8-1.FC3.1

[INFO] updaterpms: (996/1845) installing lm_sensors-devel-2.8.7-2

[INFO] updaterpms: (997/1845) installing aspectwerkz-manual-0.9-3jpp

[INFO] updaterpms: (998/1845) installing libwvstreams-devel-3.75.0-2

[INFO] updaterpms: (999/1845) installing perl-RPM2-0.66-7

[INFO] updaterpms: (1000/1845) installing log4j-manual-1.2.9-1jpp

[INFO] updaterpms: (1001/1845) installing perl-Crypt-Rijndael-0.04-1

[INFO] updaterpms: (1002/1845) installing ppdfiles-1.1-14

[INFO] updaterpms: (1003/1845) installing perl-Crypt-RC4-2.02-1

[INFO] updaterpms: (1004/1845) installing reiserfs-utils-3.6.18-1

[INFO] updaterpms: (1005/1845) installing perl-Net-Telnet-3.03-1

[INFO] updaterpms: (1006/1845) installing netatalk-devel-1.6.4-4

[INFO] updaterpms: (1007/1845) installing ncompress-4.2.4-40

[INFO] updaterpms: (1008/1845) installing python-docs-2.3.4-13.1

[INFO] updaterpms: (1009/1845) installing javamail-monolithic-1.3.2-1jpp

[INFO] updaterpms: (1010/1845) installing sash-3.7-4

[INFO] updaterpms: (1011/1845) installing selinux-doc-1.14.1-1

[INFO] updaterpms: (1012/1845) installing scons-0.96-4

[INFO] updaterpms: (1013/1845) installing pam-devel-0.77-66.2

[INFO] updaterpms: (1014/1845) installing perl-Frontier-RPC-0.06-38

[INFO] updaterpms: (1015/1845) installing perl-Authen-SASL-Cyrus-0.11-1

[INFO] updaterpms: (1016/1845) installing rhdb-utils-3.0-3

[INFO] updaterpms: (1017/1845) installing spring-demo-1.1.4-2jpp

[INFO] updaterpms: (1018/1845) installing rsh-server-0.17-24.1

[INFO] updaterpms: (1019/1845) installing ruby-docs-1.8.2-1.fc3.3

[INFO] updaterpms: (1020/1845) installing spring-manual-1.1.4-2jpp

[INFO] updaterpms: (1021/1845) installing rwall-0.17-23

[INFO] updaterpms: (1022/1845) installing struts-manual-1.2.4-1jpp

[INFO] updaterpms: (1023/1845) installing printdrivers-1.2-3

[INFO] updaterpms: (1024/1845) installing perl-Authen-PAM-0.15-1

[INFO] updaterpms: (1025/1845) installing tmake-1.13-1

[INFO] updaterpms: (1026/1845) installing tcl-html-8.4.7-2

[INFO] updaterpms: (1027/1845) installing velocity-dvsl-manual-0.45-5jpp

[INFO] updaterpms: (1028/1845) installing ttcp-1.12-10

[INFO] updaterpms: (1029/1845) installing skkdic-20040922-1

[INFO] updaterpms: (1030/1845) installing rusers-0.17-41

[INFO] updaterpms: (1031/1845) installing velocity-tools-manual-1.1-3jpp

[INFO] updaterpms: (1032/1845) installing spring-javadoc-1.1.4-2jpp

[INFO] updaterpms: (1033/1845) installing tcl-devel-8.4.7-2

[INFO] updaterpms: (1034/1845) installing procinfo-18-13

[INFO] updaterpms: (1035/1845) installing struts-javadoc-1.2.4-1jpp

[INFO] updaterpms: (1036/1845) installing strace-4.5.8-1

[INFO] updaterpms: (1037/1845) installing ws-jaxme-manual-0.3.1-1jpp

[INFO] updaterpms: (1038/1845) installing isdn4k-utils-vboxgetty-3.2-18.p1.1

[INFO] updaterpms: (1039/1845) installing sendmail-doc-8.13.1-2

[INFO] updaterpms: (1040/1845) installing stax-bea-demo-1.0-2jpp

[INFO] updaterpms: (1041/1845) installing pstack-1.2-4

[INFO] updaterpms: (1042/1845) installing stax-bea-manual-1.0-2jpp

[INFO] updaterpms: (1043/1845) installing perl-Digest-BubbleBabble-0.01-1

[INFO] updaterpms: (1044/1845) installing quagga-contrib-0.97.3-1.FC3

[INFO] updaterpms: (1045/1845) installing talk-server-0.17-26

[INFO] updaterpms: (1046/1845) installing avalon-framework-manual-4.1.5-1jpp

[INFO] updaterpms: (1047/1845) installing velocity-manual-1.4-3jpp

[INFO] updaterpms: (1048/1845) installing zisofs-tools-1.0.6-1

[INFO] updaterpms: (1049/1845) installing perl-Crypt-OpenSSL-Random-0.03-1

[INFO] updaterpms: (1050/1845) installing perl-Math-NumberCruncher-5.00-1

[INFO] updaterpms: (1051/1845) installing sendmail-devel-8.13.1-2

[INFO] updaterpms: (1052/1845) installing xalan-j2-manual-2.6.0-2jpp

[INFO] updaterpms: (1053/1845) installing sg3_utils-1.06-3

[INFO] updaterpms: (1054/1845) installing avalon-excalibur-javadoc-4.1-7jpp

[INFO] updaterpms: (1055/1845) installing xorg-x11-doc-6.8.2-1.FC3.13

[INFO] updaterpms: (1056/1845) installing telnet-server-0.17-32.FC3.2

[INFO] updaterpms: (1057/1845) installing xferstats-2.16-11

[INFO] updaterpms: (1058/1845) installing tyrex-manual-1.0.1-3jpp

[INFO] updaterpms: (1059/1845) installing tidy-050120-1.inf.1

[INFO] updaterpms: (1060/1845) installing tn5250-devel-0.16.5-2

[INFO] updaterpms: (1061/1845) installing xemacs-sumo-info-20040818-2

[INFO] updaterpms: (1062/1845) installing tree-1.5.0-1

[INFO] updaterpms: (1063/1845) installing desktop-backgrounds-extra-2.0-26.2

[INFO] updaterpms: (1064/1845) installing ytalk-3.1.2-1

[INFO] updaterpms: (1065/1845) installing jakarta-commons-dbcp-javadoc-1.2.1-3jpp

[INFO] updaterpms: (1066/1845) installing zsh-html-4.2.0-3

[INFO] updaterpms: (1067/1845) installing jakarta-commons-validator-javadoc-1.0.2-3jpp

[INFO] updaterpms: (1068/1845) installing jakarta-commons-discovery-javadoc-0.2-2jpp

[INFO] updaterpms: (1069/1845) installing jakarta-commons-httpclient3-manual-3.0-0.rc2.1jpp

[INFO] updaterpms: (1070/1845) upgrading to xorg-x11-libs-6.8.2-1.FC3.13

[INFO] updaterpms: (1071/1845) installing pango-1.6.0-7

[INFO] updaterpms: (1072/1845) installing gtk2-2.4.14-3.fc3

[INFO] updaterpms: (1073/1845) installing GConf2-2.8.1-1

[INFO] updaterpms: (1074/1845) installing gnome-vfs2-2.8.2-8

[INFO] updaterpms: (1075/1845) installing libgnome-2.8.0-2

[INFO] updaterpms: (1076/1845) installing libglade2-2.4.0-5

[INFO] updaterpms: (1077/1845) installing libgnomecanvas-2.8.0-1

[INFO] updaterpms: (1078/1845) installing libbonoboui-2.8.0.99cvs20040929-2

[INFO] updaterpms: (1079/1845) installing qt-3.3.4-0.fc3.0

[INFO] updaterpms: (1080/1845) installing pygtk2-2.4.1-fc3.1

[INFO] updaterpms: (1081/1845) installing xorg-x11-font-utils-6.8.2-1.FC3.13

[INFO] updaterpms: (1082/1845) installing startup-notification-0.7-1

[INFO] updaterpms: (1083/1845) installing httpd-2.0.52-3.1

[INFO] updaterpms: (1084/1845) installing xerces-j2-2.6.2-5jpp

[INFO] updaterpms: (1085/1845) installing ant-1.6.2-3jpp

[INFO] updaterpms: (1086/1845) installing pygtk2-libglade-2.4.1-fc3.1

[INFO] updaterpms: (1087/1845) installing gail-1.8.0-3.fc3

[INFO] updaterpms: (1088/1845) upgrading to xorg-x11-Mesa-libGL-6.8.2-1.FC3.13

[INFO] updaterpms: (1089/1845) installing php-4.3.11-2.5

[INFO] updaterpms: (1090/1845) installing xorg-x11-deprecated-libs-6.8.2-1.FC3.13

[INFO] updaterpms: (1091/1845) installing xorg-x11-devel-6.8.2-1.FC3.13

[INFO] updaterpms: (1092/1845) installing mysql-3.23.58-16.FC3.1

[INFO] updaterpms: (1093/1845) installing java-1.4.2-sun-1.4.2.08-1jpp.cte.1

[INFO] updaterpms: (1094/1845) installing arts-1.3.1-1

[INFO] updaterpms: (1095/1845) installing kdelibs-3.3.1-2.12.FC3

[INFO] updaterpms: (1096/1845) installing libxfcegui4-4.2.1-4.fc3

[INFO] updaterpms: (1097/1845) installing SDL-1.2.7-8

[INFO] updaterpms: (1098/1845) installing mod_perl-1.99_16-3

[INFO] updaterpms: (1099/1845) installing tk-8.4.7-2

[INFO] updaterpms: (1100/1845) installing nss-3.9.2-1

[INFO] updaterpms: (1101/1845) installing libxfce4mcs-4.2.1-3.fc3

[INFO] updaterpms: (1102/1845) installing xorg-x11-Mesa-libGLU-6.8.2-1.FC3.13

[INFO] updaterpms: (1103/1845) installing xalan-j2-2.6.0-2jpp

[INFO] updaterpms: (1104/1845) installing spring-1.1.4-2jpp

[INFO] updaterpms: (1105/1845) installing openmotif-2.2.3-6.FC3.1

[INFO] updaterpms: (1106/1845) installing libungif-4.1.3-1

[INFO] updaterpms: (1107/1845) installing docbook-dtds-1.0-25

[INFO] updaterpms: (1108/1845) installing scrollkeeper-0.3.14-3

[INFO] updaterpms: (1109/1845) installing openjade-1.3.2-14

[INFO] updaterpms: (1110/1845) installing java-1.5.0-sun-1.5.0.04-1jpp.cte.1

[INFO] updaterpms: (1111/1845) installing log4j-1.2.9-1jpp

[INFO] updaterpms: (1112/1845) installing jdom-1.0-1jpp

[INFO] updaterpms: (1113/1845) installing gstreamer-plugins-0.8.5-1

[INFO] updaterpms: (1114/1845) installing xfce-mcs-manager-4.2.1-3.fc3

[INFO] updaterpms: (1115/1845) installing mozilla-nss-1.7.7-0.ed.sp2ad.1

[INFO] updaterpms: (1116/1845) installing MozillaSunbird -0.2-0.pm.1

[INFO] updaterpms: (1117/1845) installing at-spi-1.6.0-3

[INFO] updaterpms: (1118/1845) installing libgsf-1.10.1-1

[INFO] updaterpms: (1119/1845) installing gnome-keyring-0.4.0-1

[INFO] updaterpms: (1120/1845) installing libgnomeui-2.8.0-1

[INFO] updaterpms: (1121/1845) installing evolution-data-server-1.0.4-3

[INFO] updaterpms: (1122/1845) installing gnome-desktop-2.8.0-3

[INFO] updaterpms: (1123/1845) installing VFlib2-2.25.6-25

[INFO] updaterpms: (1124/1845) installing libwnck-2.8.1-1

[INFO] updaterpms: (1125/1845) installing gnome-panel-2.8.1-3

[INFO] updaterpms: (1126/1845) installing libgcj-3.4.3-22.fc3

[INFO] updaterpms: (1127/1845) installing Xaw3d-1.5-23

[INFO] updaterpms: (1128/1845) installing spring-core-1.1.4-2jpp

[INFO] updaterpms: (1129/1845) installing pango-devel-1.6.0-7

[INFO] updaterpms: (1130/1845) installing gtk2-devel-2.4.14-3.fc3

[INFO] updaterpms: (1131/1845) installing libglade2-devel-2.4.0-5

[INFO] updaterpms: (1132/1845) installing libgnomecanvas-devel-2.8.0-1

[INFO] updaterpms: (1133/1845) installing gail-devel-1.8.0-3.fc3

[INFO] updaterpms: (1134/1845) installing gtkhtml2-2.6.2-1

[INFO] updaterpms: (1135/1845) installing GConf2-devel-2.8.1-1

[INFO] updaterpms: (1136/1845) installing gnome-vfs2-devel-2.8.2-8

[INFO] updaterpms: (1137/1845) installing libgnome-devel-2.8.0-2

[INFO] updaterpms: (1138/1845) installing libwmf-0.2.8.3-5

[INFO] updaterpms: (1139/1845) installing vte-0.11.13-1.fc3

[INFO] updaterpms: (1140/1845) installing xml-commons-resolver-1.1-3jpp

[INFO] updaterpms: (1141/1845) installing libbonoboui-devel-2.8.0.99cvs20040929-2

[INFO] updaterpms: (1142/1845) installing libgnomeui-devel-2.8.0-1

[INFO] updaterpms: (1143/1845) installing gnome-pilot-2.0.12-4

[INFO] updaterpms: (1144/1845) installing libwpd-0.7.2-1

[INFO] updaterpms: (1145/1845) installing xfce4-panel-4.2.1.1-4.fc3

[INFO] updaterpms: (1146/1845) installing xfwm4-4.2.1-5.fc3

[INFO] updaterpms: (1147/1845) installing libofx-0.7.0-0.fc3

[INFO] updaterpms: (1148/1845) installing aqbanking-1.0.4beta-0.fc3

[INFO] updaterpms: (1149/1845) installing docbook-style-xsl-1.65.1-2

[INFO] updaterpms: (1150/1845) installing tix-8.1.4-98

[INFO] updaterpms: (1151/1845) installing SDL_mixer-1.2.5-4

[INFO] updaterpms: (1152/1845) installing qt-devel-3.3.4-0.fc3.0

[INFO] updaterpms: (1153/1845) installing metacity-2.8.6-2

[INFO] updaterpms: (1154/1845) installing xorg-x11-xfs-6.8.2-1.FC3.13

[INFO] updaterpms: (1155/1845) installing chkfontpath-1.10.0-2

[INFO] updaterpms: (1156/1845) installing urw-fonts-2.3-0.FC3.1

[INFO] updaterpms: (1157/1845) installing ghostscript-7.07-33

[INFO] updaterpms: (1158/1845) installing libgnomeprint22-2.8.0-2

[INFO] updaterpms: (1159/1845) installing libgnomeprintui22-2.8.0-1

[INFO] updaterpms: (1160/1845) installing librsvg2-2.8.1-1

[INFO] updaterpms: (1161/1845) installing eel2-2.8.1-2

[INFO] updaterpms: (1162/1845) installing ImageMagick -6.2.2.0-2.fc3

[INFO] updaterpms: (1163/1845) installing libgnomeprint22-devel-2.8.0-2

[INFO] updaterpms: (1164/1845) installing gimp-print-4.2.7-2

[INFO] updaterpms: (1165/1845) installing gimp-2.2.6-0.fc3.2

[INFO] updaterpms: (1166/1845) installing gtkhtml3-3.3.2-3

[INFO] updaterpms: (1167/1845) installing libgal2-2.2.5-1

[INFO] updaterpms: (1168/1845) installing gtksourceview-1.1.0-4.fc3

[INFO] updaterpms: (1169/1845) installing libgnomedb-1.0.4-3

[INFO] updaterpms: (1170/1845) installing xsri-2.1.0-8

[INFO] updaterpms: (1171/1845) installing gtkspell-2.0.7-2

[INFO] updaterpms: (1172/1845) installing libxklavier-1.02-3

[INFO] updaterpms: (1173/1845) installing graphviz-2.2-3

[INFO] updaterpms: (1174/1845) installing gnuplot-4.0.0-4

[INFO] updaterpms: (1175/1845) installing mozilla-nspr-1.7.7-0.ed.sp2ad.1

[INFO] updaterpms: (1176/1845) installing mozilla-1.7.7-0.ed.sp2ad.1

[INFO] updaterpms: (1177/1845) installing mozilla-nspr-devel-1.7.7-0.ed.sp2ad.1

[INFO] updaterpms: (1178/1845) installing libgnomeprintui22-devel-2.8.0-1

[INFO] updaterpms: (1179/1845) installing xemacs-21.4.17-0.FC3

[INFO] updaterpms: (1180/1845) installing libgail-gnome-1.1.0-1

[INFO] updaterpms: (1181/1845) installing usermode-gtk-1.74-1

[INFO] updaterpms: (1182/1845) installing gnome-mag-0.11.7-1

[INFO] updaterpms: (1183/1845) installing jalopy-1.0-0.b10.7jpp

[INFO] updaterpms: (1184/1845) installing java-1.5.0-sun-devel-1.5.0.04-1jpp.cte.1

[INFO] updaterpms: (1185/1845) installing PyQt -3.13-1

[INFO] updaterpms: (1186/1845) installing tclx-8.3.5-4

[INFO] updaterpms: (1187/1845) installing perl-GSSAPI-0.13-1.inf

[INFO] updaterpms: (1188/1845) installing perl-Compress-Zlib-1.33-6

[INFO] updaterpms: (1189/1845) installing SDL_net-1.2.5-2

[INFO] updaterpms: (1190/1845) installing struts-1.2.4-1jpp

[INFO] updaterpms: (1191/1845) installing isorelax-0.1-0.20030108.3jpp

[INFO] updaterpms: (1192/1845) installing x3270-3.3.2.p1-6

[INFO] updaterpms: (1193/1845) installing system-config-language-1.1.8-1

[INFO] updaterpms: (1194/1845) installing aiksaurus-gtk-1.2.1-2

[INFO] updaterpms: (1195/1845) installing gkrellm-2.2.2-2

[INFO] updaterpms: (1196/1845) installing tetex-fonts-2.0.2-21.3

[INFO] updaterpms: (1197/1845) installing tetex-2.0.2-21.3

[INFO] updaterpms: (1198/1845) installing tetex-dvips-2.0.2-21.3

[INFO] updaterpms: (1199/1845) installing tetex-latex-2.0.2-21.3

[INFO] updaterpms: (1200/1845) installing jadetex-3.12-11

[INFO] updaterpms: (1201/1845) installing ogle-0.9.2-4.1.fc3.fr

[INFO] updaterpms: (1202/1845) installing perl-Date-Calc-5.3-9

[INFO] updaterpms: (1203/1845) installing xmltex-20020625-3

[INFO] updaterpms: (1204/1845) installing passivetex-1.25-3

[INFO] updaterpms: (1205/1845) installing latex.local.informatics-2.0-24

[INFO] updaterpms: (1206/1845) installing msv-strict-1.2-0.20030225.3jpp

[INFO] updaterpms: (1207/1845) installing perl-Convert-ASCII-Armour-1.4-1

[INFO] updaterpms: (1208/1845) installing perl-Crypt-RSA-1.55-1

[INFO] updaterpms: (1209/1845) installing gtkhtml3-devel-3.3.2-3

[INFO] updaterpms: (1210/1845) installing libgal2-devel-2.2.5-1

[INFO] updaterpms: (1211/1845) installing mozilla-nss-devel-1.7.7-0.ed.sp2ad.1

[INFO] updaterpms: (1212/1845) installing mozilla-mail-1.7.7-0.ed.sp2ad.1

[INFO] updaterpms: (1213/1845) installing mozilla-enigmime-1.7.7-0.ed.sp2ad.1

[INFO] updaterpms: (1214/1845) installing gnumeric-1.2.13-10

[INFO] updaterpms: (1215/1845) installing gtksourceview-devel-1.1.0-4.fc3

[INFO] updaterpms: (1216/1845) installing ImageMagick -c++-6.2.2.0-2.fc3

[INFO] updaterpms: (1217/1845) installing eog-2.8.0-3

[INFO] updaterpms: (1218/1845) installing planner-0.12.94-imendio.1.ed.1

[INFO] updaterpms: (1219/1845) installing gthumb-2.4.2-5

[INFO] updaterpms: (1220/1845) installing ghostscript-devel-7.07-33

[INFO] updaterpms: (1221/1845) installing ImageMagick -devel-6.2.2.0-2.fc3

[INFO] updaterpms: (1222/1845) installing xpdf-3.00-10.4

[INFO] updaterpms: (1223/1845) installing fonts-xorg-base-6.8.2-0.FC3.1

[INFO] updaterpms: (1224/1845) installing fonts-xorg-75dpi-6.8.2-0.FC3.1

[INFO] updaterpms: (1225/1845) installing qt-designer-3.3.4-0.fc3.0

[INFO] updaterpms: (1226/1845) installing tkinter-2.3.4-13.1

[INFO] updaterpms: (1227/1845) installing aqbanking-devel-1.0.4beta-0.fc3

[INFO] updaterpms: (1228/1845) installing aqhbci-1.0.2beta-0.fc3

[INFO] updaterpms: (1229/1845) installing xfdesktop-4.2.1-3.fc3

[INFO] updaterpms: (1230/1845) installing libcroco-devel-0.6.0-4

[INFO] updaterpms: (1231/1845) installing ant-apache-resolver-1.6.2-3jpp

[INFO] updaterpms: (1232/1845) installing libgsf-devel-1.10.1-1

[INFO] updaterpms: (1233/1845) installing librsvg2-devel-2.8.1-1

[INFO] updaterpms: (1234/1845) installing eel2-devel-2.8.1-2

[INFO] updaterpms: (1235/1845) installing libxfce4util-devel-4.2.1-3.fc3

[INFO] updaterpms: (1236/1845) installing libwnck-devel-2.8.1-1

[INFO] updaterpms: (1237/1845) installing spring-context-1.1.4-2jpp

[INFO] updaterpms: (1238/1845) installing spring-web-1.1.4-2jpp

[INFO] updaterpms: (1239/1845) installing spring-dao-1.1.4-2jpp

[INFO] updaterpms: (1240/1845) installing java-1.4.2-gcj-compat-1.4.2.0-11jpp

[INFO] updaterpms: (1241/1845) installing libgcj-devel-3.4.3-22.fc3

[INFO] updaterpms: (1242/1845) installing gcc-java-3.4.3-22.fc3

[INFO] updaterpms: (1243/1845) installing ecj-2.1.3-5

[INFO] updaterpms: (1244/1845) installing gnome-netstatus-2.8.0-3

[INFO] updaterpms: (1245/1845) installing gok-0.11.8-1

[INFO] updaterpms: (1246/1845) installing VFlib2-conf-ja-2.25.6-25

[INFO] updaterpms: (1247/1845) installing gnome-media-2.8.0-3.FC3.1

[INFO] updaterpms: (1248/1845) installing gnome-spell-1.0.5-6

[INFO] updaterpms: (1249/1845) installing libswt3-gtk2-3.0.2-3jpp

[INFO] updaterpms: (1250/1845) installing nsuml-1.4.0-1jpp

[INFO] updaterpms: (1251/1845) installing ant-apache-log4j-1.6.2-3jpp

[INFO] updaterpms: (1252/1845) installing docbook-style-dsssl-1.78-4

[INFO] updaterpms: (1253/1845) installing perl-SGMLSpm-1.03ii-14

[INFO] updaterpms: (1254/1845) installing docbook-utils-0.6.14-4

[INFO] updaterpms: (1255/1845) installing docbook-simple-1.0-2

[INFO] updaterpms: (1256/1845) installing libungif-devel-4.1.3-1

[INFO] updaterpms: (1257/1845) installing oldjdom-1.0-0.b8.2jpp

[INFO] updaterpms: (1258/1845) installing werken.xpath-0.9.4-0.beta.9jpp

[INFO] updaterpms: (1259/1845) installing ant-trax-1.6.2-3jpp

[INFO] updaterpms: (1260/1845) installing freeglut-2.2.0-14

[INFO] updaterpms: (1261/1845) installing libxfce4mcs-devel-4.2.1-3.fc3

[INFO] updaterpms: (1262/1845) installing xffm-4.2.1-5.fc3

[INFO] updaterpms: (1263/1845) installing spamassassin-3.0.4-1.fc3

[INFO] updaterpms: (1264/1845) installing evolution-2.0.4-4

[INFO] updaterpms: (1265/1845) installing perl-XML-Dumper-0.71-2

[INFO] updaterpms: (1266/1845) installing foomatic-3.0.2-13.4

[INFO] updaterpms: (1267/1845) installing Omni-foomatic-0.9.2-1.1

[INFO] updaterpms: (1268/1845) installing system-config-printer-0.6.116.1.4-1

[INFO] updaterpms: (1269/1845) installing hal-cups-utils-0.5.2-8

[INFO] updaterpms: (1270/1845) installing SDL_image-1.2.3-6

[INFO] updaterpms: (1271/1845) installing SDL-devel-1.2.7-8

[INFO] updaterpms: (1272/1845) installing arts-devel-1.3.1-1

[INFO] updaterpms: (1273/1845) installing kdelibs-devel-3.3.1-2.12.FC3

[INFO] updaterpms: (1274/1845) installing wsdl4j-1.5-1jpp

[INFO] updaterpms: (1275/1845) installing axis-1.2-1jpp

[INFO] updaterpms: (1276/1845) installing mx4j-3.0.1-1jpp

[INFO] updaterpms: (1277/1845) installing jakarta-commons-modeler-1.1-4jpp

[INFO] updaterpms: (1278/1845) installing tomcat4-4.1.31-4jpp.cte.1

[INFO] updaterpms: (1279/1845) installing xorg-x11-deprecated-libs-devel-6.8.2-1.FC3.13

[INFO] updaterpms: (1280/1845) installing startup-notification-devel-0.7-1

[INFO] updaterpms: (1281/1845) installing authconfig-gtk-4.6.5-3.1

[INFO] updaterpms: (1282/1845) installing tomcat5-jasper-5.0.30-6jpp

[INFO] updaterpms: (1283/1845) installing tomcat5-5.0.30-6jpp

[INFO] updaterpms: (1284/1845) installing ant-commons-logging-1.6.2-3jpp

[INFO] updaterpms: (1285/1845) installing ant-apache-regexp-1.6.2-3jpp

[INFO] updaterpms: (1286/1845) installing ant-commons-net-1.6.2-3jpp

[INFO] updaterpms: (1287/1845) installing ant-apache-bcel-1.6.2-3jpp

[INFO] updaterpms: (1288/1845) installing ant-apache-oro-1.6.2-3jpp

[INFO] updaterpms: (1289/1845) installing ant-apache-bsf-1.6.2-3jpp

[INFO] updaterpms: (1290/1845) installing ant-jdepend-1.6.2-3jpp

[INFO] updaterpms: (1291/1845) installing ant-nodeps-1.6.2-3jpp

[INFO] updaterpms: (1292/1845) installing ant-junit-1.6.2-3jpp

[INFO] updaterpms: (1293/1845) installing ant-swing-1.6.2-3jpp

[INFO] updaterpms: (1294/1845) installing ant-antlr-1.6.2-3jpp

[INFO] updaterpms: (1295/1845) installing ant-jsch-1.6.2-3jpp

[INFO] updaterpms: (1296/1845) installing ant-jmf-1.6.2-3jpp

[INFO] updaterpms: (1297/1845) installing eclipse-platform-3.0.2-3jpp

[INFO] updaterpms: (1298/1845) installing eclipse-gtk2-3.0.2-3jpp

[INFO] updaterpms: (1299/1845) installing eclipse-jdt-3.0.2-3jpp

[INFO] updaterpms: (1300/1845) installing httpd-suexec-2.0.52-3.1

[INFO] updaterpms: (1301/1845) installing httpd-devel-2.0.52-3.1

[INFO] updaterpms: (1302/1845) installing system-config-securitylevel-1.4.18-2

[INFO] updaterpms: (1303/1845) installing system-config-rootpassword-1.1.6-1

[INFO] updaterpms: (1304/1845) installing system-config-soundcard-1.2.10-1

[INFO] updaterpms: (1305/1845) installing oprofile-0.8.1-11

[INFO] updaterpms: (1306/1845) installing sip-4.1-1

[INFO] updaterpms: (1307/1845) installing sip-devel-4.1-1

[INFO] updaterpms: (1308/1845) installing gnome-vfs2-smb-2.8.2-8

[INFO] updaterpms: (1309/1845) installing gtk2-engines-2.2.0-6

[INFO] updaterpms: (1310/1845) installing xloadimage-4.1-34.FC3

[INFO] updaterpms: (1311/1845) installing xscreensaver-4.18-4.ed.1

[INFO] updaterpms: (1312/1845) installing xorg-x11-xauth-6.8.2-1.FC3.13

[INFO] updaterpms: (1313/1845) installing rdesktop-1.3.1-5

[INFO] updaterpms: (1314/1845) installing dbus-x11-0.22-10.FC3.2

[INFO] updaterpms: (1315/1845) installing shelf-2.1-0.ed.4

[INFO] updaterpms: (1316/1845) installing TEC-3.09-3

[INFO] updaterpms: (1317/1845) installing xterm-192-1

[INFO] updaterpms: (1318/1845) installing ocaml-3.08.3-1

[INFO] updaterpms: (1319/1845) installing Glide3-20010520-33

[INFO] updaterpms: (1320/1845) installing aalib-1.4.0-0.rc5.3

[INFO] updaterpms: (1321/1845) installing lirc-0.7.0-1

[INFO] updaterpms: (1322/1845) installing perl-DBD-MySQL-2.9003-5

[INFO] updaterpms: (1323/1845) installing perl-Bit-Vector-6.3-3

[INFO] updaterpms: (1324/1845) installing php-pear-4.3.11-2.5

[INFO] updaterpms: (1325/1845) installing Glide3-devel-20010520-33

[INFO] updaterpms: (1326/1845) installing lablgtk-2.4.0-2

[INFO] updaterpms: (1327/1845) installing xorg-x11-twm-6.8.2-1.FC3.13

[INFO] updaterpms: (1328/1845) installing dice-TEC-1.1.21-1

[INFO] updaterpms: (1329/1845) installing desktop-printing-0.17-3

[INFO] updaterpms: (1330/1845) installing tsclient-0.132-4

[INFO] updaterpms: (1331/1845) installing gnome-themes-2.8.0-1

[INFO] updaterpms: (1332/1845) installing PyQt -devel-3.13-1

[INFO] updaterpms: (1333/1845) installing oprofile-devel-0.8.1-11

[INFO] updaterpms: (1334/1845) installing mod_perl-devel-1.99_16-3

[INFO] updaterpms: (1335/1845) installing eclipse-pde-3.0.2-3jpp

[INFO] updaterpms: (1336/1845) installing tomcat5-webapps-5.0.30-6jpp

[INFO] updaterpms: (1337/1845) installing struts-webapps-tomcat5-1.2.4-1jpp

[INFO] updaterpms: (1338/1845) installing gnome-desktop-devel-2.8.0-3

[INFO] updaterpms: (1339/1845) installing openmotif-devel-2.2.3-6.FC3.1

[INFO] updaterpms: (1340/1845) installing SDL_image-devel-1.2.3-6

[INFO] updaterpms: (1341/1845) installing evolution-connector-2.0.4-1

[INFO] updaterpms: (1342/1845) installing evolution-devel-2.0.4-4

[INFO] updaterpms: (1343/1845) installing xffm-icons-4.0.6-2

[INFO] updaterpms: (1344/1845) installing xfce-mcs-manager-devel-4.2.1-3.fc3

[INFO] updaterpms: (1345/1845) installing freeglut-devel-2.2.0-14

[INFO] updaterpms: (1346/1845) installing docbook-slides-3.3.1-2

[INFO] updaterpms: (1347/1845) installing docbook-utils-pdf-0.6.14-4

[INFO] updaterpms: (1348/1845) installing gtk-doc-1.2-2

[INFO] updaterpms: (1349/1845) installing dresden-ocl-1.1-2jpp

[INFO] updaterpms: (1350/1845) installing MagicPoint -1.11b-1

[INFO] updaterpms: (1351/1845) installing gok-devel-0.11.8-1

[INFO] updaterpms: (1352/1845) installing gnome-applets-2.8.0-5

[INFO] updaterpms: (1353/1845) installing java-1.4.2-gcj-compat-devel-1.4.2.0-11jpp

[INFO] updaterpms: (1354/1845) installing katana-build-2.0.0-1

[INFO] updaterpms: (1355/1845) installing spring-orm-1.1.4-2jpp

[INFO] updaterpms: (1356/1845) installing spring-webmvc-1.1.4-2jpp

[INFO] updaterpms: (1357/1845) installing libxfcegui4-devel-4.2.1-4.fc3

[INFO] updaterpms: (1358/1845) installing gedit-devel-2.8.1-2.fc3.1

[INFO] updaterpms: (1359/1845) installing xfce-utils-4.2.1-3.fc3

[INFO] updaterpms: (1360/1845) installing aqhbci-devel-1.0.2beta-0.fc3

[INFO] updaterpms: (1361/1845) installing python-tools-2.3.4-13.1

[INFO] updaterpms: (1362/1845) installing emacs-21.3-21.FC3

[INFO] updaterpms: (1363/1845) installing xfig-3.2.4-5

[INFO] updaterpms: (1364/1845) installing ImageMagick -c++-devel-6.2.2.0-2.fc3

[INFO] updaterpms: (1365/1845) installing planner-database-0.12.94-imendio.1.ed.1

[INFO] updaterpms: (1366/1845) installing gnumeric-devel-1.2.13-10

[INFO] updaterpms: (1367/1845) installing mozilla-enigmail-1.7.7-0.ed.sp2ad.1

[INFO] updaterpms: (1368/1845) installing mozilla-devel-1.7.7-0.ed.sp2ad.1

[INFO] updaterpms: (1369/1845) installing perl-Net-SSH-Perl-1.27-1

[INFO] updaterpms: (1370/1845) installing latex.local.informatics.defs-1.0-5

[INFO] updaterpms: (1371/1845) installing xmlto-0.0.18-4

[INFO] updaterpms: (1372/1845) installing postfix-pflogsumm-2.1.5-5

[INFO] updaterpms: (1373/1845) installing ogle_gui-0.9.2-4.1.fc3.fr

[INFO] updaterpms: (1374/1845) installing ogle-devel-0.9.2-4.1.fc3.fr

[INFO] updaterpms: (1375/1845) installing linuxdoc-tools-0.9.20-14

[INFO] updaterpms: (1376/1845) installing tetex-xdvi-2.0.2-21.3

[INFO] updaterpms: (1377/1845) installing dice-styles-2.0.22-1

[INFO] updaterpms: (1378/1845) installing html2ps-1.0b4-0.ed.1

[INFO] updaterpms: (1379/1845) installing gkrellm-wireless-2.2.2-2

[INFO] updaterpms: (1380/1845) installing gkrellm-devel-2.2.2-2

[INFO] updaterpms: (1381/1845) installing aiksaurus-gtk-devel-1.2.1-2

[INFO] updaterpms: (1382/1845) installing system-config-kickstart-2.5.19-1.fc3

[INFO] updaterpms: (1383/1845) installing x3270-text-3.3.2.p1-6

[INFO] updaterpms: (1384/1845) installing x3270-x11-3.3.2.p1-6

[INFO] updaterpms: (1385/1845) installing SDL_net-devel-1.2.5-2

[INFO] updaterpms: (1386/1845) installing Maelstrom-3.0.6-6

[INFO] updaterpms: (1387/1845) installing sixkts-0.0.25-1

[INFO] updaterpms: (1388/1845) installing rfe-1.1.8-1

[INFO] updaterpms: (1389/1845) installing tclx-devel-8.3.5-4

[INFO] updaterpms: (1390/1845) installing emacspeak-17.0-7

[INFO] updaterpms: (1391/1845) installing PyQt -examples-3.13-1

[INFO] updaterpms: (1392/1845) installing jalopy-console-1.0-0.b10.7jpp

[INFO] updaterpms: (1393/1845) installing ant-jalopy-1.0-0.b10.7jpp

[INFO] updaterpms: (1394/1845) installing gnome-mag-devel-0.11.7-1

[INFO] updaterpms: (1395/1845) installing gnopernicus-0.9.12-1

[INFO] updaterpms: (1396/1845) installing system-config-services-0.8.21-0.fc3.1

[INFO] updaterpms: (1397/1845) installing xemacs-info-21.4.17-0.FC3

[INFO] updaterpms: (1398/1845) installing dice-xemacs-1-2

[INFO] updaterpms: (1399/1845) installing mozilla-dom-inspector-1.7.7-0.ed.sp2ad.1

[INFO] updaterpms: (1400/1845) installing mozilla-js-debugger-1.7.7-0.ed.sp2ad.1

[INFO] updaterpms: (1401/1845) installing mozilla-chat-1.7.7-0.ed.sp2ad.1

[INFO] updaterpms: (1402/1845) installing octave-2.1.57-7

[INFO] updaterpms: (1403/1845) installing gnuplot-emacs-4.0.0-4

[INFO] updaterpms: (1404/1845) installing amanda-server-2.4.4p3-1

[INFO] updaterpms: (1405/1845) installing rpmDirectoryCheck-0.8-1

[INFO] updaterpms: (1406/1845) installing graphviz-devel-2.2-3

[INFO] updaterpms: (1407/1845) installing graphviz-tcl-2.2-3

[INFO] updaterpms: (1408/1845) installing libxklavier-devel-1.02-3

[INFO] updaterpms: (1409/1845) installing gtkspell-devel-2.0.7-2

[INFO] updaterpms: (1410/1845) installing gaim-1.3.1-0.fc3

[INFO] updaterpms: (1411/1845) installing pan-0.14.2-8

[INFO] updaterpms: (1412/1845) installing libgnomedb-devel-1.0.4-3

[INFO] updaterpms: (1413/1845) installing gedit-2.8.1-2.fc3.1

[INFO] updaterpms: (1414/1845) installing balsa-2.2.4-1.FC3.1

[INFO] updaterpms: (1415/1845) installing xsane-gimp-0.92-13

[INFO] updaterpms: (1416/1845) installing gimp-print-plugin-4.2.7-2

[INFO] updaterpms: (1417/1845) installing gimp-data-extras-1.2.0-12

[INFO] updaterpms: (1418/1845) installing gimp-devel-2.2.6-0.fc3.2

[INFO] updaterpms: (1419/1845) installing gimp-help-2-0.1.0.7.0.fc3.1

[INFO] updaterpms: (1420/1845) installing gimp-gap-2.0.2-2

[INFO] updaterpms: (1421/1845) installing gimp-print-utils-4.2.7-2

[INFO] updaterpms: (1422/1845) installing gimp-print-devel-4.2.7-2

[INFO] updaterpms: (1423/1845) installing ImageMagick -perl-6.2.2.0-2.fc3

[INFO] updaterpms: (1424/1845) installing rhythmbox-0.8.8-1

[INFO] updaterpms: (1425/1845) installing gnome-games-2.8.0-4

[INFO] updaterpms: (1426/1845) installing gpdf-2.8.2-4.2

[INFO] updaterpms: (1427/1845) installing ghostscript-gtk-7.07-33

[INFO] updaterpms: (1428/1845) installing gs-conf-1.0.2-1

[INFO] updaterpms: (1429/1845) installing hpijs-1.6-2

[INFO] updaterpms: (1430/1845) installing ifhp-3.5.20-1.dice.1

[INFO] updaterpms: (1431/1845) installing gv-3.5.8-29

[INFO] updaterpms: (1432/1845) installing ttfonts-ko-1.0.11-32.2

[INFO] updaterpms: (1433/1845) installing fonts-xorg-ISO8859-15-100dpi-6.8.2-0.FC3.1

[INFO] updaterpms: (1434/1845) installing fonts-xorg-ISO8859-14-100dpi-6.8.2-0.FC3.1

[INFO] updaterpms: (1435/1845) installing fonts-xorg-ISO8859-15-75dpi-6.8.2-0.FC3.1

[INFO] updaterpms: (1436/1845) installing fonts-xorg-ISO8859-14-75dpi-6.8.2-0.FC3.1

[INFO] updaterpms: (1437/1845) installing fonts-xorg-ISO8859-9-100dpi-6.8.2-0.FC3.1

[INFO] updaterpms: (1438/1845) installing fonts-xorg-ISO8859-2-100dpi-6.8.2-0.FC3.1

[INFO] updaterpms: (1439/1845) installing fonts-xorg-ISO8859-9-75dpi-6.8.2-0.FC3.1

[INFO] updaterpms: (1440/1845) installing fonts-xorg-ISO8859-2-75dpi-6.8.2-0.FC3.1

[INFO] updaterpms: (1441/1845) installing fonts-xorg-truetype-6.8.2-0.FC3.1

[INFO] updaterpms: (1442/1845) installing fonts-xorg-cyrillic-6.8.2-0.FC3.1

[INFO] updaterpms: (1443/1845) installing fonts-xorg-syriac-6.8.2-0.FC3.1

[INFO] updaterpms: (1444/1845) installing java-1.5.0-sun-fonts-1.5.0.04-1jpp.cte.1

[-- MARK -- Wed Jul 27 13:00:00 2005]

[INFO] updaterpms: (1445/1845) installing fonts-ISO8859-2-100dpi-1.0-13

[INFO] updaterpms: (1446/1845) installing fonts-ISO8859-2-75dpi-1.0-13

[INFO] updaterpms: (1447/1845) installing fonts-xorg-100dpi-6.8.2-0.FC3.1

[INFO] updaterpms: (1448/1845) installing fonts-KOI8-R-100dpi-1.0-7

[INFO] updaterpms: (1449/1845) installing fonts-KOI8-R-75dpi-1.0-7

[INFO] updaterpms: (1450/1845) installing fonts-ISO8859-2-1.0-13

[INFO] updaterpms: (1451/1845) installing fonts-KOI8-R-1.0-7

[INFO] updaterpms: (1452/1845) installing SDL_mixer-devel-1.2.5-4

[INFO] updaterpms: (1453/1845) installing tuxracer-0.61-28

[INFO] updaterpms: (1454/1845) installing freeciv-1.14.2-1

[INFO] updaterpms: (1455/1845) installing tix-devel-8.1.4-98

[INFO] updaterpms: (1456/1845) installing tix-doc-8.1.4-98

[INFO] updaterpms: (1457/1845) installing libofx-devel-0.7.0-0.fc3

[INFO] updaterpms: (1458/1845) installing xfwm4-themes-4.2.1-3.fc3

[INFO] updaterpms: (1459/1845) installing xfce4-panel-devel-4.2.1.1-4.fc3

[INFO] updaterpms: (1460/1845) installing xfce4-systray-4.2.1-4.fc3

[INFO] updaterpms: (1461/1845) installing libwpd-devel-0.7.2-1

[INFO] updaterpms: (1462/1845) installing libwpd-tools-0.7.2-1

[INFO] updaterpms: (1463/1845) installing gnome-pilot-conduits-2.0.12-3

[INFO] updaterpms: (1464/1845) installing gnome-pilot-devel-2.0.12-4

[INFO] updaterpms: (1465/1845) installing gnome-panel-devel-2.8.1-3

[INFO] updaterpms: (1466/1845) installing vte-devel-0.11.13-1.fc3

[INFO] updaterpms: (1467/1845) installing gnome-terminal-2.7.3-1

[INFO] updaterpms: (1468/1845) installing grip-3.2.0-4

[INFO] updaterpms: (1469/1845) installing rhgb-0.16.2-1.FC3

[INFO] updaterpms: (1470/1845) installing libwmf-devel-0.2.8.3-5

[INFO] updaterpms: (1471/1845) installing evolution-data-server-devel-1.0.4-3

[INFO] updaterpms: (1472/1845) installing gtkhtml2-devel-2.6.2-1

[INFO] updaterpms: (1473/1845) installing yelp-2.6.3-1

[INFO] updaterpms: (1474/1845) installing at-spi-devel-1.6.0-3

[INFO] updaterpms: (1475/1845) installing glade2-2.6.0-1

[INFO] updaterpms: (1476/1845) installing spring-aop-1.1.4-2jpp

[INFO] updaterpms: (1477/1845) installing spring-mock-1.1.4-2jpp

[INFO] updaterpms: (1478/1845) installing Xaw3d-devel-1.5-23

[INFO] updaterpms: (1479/1845) installing gettext-devel-0.14.1-12

[INFO] updaterpms: (1480/1845) installing iiimf-gnome-im-switcher-12.1-10.FC3

[INFO] updaterpms: (1481/1845) installing ticket-applet2-0.3-1.ed.1

[INFO] updaterpms: (1482/1845) installing NetworkManager -gnome-0.3.4-1.1.0.fc3

[INFO] updaterpms: (1483/1845) installing gnome-utils-2.8.0-5

[INFO] updaterpms: (1484/1845) installing gnome-system-monitor-2.7.0-2

[INFO] updaterpms: (1485/1845) installing VFlib2-devel-2.25.6-25

[INFO] updaterpms: (1486/1845) installing VFlib2-VFjfm-2.25.6-25

[INFO] updaterpms: (1487/1845) installing bug-buddy-2.8.0-3

[INFO] updaterpms: (1488/1845) installing evolution-webcal-1.0.10-1

[INFO] updaterpms: (1489/1845) installing vino-2.8.1-1

[INFO] updaterpms: (1490/1845) installing gnome-keyring-manager-0.0.3-1

[INFO] updaterpms: (1491/1845) installing sound-juicer-0.5.14-1.FC3.0

[INFO] updaterpms: (1492/1845) installing krb5-auth-dialog-0.2-1

[INFO] updaterpms: (1493/1845) installing gnome-bluetooth-0.5.1-5.FC3.1

[INFO] updaterpms: (1494/1845) installing gnome-nettool-0.99.3-2

[INFO] updaterpms: (1495/1845) installing gnomemeeting-1.0.2-8

[INFO] updaterpms: (1496/1845) installing gconf-editor-2.8.0-2

[INFO] updaterpms: (1497/1845) installing file-roller-2.8.1-1

[INFO] updaterpms: (1498/1845) installing memprof-0.5.1-5

[INFO] updaterpms: (1499/1845) installing bluefish-1.0-2

[INFO] updaterpms: (1500/1845) installing etherape-0.9.1-0.ed.2

[INFO] updaterpms: (1501/1845) installing dasher-3.2.11-4

[INFO] updaterpms: (1502/1845) installing ggv-2.8.0-1

[INFO] updaterpms: (1503/1845) installing dia-0.94-5.fc3

[INFO] updaterpms: (1504/1845) installing gnome-keyring-devel-0.4.0-1

[INFO] updaterpms: (1505/1845) installing xfce-mcs-plugins-4.2.1-4.fc3

[INFO] updaterpms: (1506/1845) installing gstreamer-plugins-devel-0.8.5-1

[INFO] updaterpms: (1507/1845) installing jdom-demo-1.0-1jpp

[INFO] updaterpms: (1508/1845) installing oldgef-0.9.6-2jpp

[INFO] updaterpms: (1509/1845) installing gef-0.10.11-1jpp

[INFO] updaterpms: (1510/1845) installing java-1.5.0-sun-jce-policy-1.5.0-1jpp

[INFO] updaterpms: (1511/1845) installing java-1.5.0-sun-plugin-1.5.0.04-1jpp.cte.1

[INFO] updaterpms: (1512/1845) installing java-1.5.0-sun-jdbc-1.5.0.04-1jpp.cte.1

[INFO] updaterpms: (1513/1845) installing java-1.5.0-sun-demo-1.5.0.04-1jpp.cte.1

[INFO] updaterpms: (1514/1845) installing java-1.5.0-sun-src-1.5.0.04-1jpp.cte.1

[INFO] updaterpms: (1515/1845) installing openjade-devel-1.3.2-14

[INFO] updaterpms: (1516/1845) installing gnome-user-docs-2.8.0.1-1

[INFO] updaterpms: (1517/1845) installing xplanet-1.0.1-5

[INFO] updaterpms: (1518/1845) installing libungif-progs-4.1.3-1

[INFO] updaterpms: (1519/1845) installing stardict-1.31-21

[INFO] updaterpms: (1520/1845) installing xlockmore-5.18-99.inf.2

[INFO] updaterpms: (1521/1845) installing iiimf-le-chinput-0.3-11

[INFO] updaterpms: (1522/1845) installing nedit-5.4-3

[INFO] updaterpms: (1523/1845) installing franzlisp-7.0-1

[INFO] updaterpms: (1524/1845) installing ddd-3.3.10-ed.1

[INFO] updaterpms: (1525/1845) installing spring-all-1.1.4-2jpp

[INFO] updaterpms: (1526/1845) installing bzflag-1.10.6-2

[INFO] updaterpms: (1527/1845) installing xfprint-4.2.1-3.fc3

[INFO] updaterpms: (1528/1845) installing xfce4-iconbox-4.2.1-3.fc3

[INFO] updaterpms: (1529/1845) installing tk-devel-8.4.7-2

[INFO] updaterpms: (1530/1845) installing ruby-tcltk-1.8.2-1.fc3.3

[INFO] updaterpms: (1531/1845) installing pvm-gui-3.4.5-2_FC3

[INFO] updaterpms: (1532/1845) installing setools-gui-1.4.1-5

[INFO] updaterpms: (1533/1845) installing hfsutils-x11-3.2.6-4

[INFO] updaterpms: (1534/1845) installing expectk-5.42.1-1

[INFO] updaterpms: (1535/1845) installing exmh-2.7.2-0.inf.1.0

[INFO] updaterpms: (1536/1845) installing subversion-perl-1.1.4-1.1

[INFO] updaterpms: (1537/1845) installing perl-Net-Netmask-1.9011-1

[INFO] updaterpms: (1538/1845) installing crypto-utils-2.1-4

[INFO] updaterpms: (1539/1845) installing cpan2rpm-2.026-1

[INFO] updaterpms: (1540/1845) installing theora-tools-1.0alpha3-5

[INFO] updaterpms: (1541/1845) installing kde-i18n-Norwegian-Nynorsk-3.3.1-1

[INFO] updaterpms: (1542/1845) installing wordtrans-kde-1.1pre13-8

[INFO] updaterpms: (1543/1845) installing tora-1.3.14.1-2

[INFO] updaterpms: (1544/1845) installing kde-i18n-Portuguese-3.3.1-1

[INFO] updaterpms: (1545/1845) installing kde-i18n-Chinese-Big5-3.3.1-1

[INFO] updaterpms: (1546/1845) installing kde-i18n-Slovenian-3.3.1-1

[INFO] updaterpms: (1547/1845) installing kde-i18n-Icelandic-3.3.1-1

[INFO] updaterpms: (1548/1845) installing kde-i18n-Norwegian-3.3.1-1

[INFO] updaterpms: (1549/1845) installing kde-i18n-Swedish-3.3.1-1

[INFO] updaterpms: (1550/1845) installing kde-i18n-Ukrainian-3.3.1-1

[INFO] updaterpms: (1551/1845) installing kde-i18n-Hungarian-3.3.1-1

[INFO] updaterpms: (1552/1845) installing kde-i18n-Bulgarian-3.3.1-1

[INFO] updaterpms: (1553/1845) installing kde-i18n-Estonian-3.3.1-1

[INFO] updaterpms: (1554/1845) installing kde-i18n-Romanian-3.3.1-1

[INFO] updaterpms: (1555/1845) installing kde-i18n-Spanish-3.3.1-1

[INFO] updaterpms: (1556/1845) installing kde-i18n-Serbian-3.3.1-1

[INFO] updaterpms: (1557/1845) installing kde-i18n-Japanese-3.3.1-1

[INFO] updaterpms: (1558/1845) installing kde-i18n-Catalan-3.3.1-1

[INFO] updaterpms: (1559/1845) installing kde-i18n-British-3.3.1-1

[INFO] updaterpms: (1560/1845) installing kde-i18n-Turkish-3.3.1-1

[INFO] updaterpms: (1561/1845) installing kde-i18n-Italian-3.3.1-1

[INFO] updaterpms: (1562/1845) installing kde-i18n-Russian-3.3.1-1

[INFO] updaterpms: (1563/1845) installing kde-i18n-Finnish-3.3.1-1

[INFO] updaterpms: (1564/1845) installing kde-i18n-Chinese-3.3.1-1

[INFO] updaterpms: (1565/1845) installing kde-i18n-Hebrew-3.3.1-1

[INFO] updaterpms: (1566/1845) installing kde-i18n-Polish-3.3.1-1

[INFO] updaterpms: (1567/1845) installing kde-i18n-German-3.3.1-1

[INFO] updaterpms: (1568/1845) installing kde-i18n-Greek-3.3.1-1

[INFO] updaterpms: (1569/1845) installing kde-i18n-Slovak-3.3.1-1

[INFO] updaterpms: (1570/1845) installing kde-i18n-Brazil-3.3.1-1

[INFO] updaterpms: (1571/1845) installing kde-i18n-Dutch-3.3.1-1

[INFO] updaterpms: (1572/1845) installing kde-i18n-Danish-3.3.1-1

[INFO] updaterpms: (1573/1845) installing kde-i18n-French-3.3.1-1

[INFO] updaterpms: (1574/1845) installing kde-i18n-Czech-3.3.1-1

[INFO] updaterpms: (1575/1845) installing kdbg-1.2.9-6

[INFO] updaterpms: (1576/1845) installing k3b-0.11.14-2

[INFO] updaterpms: (1577/1845) installing timidity++-2.13.0-3

[INFO] updaterpms: (1578/1845) installing struts11-1.1-1jpp

[INFO] updaterpms: (1579/1845) installing java-1.4.2-sun-devel-1.4.2.08-1jpp.cte.1

[INFO] updaterpms: (1580/1845) installing qt-MySQL-3.3.4-0.fc3.0

[INFO] updaterpms: (1581/1845) installing php-mysql-4.3.11-2.5

[INFO] updaterpms: (1582/1845) installing mysql-devel-3.23.58-16.FC3.1

[INFO] updaterpms: (1583/1845) installing mod_auth_mysql-20030510-5

[INFO] updaterpms: (1584/1845) installing mysql-server-3.23.58-16.FC3.1

[INFO] updaterpms: (1585/1845) installing freeradius-mysql-1.0.1-1

[INFO] updaterpms: (1586/1845) installing libdbi-dbd-mysql-0.6.5-9

[INFO] updaterpms: (1587/1845) installing cyrus-sasl-sql-2.1.19-3

[INFO] updaterpms: (1588/1845) installing mysql-bench-3.23.58-16.FC3.1

[INFO] updaterpms: (1589/1845) installing gurgle-mysql-1.53-2

[INFO] updaterpms: (1590/1845) installing MySQL -python-0.9.2-4

[INFO] updaterpms: (1591/1845) installing gda-mysql-1.0.4-3

[INFO] updaterpms: (1592/1845) installing dovecot-0.99.13-3.FC3

[INFO] updaterpms: (1593/1845) installing MyODBC -2.50.39-19.1

[INFO] updaterpms: (1594/1845) installing lesstif-devel-0.93.36-6

[INFO] updaterpms: (1595/1845) installing xprint-20040707release-0.9.001.0.ed.1

[INFO] updaterpms: (1596/1845) installing thunderbird-1.0.2-1.3.2.ed.1

[INFO] updaterpms: (1597/1845) installing openmotif21-2.1.30-11.FC3.1

[INFO] updaterpms: (1598/1845) installing firefox-1.0.4-1.3.1.ed.4

[INFO] updaterpms: (1599/1845) installing squirrelmail-1.4.4-1.FC3

[INFO] updaterpms: (1600/1845) installing wordtrans-web-1.1pre13-8

[INFO] updaterpms: (1601/1845) installing php-devel-4.3.11-2.5

[INFO] updaterpms: (1602/1845) installing php-domxml-4.3.11-2.5

[INFO] updaterpms: (1603/1845) installing php-xmlrpc-4.3.11-2.5

[INFO] updaterpms: (1604/1845) installing php-mbstring-4.3.11-2.5

[INFO] updaterpms: (1605/1845) installing php-ldap-4.3.11-2.5

[INFO] updaterpms: (1606/1845) installing php-ncurses-4.3.11-2.5

[INFO] updaterpms: (1607/1845) installing php-pgsql-4.3.11-2.5

[INFO] updaterpms: (1608/1845) installing php-snmp-4.3.11-2.5

[INFO] updaterpms: (1609/1845) installing php-imap-4.3.11-2.5

[INFO] updaterpms: (1610/1845) installing php-odbc-4.3.11-2.5

[INFO] updaterpms: (1611/1845) installing php-gd-4.3.11-2.5

[INFO] updaterpms: (1612/1845) installing system-switch-im-0.1.2-3

[INFO] updaterpms: (1613/1845) installing system-switch-mail-gnome-0.5.25-3

[INFO] updaterpms: (1614/1845) installing system-config-users-1.2.28-0.fc3.1

[INFO] updaterpms: (1615/1845) installing system-config-samba-1.2.28-0.fc3.1

[INFO] updaterpms: (1616/1845) installing ant-scripts-1.6.2-3jpp

[INFO] updaterpms: (1617/1845) installing xalan-j2-xsltc-2.6.0-2jpp

[INFO] updaterpms: (1618/1845) installing xerces-j2-scripts-2.6.2-5jpp

[INFO] updaterpms: (1619/1845) installing xerces-j2-demo-2.6.2-5jpp

[INFO] updaterpms: (1620/1845) installing webalizer-2.01_10-25

[INFO] updaterpms: (1621/1845) installing mod_auth_pgsql-2.0.1-6

[INFO] updaterpms: (1622/1845) installing mod_authz_ldap-0.26-2

[INFO] updaterpms: (1623/1845) installing mod_auth_kerb-5.0-1

[INFO] updaterpms: (1624/1845) installing mod_ssl-2.0.52-3.1

[INFO] updaterpms: (1625/1845) installing namazu-cgi-2.0.14-0.FC3.0

[INFO] updaterpms: (1626/1845) installing mod_python-3.1.3-5.2

[INFO] updaterpms: (1627/1845) installing mod_dav_svn-1.1.4-1.1

[INFO] updaterpms: (1628/1845) installing httpd-manual-2.0.52-3.1

[INFO] updaterpms: (1629/1845) installing htdig-web-3.2.0b6-3.FC3.1

[INFO] updaterpms: (1630/1845) installing mailman-2.1.5-32.fc3

[INFO] updaterpms: (1631/1845) installing nut-cgi-2.0.0-5

[INFO] updaterpms: (1632/1845) installing taipeifonts-1.2-26

[INFO] updaterpms: (1633/1845) installing jisksp16-1990-0.1-16

[INFO] updaterpms: (1634/1845) installing knm_new-1.1-16

[INFO] updaterpms: (1635/1845) installing jisksp14-0.1-16

[INFO] updaterpms: (1636/1845) installing kappa20-0.3-15

[INFO] updaterpms: (1637/1845) installing system-config-nfs-1.2.8-1

[INFO] updaterpms: (1638/1845) installing system-config-boot-0.2.7-1

[INFO] updaterpms: (1639/1845) installing pydict-0.3.0-7

[INFO] updaterpms: (1640/1845) installing system-logviewer-0.9.11-1

[INFO] updaterpms: (1641/1845) installing switchdesk-gui-4.0.6-3

[INFO] updaterpms: (1642/1845) installing pygtk2-devel-2.4.1-fc3.1

[INFO] updaterpms: (1643/1845) installing xojpanel-0.91-9

[INFO] updaterpms: (1644/1845) installing unixODBC-kde-2.2.9-1

[INFO] updaterpms: (1645/1845) installing qt-PostgreSQL-3.3.4-0.fc3.0

[INFO] updaterpms: (1646/1845) installing qmkbootdisk-1.0.2-3

[INFO] updaterpms: (1647/1845) installing doxygen-doxywizard-1.3.9.1-1

[INFO] updaterpms: (1648/1845) installing qt-config-3.3.4-0.fc3.0

[INFO] updaterpms: (1649/1845) installing djvulibre-3.5.14-2

[INFO] updaterpms: (1650/1845) installing qt-ODBC-3.3.4-0.fc3.0

[INFO] updaterpms: (1651/1845) installing gnome-kerberos-0.3.3-1

[INFO] updaterpms: (1652/1845) installing bluez-pin-0.23-3

[INFO] updaterpms: (1653/1845) installing xcdroast-0.98a15-8

[INFO] updaterpms: (1654/1845) installing vim-X11-6.3.054-0.fc3.1

[INFO] updaterpms: (1655/1845) installing unison-2.10.2-4

[INFO] updaterpms: (1656/1845) installing openssh-askpass-gnome-3.9p1-8.0.1.edin.2

[INFO] updaterpms: (1657/1845) installing sane-frontends-1.0.12-4

[INFO] updaterpms: (1658/1845) installing ethereal-gnome-0.10.11-1.FC3.1

[INFO] updaterpms: (1659/1845) installing iiimf-le-canna-12.1-10.FC3

[INFO] updaterpms: (1660/1845) installing icon-slicer-0.3-6

[INFO] updaterpms: (1661/1845) installing asp2php-gtk-0.76.18-3

[INFO] updaterpms: (1662/1845) installing iiimf-gtk-12.1-10.FC3

[INFO] updaterpms: (1663/1845) installing RealPlayer -10.0.3-1.ed.1

[INFO] updaterpms: (1664/1845) installing jpilot-0.99.7-2

[INFO] updaterpms: (1665/1845) installing xsane-0.92-13

[INFO] updaterpms: (1666/1845) installing nabi-0.14-3

[INFO] updaterpms: (1667/1845) installing gftp-2.0.18-0.FC3

[INFO] updaterpms: (1668/1845) installing xrestop-0.2-4

[INFO] updaterpms: (1669/1845) installing xosview-1.8.2-1

[INFO] updaterpms: (1670/1845) installing xisdnload-3.2-18.p1.1

[INFO] updaterpms: (1671/1845) installing xpostit-3.1.1p-2

[INFO] updaterpms: (1672/1845) installing xautolock-pl10-1

[INFO] updaterpms: (1673/1845) installing xphoon-1.0-2

[INFO] updaterpms: (1674/1845) installing xmeter-1.15-0.inf.4

[INFO] updaterpms: (1675/1845) installing xearth-1.1-2

[INFO] updaterpms: (1676/1845) installing vnc-server-4.0-8

[INFO] updaterpms: (1677/1845) installing testCard-1.0-2

[INFO] updaterpms: (1678/1845) installing tvtime-0.9.15-0.fc3.1

[INFO] updaterpms: (1679/1845) installing xcin-2.5.3.pre3-24

[INFO] updaterpms: (1680/1845) installing swisswatch-0.06-2

[INFO] updaterpms: (1681/1845) installing skkinput-2.06.4-7

[INFO] updaterpms: (1682/1845) installing openssh-askpass-3.9p1-8.0.1.edin.2

[INFO] updaterpms: (1683/1845) installing dice-dcs-Xstartup-0.0.5-1

[INFO] updaterpms: (1684/1845) installing mgetty-viewfax-1.1.31-2

[INFO] updaterpms: (1685/1845) installing groff-gxditview-1.18.1.1-3

[INFO] updaterpms: (1686/1845) installing freetype-utils-2.1.9-1

[INFO] updaterpms: (1687/1845) installing freetype-demos-2.1.9-1

[INFO] updaterpms: (1688/1845) installing flash-plugin-7.0.25-0.ed.1

[INFO] updaterpms: (1689/1845) installing gd-progs-2.0.28-1.30.1

[INFO] updaterpms: (1690/1845) installing exim-mon-4.43-1.FC3.1

[INFO] updaterpms: (1691/1845) installing hexcalc-1.11-2

[INFO] updaterpms: (1692/1845) installing kinput2-v3.1-23

[INFO] updaterpms: (1693/1845) installing xboard-4.2.7-6

[INFO] updaterpms: (1694/1845) installing iiimf-x-12.1-10.FC3

[INFO] updaterpms: (1695/1845) installing xsnow-1.42-15

[INFO] updaterpms: (1696/1845) installing xcal-4.1.p95-2

[INFO] updaterpms: (1697/1845) installing xeyes-0.1-0.inf.2

[INFO] updaterpms: (1698/1845) installing vnc-4.0-8

[INFO] updaterpms: (1699/1845) installing gtk+-1.2.10-33

[INFO] updaterpms: (1700/1845) installing gnome-python2-2.6.0-3

[INFO] updaterpms: (1701/1845) installing imlib-1.9.13-21

[INFO] updaterpms: (1702/1845) installing gdk-pixbuf-0.22.0-16.fc3

[INFO] updaterpms: (1703/1845) installing gnome-libs-1.4.1.2.90-44

[INFO] updaterpms: (1704/1845) installing gnome-python2-canvas-2.6.0-3

[INFO] updaterpms: (1705/1845) installing xorg-x11-6.8.2-1.FC3.13

[INFO] updaterpms: (1706/1845) installing xmms-1.2.10-9

[INFO] updaterpms: (1707/1845) installing dom4j-1.5-1jpp

[INFO] updaterpms: (1708/1845) installing libgnomeprint15-0.37-10

[INFO] updaterpms: (1709/1845) installing libglade-0.17-15

[INFO] updaterpms: (1710/1845) installing jaxen-1.1-0.b2.1jpp

[INFO] updaterpms: (1711/1845) installing nautilus-2.8.1-4

[INFO] updaterpms: (1712/1845) installing gtk+-devel-1.2.10-33

[INFO] updaterpms: (1713/1845) installing GConf-1.0.9-15

[INFO] updaterpms: (1714/1845) installing xinitrc-4.0.14-1

[INFO] updaterpms: (1715/1845) installing bonobo-1.0.22-9

[INFO] updaterpms: (1716/1845) installing gdk-pixbuf-gnome-0.22.0-16.fc3

[INFO] updaterpms: (1717/1845) installing libgal23-0.24-4

[INFO] updaterpms: (1718/1845) installing avalon-logkit-1.2-3jpp

[INFO] updaterpms: (1719/1845) installing velocity-1.4-3jpp

[INFO] updaterpms: (1720/1845) installing nautilus-cd-burner-2.8.3-6

[INFO] updaterpms: (1721/1845) installing openoffice.org-1.1.3-11.5.0.fc3

[INFO] updaterpms: (1722/1845) installing velocity-dvsl-0.45-5jpp

[INFO] updaterpms: (1723/1845) installing bonobo-devel-1.0.22-9

[INFO] updaterpms: (1724/1845) installing gnome-vfs-1.0.5-21

[INFO] updaterpms: (1725/1845) installing control-center-2.8.0-12

[INFO] updaterpms: (1726/1845) installing Guppi-0.40.3-21

[INFO] updaterpms: (1727/1845) installing gnome-print-0.37-10

[INFO] updaterpms: (1728/1845) installing gtkhtml-1.1.9-10

[INFO] updaterpms: (1729/1845) installing avalon-framework-4.1.5-1jpp

[INFO] updaterpms: (1730/1845) installing openoffice.org-libs-1.1.3-11.5.0.fc3

[INFO] updaterpms: (1731/1845) installing avalon-excalibur-4.1-7jpp

[INFO] updaterpms: (1732/1845) installing gnucash-1.8.11-0.fc3

[INFO] updaterpms: (1733/1845) installing gnome-volume-manager-1.1.0-5

[INFO] updaterpms: (1734/1845) installing xorg-x11-xdm-6.8.2-1.FC3.13

[INFO] updaterpms: (1735/1845) installing kdebase-3.3.1-4.3.FC3

[INFO] updaterpms: (1736/1845) installing kdebindings-3.3.1-1

[INFO] updaterpms: (1737/1845) upgrading to libxml2-python-2.6.16-3

[INFO] updaterpms: (1738/1845) installing kdebase-devel-3.3.1-4.3.FC3

[INFO] updaterpms: (1739/1845) installing kdegames-3.3.1-1

[INFO] updaterpms: (1740/1845) installing kdepim-3.3.1-1.FC3.1

[INFO] updaterpms: (1741/1845) installing kdesdk-3.3.1-1

[INFO] updaterpms: (1742/1845) installing kdemultimedia-3.3.1-1

[INFO] updaterpms: (1743/1845) installing kdeaddons-3.3.1-1

[INFO] updaterpms: (1744/1845) installing kdenetwork-3.3.1-3

[INFO] updaterpms: (1745/1845) installing koffice-1.3.5-0.FC3.2

[INFO] updaterpms: (1746/1845) installing kdewebdev-3.3.1-2.1

[INFO] updaterpms: (1747/1845) installing system-config-packages-1.2.20-1

[INFO] updaterpms: (1748/1845) installing xchat-2.4.0-3

[INFO] updaterpms: (1749/1845) installing kdegraphics-3.3.1-2.4

[INFO] updaterpms: (1750/1845) installing kdeartwork-3.3.1-1

[INFO] updaterpms: (1751/1845) installing kdeutils-3.3.1-1

[INFO] updaterpms: (1752/1845) installing kdeedu-3.3.1-2.3

[INFO] updaterpms: (1753/1845) installing GConf-devel-1.0.9-15

[INFO] updaterpms: (1754/1845) installing gnome-vfs-devel-1.0.5-21

[INFO] updaterpms: (1755/1845) installing imlib-devel-1.9.13-21

[INFO] updaterpms: (1756/1845) installing gnome-libs-devel-1.4.1.2.90-44

[INFO] updaterpms: (1757/1845) installing gdk-pixbuf-devel-0.22.0-16.fc3

[INFO] updaterpms: (1758/1845) installing gnome-print-devel-0.37-10

[INFO] updaterpms: (1759/1845) installing libglade-devel-0.17-15

[INFO] updaterpms: (1760/1845) installing gal-devel-0.24-4

[INFO] updaterpms: (1761/1845) installing aspectwerkz-0.9-3jpp

[INFO] updaterpms: (1762/1845) installing cglib-2.1.0-1jpp

[INFO] updaterpms: (1763/1845) installing hibernate-2.1.6-1jpp

[INFO] updaterpms: (1764/1845) installing system-config-display-1.0.24-1

[INFO] updaterpms: (1765/1845) installing linuxwacom-0.6.4-6

[INFO] updaterpms: (1766/1845) installing system-config-network-1.3.22-1

[INFO] updaterpms: (1767/1845) installing gnome-python2-gtkhtml2-2.6.0-3

[INFO] updaterpms: (1768/1845) installing gnome-python2-gconf-2.6.0-3

[INFO] updaterpms: (1769/1845) installing avalon-excalibur-scratchpad-4.1-7jpp

[INFO] updaterpms: (1770/1845) installing kdeaddons-atlantikdesigner-3.3.1-1

[INFO] updaterpms: (1771/1845) installing xorg-x11-Xdmx-6.8.2-1.FC3.13

[INFO] updaterpms: (1772/1845) installing xmms-skins-1.2.10-9

[INFO] updaterpms: (1773/1845) installing system-config-printer-gui-0.6.116.1.4-1

[INFO] updaterpms: (1774/1845) installing up2date-gnome-4.3.47-5

[INFO] updaterpms: (1775/1845) installing system-config-httpd-1.3.1-1

[INFO] updaterpms: (1776/1845) installing xorg-x11-Xvfb-6.8.2-1.FC3.13

[INFO] updaterpms: (1777/1845) installing xmms-devel-1.2.10-9

[INFO] updaterpms: (1778/1845) installing kdenetwork-nowlistening-3.3.1-3

[INFO] updaterpms: (1779/1845) installing gnome-python2-gnomeprint-2.6.0-3

[INFO] updaterpms: (1780/1845) installing gnucash-backend-postgres-1.8.11-0.fc3

[INFO] updaterpms: (1781/1845) installing nautilus-cd-burner-devel-2.8.3-6

[INFO] updaterpms: (1782/1845) installing xmms-flac-1.1.0-7

[INFO] updaterpms: (1783/1845) installing velocity-demo-1.4-3jpp

[INFO] updaterpms: (1784/1845) installing w3m-img-0.5.1-4.FC3.1

[INFO] updaterpms: (1785/1845) installing velocity-dvsl-demo-0.45-5jpp

[INFO] updaterpms: (1786/1845) installing velocity-tools-1.1-3jpp

[INFO] updaterpms: (1787/1845) installing xorg-x11-tools-6.8.2-1.FC3.13

[INFO] updaterpms: (1788/1845) installing gnome-python2-nautilus-2.6.0-3

[INFO] updaterpms: (1789/1845) installing gnome-python2-gnomevfs-2.6.0-3

[INFO] updaterpms: (1790/1845) installing system-config-netboot-0.1.16-1_FC3

[INFO] updaterpms: (1791/1845) installing sylpheed-1.0.4-0.fc3

[INFO] updaterpms: (1792/1845) installing totem-0.99.19-1

[INFO] updaterpms: (1793/1845) installing usbview-1.0-13

[INFO] updaterpms: (1794/1845) installing xorg-x11-Xnest-6.8.2-1.FC3.13

[INFO] updaterpms: (1795/1845) installing gnome-python2-applet-2.6.0-3

[INFO] updaterpms: (1796/1845) installing gnome-python2-bonobo-2.6.0-3

[INFO] updaterpms: (1797/1845) installing system-config-bind-4.0.0-16

[INFO] updaterpms: (1798/1845) installing kdemultimedia-devel-3.3.1-1

[INFO] updaterpms: (1799/1845) installing nautilus-media-0.8.1-3

[INFO] updaterpms: (1800/1845) installing openoffice.org-kde-1.1.3-11.5.0.fc3

[INFO] updaterpms: (1801/1845) installing openoffice.org-i18n-1.1.3-11.5.0.fc3

[INFO] updaterpms: (1802/1845) installing autoconvert-xchat-0.3.7-15

[INFO] updaterpms: (1803/1845) installing libxslt-python-1.1.11-1

[INFO] updaterpms: (1804/1845) installing kdegraphics-devel-3.3.1-2.4

[INFO] updaterpms: (1805/1845) installing kdebindings-devel-3.3.1-1

[INFO] updaterpms: (1806/1845) installing mtr-gtk-0.54-10

[INFO] updaterpms: (1807/1845) installing linuxwacom-devel-0.6.4-6

[INFO] updaterpms: (1808/1845) installing kdeartwork-icons-3.3.1-1

[INFO] updaterpms: (1809/1845) installing kdenetwork-devel-3.3.1-3

[INFO] updaterpms: (1810/1845) installing anaconda-runtime-10.1.0.2-1

[INFO] updaterpms: (1811/1845) installing nmap-frontend-3.70-1

[INFO] updaterpms: (1812/1845) installing gnome-vfs-extras-0.2.0-9

[INFO] updaterpms: (1813/1845) installing kdewebdev-devel-3.3.1-2.1

[INFO] updaterpms: (1814/1845) installing miniChinput-0.0.3-58

[INFO] updaterpms: (1815/1845) installing kdegames-devel-3.3.1-1

[INFO] updaterpms: (1816/1845) installing kdeaddons-xmms-3.3.1-1

[INFO] updaterpms: (1817/1845) installing kdeutils-devel-3.3.1-1

[INFO] updaterpms: (1818/1845) installing gtkhtml-devel-1.1.9-10

[INFO] updaterpms: (1819/1845) installing gnome-session-2.8.0-4

[INFO] updaterpms: (1820/1845) installing libdv-tools-0.103-1

[INFO] updaterpms: (1821/1845) installing koffice-devel-1.3.5-0.FC3.2

[INFO] updaterpms: (1822/1845) installing kdesdk-devel-3.3.1-1

[INFO] updaterpms: (1823/1845) installing kdepim-devel-3.3.1-1.FC3.1

[INFO] updaterpms: (1824/1845) installing koffice-i18n-1.3.5-0.FC3.2

[INFO] updaterpms: (1825/1845) installing gamin-python-0.1.1-1.FC3

[INFO] updaterpms: (1826/1845) installing kdeedu-devel-3.3.1-2.3

[INFO] updaterpms: (1827/1845) installing gtk-engines-0.12-5

[INFO] updaterpms: (1828/1845) installing Guppi-devel-0.40.3-21

[INFO] updaterpms: (1829/1845) installing jaxen-demo-1.1-0.b2.1jpp

[INFO] updaterpms: (1830/1845) installing createrepo-0.4.1-1

[INFO] updaterpms: (1831/1845) installing firstboot-1.3.33-1

[INFO] updaterpms: (1832/1845) installing hwbrowser-0.20-0.fc3.1

[INFO] updaterpms: (1833/1845) installing kdevelop-3.1.1-1

[INFO] updaterpms: (1834/1845) installing dom4j-demo-1.5-1jpp

[INFO] updaterpms: (1835/1845) installing hal-gnome-0.4.7-1.FC3

[INFO] updaterpms: (1836/1845) installing kdeadmin-3.3.1-1

[INFO] updaterpms: (1837/1845) installing cdicconf-0.2-9

[INFO] updaterpms: (1838/1845) installing anaconda-10.1.0.2-1

[INFO] updaterpms: (1839/1845) installing kdetoys-3.3.1-1

[INFO] updaterpms: (1840/1845) installing mplayer-1.0-0.14.pre6a.1.fc3.fr

[INFO] updaterpms: (1841/1845) installing abiword-2.0.12-9

[INFO] updaterpms: (1842/1845) installing ehcache-1.0-1jpp

[INFO] updaterpms: (1843/1845) installing meld-0.9.6-0.fc3

[INFO] updaterpms: (1844/1845) installing fvwm-2.4.19-1.inf

[INFO] updaterpms: (1845/1845) installing gdm-2.6.0.5-6

[ERROR] updaterpms: rpmtsRun failed

[WARNING] updaterpms: updaterpms failed

[WARNING] updaterpms: updaterpms generated some warnings

[INFO] updaterpms: An RPM update requested a reboot

[OK] updaterpms: start

[INFO] boot: skipping start of lcfg_kernel

[INFO] boot: skipping start of lcfg_client

[INFO] boot: skipping start of rc_xfs

[INFO] boot: skipping start of lcfg_fstab

[INFO] boot: skipping start of lcfg_kerberos

[INFO] boot: skipping start of lcfg_ldap

[INFO] boot: skipping start of lcfg_amd

[INFO] boot: skipping start of rc_messagebus

[INFO] boot: skipping start of rc_haldaemon

[INFO] boot: skipping start of lcfg_ntp

[INFO] boot: skipping start of lcfg_alias

[INFO] boot: skipping start of lcfg_auth

[INFO] boot: skipping start of lcfg_grub

[INFO] boot: skipping start of lcfg_hardware

[INFO] boot: skipping start of lcfg_init

[INFO] boot: skipping start of lcfg_logserver

[INFO] boot: skipping start of lcfg_pam

[INFO] boot: skipping start of lcfg_tcpwrappers

[INFO] boot: skipping start of lcfg_xinetd

[INFO] boot: skipping start of rc_xprint

[INFO] boot: skipping start of lcfg_afs

[INFO] boot: skipping start of lcfg_nscd

[INFO] boot: skipping start of rc_gpm

[INFO] boot: skipping start of rc_atd

[INFO] boot: skipping s INIT: Sending processes the TERM signal

Stopping HAL daemon: [FAILED]

Stopping system message bus: [FAILED]

[OK] ntp: stop

[OK] snmp: stop

[OK] alias: stop

[OK] auth: stop

Shutting down console mouse services: [FAILED]

Shutting down xfs: [FAILED]

Stopping atd: [FAILED]

[OK] client: stop

[OK] cron: stop

[OK] file: stop

[OK] fstab: stop

[OK] gdm: stop

[OK] grub: stop

[OK] hardware: stop

[OK] init: stop

[OK] kernel: stop

[OK] logserver: stop

[OK] lprng: stop

[OK] network: stop

[OK] nsswitch: stop

[OK] openssh: stop

[OK] pam: stop

[OK] tcpwrappers: stop

[OK] updaterpms: stop

[OK] xfree: stop

[OK] xinetd: stop

[OK] amd: stop

Stopping Xprint servers: Xprt.

[OK] afs: stop

[FAIL] mailng: failed to stop sendmail daemon (see logfile)

[OK] kerberos: stop

[OK] ldap: stop

[OK] nscd: stop

Shutting down smartd: [ OK ]

[OK] dns: stop

[OK] routing: stop

[FAILED] Stopping NFS statd: Jul 27 13:14:59 lion rpc.statd[2922]: Caught signal 15, un-registering and exiting.

[ OK ]

Stopping portmap: [ OK ]

[OK] syslog: stop

Shutting down interface eth0: [ OK ]

Shutting down loopback interface: [ OK ]

Stopping cups-config-daemon: [ OK ]

Sending all processes the TERM signal...

Sending all processes the KILL signal...

Saving mixer settings

Saving random seed:

Syncing hardware clock to system time

Turning off swap:

Turning off quotas:

Please stand by while rebooting the system...

md: stopping all md devices.

md: md0 switched to read-only mode.

Restarting system.

Press any key to continue.

Press any key to continue.

Press any key to continue.

Press any key to continue.

Press any key to continue.

Press any key to continue.

Press any key to continue.

Press any key to continue.

Press any key to continue.

Press any key to continue.

Press any key to continue.

Press any key to continue.

Press any key to continue.

Press any key to continue.

Press any key to continue.

Press any key to continue.

Press any key to continue.

Press any key to continue.

Press any key to continue.

Press any key to continue.

 Press any key to enter the menu

Booting Boot default kernel ( first disk ) in 9 seconds... Booting Boot default kernel ( first disk ) in 8 seconds... Booting Boot default kernel ( first disk ) in 7 seconds... Booting Boot default kernel ( first disk ) in 6 seconds... Booting Boot default kernel ( first disk ) in 5 seconds... Booting Boot default kernel ( first disk ) in 4 seconds... Booting Boot default kernel ( first disk ) in 3 seconds... Booting Boot default kernel ( first disk ) in 2 seconds... Booting Boot default kernel ( first disk ) in 1 seconds... Booting Boot default kernel ( first disk ) in 0 seconds... Booting 'Boot default kernel ( first disk )'

root (hd0,0)

Filesystem type is ext2fs, partition type 0x83

kernel /boot/vmlinuz root=/dev/hda1 ro quiet selinux=0 console=tty0 console=t

tyS0,9600

[Linux-bzImage, setup=0x1600, size=0x18e1ae]

initrd /boot/initrd.img

[Linux-initrd @ 0x37f8d000, 0x62a42 bytes]

boot

audit(1122466603.847:0): initialized

˙Red Hat nash version 4.1.18 starting

INIT: version 2.85 booting

Welcome to Fedora Core

Press 'I' to enter interactive startup.

Starting udev: [ OK ]

Initializing hardware... storage network audio done[ OK ]

Configuring kernel parameters: [ OK ]

Setting clock (utc): Wed Jul 27 13:16:56 BST 2005 [ OK ]

Setting hostname lion.inf.ed.ac.uk: [ OK ]

Checking root filesystem

[/sbin/fsck.ext3 (1) -- /] fsck.ext3 -a /dev/hda1

/dev/hda1: clean, 425031/2562240 files, 2490693/5120710 blocks

[ OK ]

Remounting root filesystem in read-write mode: [ OK ]

Setting up Logical Volume Management: [ OK ]

Checking filesystems

Checking all file systems.

[ OK ]

Mounting local filesystems: [ OK ]

Enabling local filesystem quotas: [ OK ]

Enabling swap space: [ OK ]

[OK] boot: INIT: Entering runlevel: 5

Setting network parameters: [ OK ]

Bringing up loopback interface: [ OK ]

Bringing up interface eth0: [ OK ]

[WAIT] syslog: waiting for syslogd to start .. [-]\] 

[WAIT] syslog: waiting for klogd to start .. [-]Jul 27 13:17:11 lion kernel: audit(1122466603.847:0): initialized

Jul 27 13:17:12 lion kernel: hw_random: RNG not detected

Jul 27 13:16:56 lion hal.hotplug[1625]: DEVPATH is not set

Jul 27 13:16:57 lion hal.hotplug[1673]: DEVPATH is not set

\] 

[OK] syslog: start

Starting irqbalance: [ OK ]

Starting portmap: [ OK ]

Starting NFS statd: [ OK ]

Starting smartd: [ OK ]

[OK] dns: start (named start)

[OK] network: start

[OK] routing: start (site default:quagga)

[OK] file: start

[OK] nsswitch: start

Jul 27 13:17:29 lion sendmail[3910]: sql_select option missing

Jul 27 13:17:29 lion sendmail[3910]: auxpropfunc error no mechanism available

[OK] mailng: start

[INFO] updaterpms: 1 installs, 0 removals

[INFO] updaterpms: Flagging dice-TEC-1.1.22-1 for upgrading to

[WAIT] updaterpms: Checking dependencies

[INFO] updaterpms: (1/1) upgrading to dice-TEC-1.1.22-1

[OK] updaterpms: start

[OK] kernel: start

[OK] client: start

Starting xfs: [ OK ]

[OK] fstab: start

***********************************************************

* CREATING HOSTCLIENT PRINCIPAL *

***********************************************************

* IF YOU ARE NOT ON THE MACHINE CONSOLE DO NOT CONTINUE *

***********************************************************

TO CONTINUE ENTER KEY CREATION PRINCIPAL (USER/admin) : iainr/admin

Authenticating as iainr/admin with password.

Password for iainr/admin@INF.ED.AC.UK:

Principal "hostclient/lion.inf.ed.ac.uk@INF.ED.AC.UK" created.

[OK] kerberos: start

*********************************************************

* BUILD SLAVE - REPLICATING WITH DATA FROM MASTER *

*********************************************************

* THIS MAY TAKE A COUPLE OF MINUTES - PLEASE BE PATIENT *

*********************************************************

* Fetching data ...

LDAP Directory Replication Commencing at Wed Jul 27 13:19:23 2005

Replication abortion will occur in 300s

Master Server = ldap://ldap.inf.ed.ac.uk/

LDIF Output File = /var/lcfg/tmp/ldif.tmp

Establishing connection to Master Server

Opening LDIF Output File

Querying Master Server for Base DN

Base DN = dc=inf,dc=ed,dc=ac,dc=uk

Querying Master Server for all entries

Found 16305 modified entries

Processing of modified entries complete

Updating timestash file

Closing LDIF Output File

Disconnecting from Master Server

Replication successfully completed at Wed Jul 27 13:20:25 2005

* Loading data ...

Jul 27 13:20:26 lion slapadd: sql_select option missing

Jul 27 13:20:26 lion slapadd: auxpropfunc error no mechanism available

[INFO] ldap: cleaning server databases

Jul 27 13:20:51 lion slaptest: sql_select option missing

Jul 27 13:20:51 lion slaptest: auxpropfunc error no mechanism available

Jul 27 13:20:51 lion slapd[4613]: sql_select option missing

Jul 27 13:20:51 lion slapd[4613]: auxpropfunc error no mechanism available

[OK] ldap: start

[WAIT] amd: waiting for amd to start.. [-] 

nfs warning: mount version older than kernel

nfs warning: mount version older than kernel

nfs warning: mount version older than kernel

nfs warning: mount version older than kernel

nfs warning: mount version older than kernel

nfs warning: mount version older than kernel

nfs warning: mount version older than kernel

nfs warning: mount version older than kernel

nfs warning: mount version older than kernel

[OK] amd: start

Starting system message bus: [ OK ]

Starting HAL daemon: [ OK ]

[OK] ntp: start (drift 0)

[OK] alias: start

[OK] auth: start

[OK] grub: start

[OK] hardware: start

[OK] init: start

[OK] logserver: start

[OK] pam: start

[OK] tcpwrappers: start

[OK] xinetd: start

Starting Xprint servers: Xprt.

no name for printcap entry ':lp=:if=/usr/share/printing/psif:sd=/var/spool/lpd/%P:sh:mx=0:mc=0'

libafs: module license 'IBM Public License Version 1.0' taints kernel.

Found system call table at 0xc03ae740 (pattern scan)

Starting AFS cache scan...old style would have needed 2433600 contiguous bytes

no name for printcap entry ':lp=:if=/usr/share/printing/psif:sd=/var/spool/lpd/%P:sh:mx=0:mc=0'

found 0 non-empty cache files (0%).

[OK] afs: start

[OK] nscd: start

Starting console mouse services: [ OK ]

Starting atd: [ OK ]

[OK] cron: start

[OK] lprng: start (no printers)

Jul 27 13:22:05 lion sshd[6961]: error: Bind to port 22 on 0.0.0.0 failed: Address already in use.

[OK] openssh: start

[OK] snmp: start

[OK] gdm: start

[INFO] xfree: Found video card (ATI Rage 128 Pro Ultra)

Jul 27 13:22:20 lion gdm[7230]: gdm_slave_xioerror_handler: Fatal X error - Restarting :0

[INFO] xfree: Found monitor (Dell 828FI)

[OK] xfree: start

[OK] boot: configure

[WAIT] boot: Waiting on boot finishing.... [-] 

Fedora Core release 3 (Heidelberg)

Kernel 2.6.11-1.27_FC3 on an i686

lion.inf.ed.ac.uk login: error opening security policy file /usr/X11R6/lib/X11/xserver/SecurityPolicy Jul 27 13:25:01 lion crond[7848]: pam_kx509 : pam_sm_setcred has no cccache

Jul 27 13:25:01 lion crond[7848]: pam_kx509 : pam_sm_setcred has no cccache

-- IainRae - 27 Jul 2005

Topic revision: r1 - 27 Jul 2005 - 12:47:55 - IainRae
 
This site is powered by the TWiki collaboration platformCopyright © by the contributing authors. All material on this collaboration platform is the property of the contributing authors.
Ideas, requests, problems regarding TWiki? Send feedback
This Wiki uses Cookies